-- MySQL dump 10.13  Distrib 5.7.41, for Linux (x86_64)
--
-- Host: 51.91.10.129    Database: villa_gonatouki
-- ------------------------------------------------------
-- Server version	5.7.41

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `accommodation`
--

DROP TABLE IF EXISTS `accommodation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rental_price_type_id` int(11) DEFAULT NULL,
  `real_estate_agent_id` int(11) DEFAULT NULL,
  `person_id` int(11) DEFAULT NULL,
  `primary_image_id` int(11) DEFAULT NULL,
  `secondary_image_id` int(11) DEFAULT NULL,
  `place_id` int(11) DEFAULT NULL,
  `label_id` int(11) DEFAULT NULL,
  `nature_id` int(11) DEFAULT NULL,
  `type_id` int(11) DEFAULT NULL,
  `duration_id` int(11) DEFAULT NULL,
  `gallery_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `geo` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `slug` varchar(160) COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `informations` longtext COLLATE utf8mb4_unicode_ci,
  `urban_taxes` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `old_reference` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `union_charges` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `turnover` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `our_opinion` longtext COLLATE utf8mb4_unicode_ci,
  `regenerate_reference` tinyint(1) NOT NULL,
  `regenerate_pdf` tinyint(1) NOT NULL,
  `hide_stamp` tinyint(1) NOT NULL,
  `regenerate_format` tinyint(1) NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alternative_headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_forward` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci,
  `text_resume` longtext COLLATE utf8mb4_unicode_ci,
  `date_published` date DEFAULT NULL,
  `expire` date DEFAULT NULL,
  `meta_title` varchar(70) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_description` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pdf_url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `website_url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `reference` varchar(15) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `numberOfPieces` smallint(6) DEFAULT NULL,
  `numberOfRooms` smallint(6) NOT NULL,
  `numberOfBathrooms` smallint(6) DEFAULT NULL,
  `maximumOccupants` smallint(6) DEFAULT NULL,
  `price` double NOT NULL,
  `labelPrice` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `floorSize` smallint(6) NOT NULL,
  `area_size` smallint(6) DEFAULT NULL,
  `area_terrace` smallint(6) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_2D385412989D9B62` (`slug`),
  KEY `IDX_2D385412F6E61FED` (`rental_price_type_id`),
  KEY `IDX_2D3854125CEDDA0C` (`real_estate_agent_id`),
  KEY `IDX_2D385412217BBB47` (`person_id`),
  KEY `IDX_2D3854121CDA489C` (`primary_image_id`),
  KEY `IDX_2D385412A604F92B` (`secondary_image_id`),
  KEY `IDX_2D385412DA6A219` (`place_id`),
  KEY `IDX_2D38541233B92F39` (`label_id`),
  KEY `IDX_2D3854123BCB2E4B` (`nature_id`),
  KEY `IDX_2D385412C54C8C93` (`type_id`),
  KEY `IDX_2D38541237B987D8` (`duration_id`),
  KEY `IDX_2D3854124E7AF8F` (`gallery_id`),
  KEY `IDX_2D385412F987D8A8` (`user_created_id`),
  KEY `IDX_2D3854129828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_2D3854121CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_2D385412217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_2D38541233B92F39` FOREIGN KEY (`label_id`) REFERENCES `accommodation_label` (`id`),
  CONSTRAINT `FK_2D38541237B987D8` FOREIGN KEY (`duration_id`) REFERENCES `accommodation_location` (`id`),
  CONSTRAINT `FK_2D3854123BCB2E4B` FOREIGN KEY (`nature_id`) REFERENCES `accommodation_nature` (`id`),
  CONSTRAINT `FK_2D3854124E7AF8F` FOREIGN KEY (`gallery_id`) REFERENCES `gallery` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_2D3854125CEDDA0C` FOREIGN KEY (`real_estate_agent_id`) REFERENCES `real_estate_agent` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_2D3854129828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_2D385412A604F92B` FOREIGN KEY (`secondary_image_id`) REFERENCES `media_object` (`id`),
  CONSTRAINT `FK_2D385412C54C8C93` FOREIGN KEY (`type_id`) REFERENCES `accommodation_type` (`id`),
  CONSTRAINT `FK_2D385412DA6A219` FOREIGN KEY (`place_id`) REFERENCES `accommodation_place` (`id`),
  CONSTRAINT `FK_2D385412F6E61FED` FOREIGN KEY (`rental_price_type_id`) REFERENCES `rental_price_type` (`id`),
  CONSTRAINT `FK_2D385412F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation`
--

LOCK TABLES `accommodation` WRITE;
/*!40000 ALTER TABLE `accommodation` DISABLE KEYS */;
/*!40000 ALTER TABLE `accommodation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_amenity`
--

DROP TABLE IF EXISTS `accommodation_amenity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_amenity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `withPicto` tinyint(1) DEFAULT NULL,
  `slugPicto` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_E7540D995E237E06` (`name`),
  KEY `IDX_E7540D99F987D8A8` (`user_created_id`),
  KEY `IDX_E7540D999828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_E7540D999828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_E7540D99F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_amenity`
--

LOCK TABLES `accommodation_amenity` WRITE;
/*!40000 ALTER TABLE `accommodation_amenity` DISABLE KEYS */;
INSERT INTO `accommodation_amenity` VALUES (1,NULL,NULL,1,'swimming-pool','2021-10-12 22:29:17','2021-10-12 22:29:47','piscine','Piscine'),(2,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','piscine-chauffee','Piscine chauffée'),(3,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','climatisation','Climatisation'),(4,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','climatisation-reversible','Climatisation reversible'),(5,NULL,NULL,1,'warehouse','2021-10-12 22:29:17','2021-10-12 22:29:47','garage','Garage'),(6,NULL,NULL,1,'hot-tub','2021-10-12 22:29:17','2021-10-12 22:29:47','jacuzzi','Jacuzzi'),(7,NULL,NULL,1,'wifi','2021-10-12 22:29:17','2021-10-12 22:29:47','wifi','Wifi'),(8,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','air-conditionne','Air conditionné'),(9,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','balcon','Balcon'),(10,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','room-service','Room service'),(11,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','salle-de-sport','Salle de sport'),(12,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','parking','Parking'),(13,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','alarme','Alarme'),(14,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','gardien','Gardien'),(15,NULL,NULL,1,'bath','2021-10-12 22:29:17','2021-10-12 22:29:47','salle-de-bain','Salle de bain'),(16,NULL,NULL,1,'fire','2021-10-12 22:29:17','2021-10-12 22:29:47','cheminee','Cheminée'),(17,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','terrasse','Terrasse'),(18,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','solarium','Solarium'),(19,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','ascenseur','Ascenseur'),(20,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','vue-sur-mer','Vue sur mer'),(21,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','hammam','Hammam'),(22,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','terrasse-attenante','Terrasse attenante'),(23,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','vue-degagee','Vue dégagée'),(24,NULL,NULL,0,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','exposition-sud','Exposition Sud');
/*!40000 ALTER TABLE `accommodation_amenity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_detail`
--

DROP TABLE IF EXISTS `accommodation_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_detail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `accommodation_id` int(11) DEFAULT NULL,
  `label` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `value` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_7362DBB28F3692CD` (`accommodation_id`),
  CONSTRAINT `FK_7362DBB28F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_detail`
--

LOCK TABLES `accommodation_detail` WRITE;
/*!40000 ALTER TABLE `accommodation_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `accommodation_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_label`
--

DROP TABLE IF EXISTS `accommodation_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_label` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_21873125E237E06` (`name`),
  KEY `IDX_2187312F987D8A8` (`user_created_id`),
  KEY `IDX_21873129828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_21873129828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_2187312F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_label`
--

LOCK TABLES `accommodation_label` WRITE;
/*!40000 ALTER TABLE `accommodation_label` DISABLE KEYS */;
INSERT INTO `accommodation_label` VALUES (1,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','exclusivite','Exclusivité'),(2,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','coup-de-coeur','Coup de coeur');
/*!40000 ALTER TABLE `accommodation_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_location`
--

DROP TABLE IF EXISTS `accommodation_location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_location` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_3BAA6BD5E237E06` (`name`),
  KEY `IDX_3BAA6BDF987D8A8` (`user_created_id`),
  KEY `IDX_3BAA6BD9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_3BAA6BD9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_3BAA6BDF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_location`
--

LOCK TABLES `accommodation_location` WRITE;
/*!40000 ALTER TABLE `accommodation_location` DISABLE KEYS */;
INSERT INTO `accommodation_location` VALUES (1,NULL,NULL,1,'2021-10-12 22:29:17','2021-10-12 22:29:47','longue-duree','Longue durée'),(2,NULL,NULL,1,'2021-10-12 22:29:17','2021-10-12 22:29:47','saisonniere','Saisonnière');
/*!40000 ALTER TABLE `accommodation_location` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_nature`
--

DROP TABLE IF EXISTS `accommodation_nature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_nature` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_ECBC26865E237E06` (`name`),
  KEY `IDX_ECBC2686727ACA70` (`parent_id`),
  KEY `IDX_ECBC2686F987D8A8` (`user_created_id`),
  KEY `IDX_ECBC26869828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_ECBC2686727ACA70` FOREIGN KEY (`parent_id`) REFERENCES `accommodation_nature` (`id`),
  CONSTRAINT `FK_ECBC26869828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_ECBC2686F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_nature`
--

LOCK TABLES `accommodation_nature` WRITE;
/*!40000 ALTER TABLE `accommodation_nature` DISABLE KEYS */;
INSERT INTO `accommodation_nature` VALUES (1,NULL,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','location','Location'),(2,NULL,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','vente','Vente');
/*!40000 ALTER TABLE `accommodation_nature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_place`
--

DROP TABLE IF EXISTS `accommodation_place`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_place` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_78A270375E237E06` (`name`),
  KEY `IDX_78A27037F987D8A8` (`user_created_id`),
  KEY `IDX_78A270379828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_78A270379828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_78A27037F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_place`
--

LOCK TABLES `accommodation_place` WRITE;
/*!40000 ALTER TABLE `accommodation_place` DISABLE KEYS */;
INSERT INTO `accommodation_place` VALUES (1,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','medina','medina'),(2,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','nouvelle-ville','nouvelle-ville'),(3,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','golf-mogador','golf mogador'),(4,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','campagne','campagne'),(5,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','diabet','diabet'),(6,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','ghazoua','ghazoua'),(7,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','douar-larab','douar larab'),(8,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','sidi-kaouki','sidi kaouki'),(9,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','ida-ougourd','ida ougourd'),(10,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','hrarta','hrarta'),(11,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','bouzama','bouzama'),(12,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','aeroport','aeroport'),(13,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','had-draa','had draa'),(14,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','ounagha','ounagha'),(15,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','moulay-bouzarktoun','moulay bouzarktoun'),(16,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','laraich','laraich'),(17,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','chicht','chicht'),(18,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','route-de-marrakech','route de marrakech'),(19,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','2021-10-12 22:29:17','2021-10-12 22:29:47','route-de-safi','route de safi');
/*!40000 ALTER TABLE `accommodation_place` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_type`
--

DROP TABLE IF EXISTS `accommodation_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `is_location` tinyint(1) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_85E695E25E237E06` (`name`),
  KEY `IDX_85E695E2F987D8A8` (`user_created_id`),
  KEY `IDX_85E695E29828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_85E695E29828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_85E695E2F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_type`
--

LOCK TABLES `accommodation_type` WRITE;
/*!40000 ALTER TABLE `accommodation_type` DISABLE KEYS */;
INSERT INTO `accommodation_type` VALUES (1,NULL,NULL,1,0,'2021-10-12 22:29:17','2021-10-12 22:29:47','appartement','appartement'),(2,NULL,NULL,1,0,'2021-10-12 22:29:17','2021-10-12 22:29:47','riad','riad'),(3,NULL,NULL,1,0,'2021-10-12 22:29:17','2021-10-12 22:29:47','maisons-dhotes','maisons d\'hotes'),(4,NULL,NULL,1,0,'2021-10-12 22:29:17','2021-10-12 22:29:47','villa-golf','villa golf'),(5,NULL,NULL,1,0,'2021-10-12 22:29:17','2021-10-12 22:29:47','maison-de-campagne','maison de campagne'),(6,NULL,NULL,1,0,'2021-10-12 22:29:17','2021-10-12 22:29:47','maison-de-ville','maison de ville'),(7,NULL,NULL,1,0,'2021-10-12 22:29:17','2021-10-12 22:29:47','terrain','terrain'),(8,NULL,NULL,1,0,'2021-10-12 22:29:17','2021-10-12 22:29:47','affaires-commerciales','affaires commerciales'),(9,NULL,NULL,1,0,'2021-10-12 22:29:17','2021-10-12 22:29:47','location-gerance','location gérance'),(10,NULL,NULL,1,0,'2021-10-12 22:29:17','2021-10-12 22:29:47','local-commercial','local commercial');
/*!40000 ALTER TABLE `accommodation_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodations_amenities`
--

DROP TABLE IF EXISTS `accommodations_amenities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodations_amenities` (
  `accommodation_id` int(11) NOT NULL,
  `accommodation_amenity_id` int(11) NOT NULL,
  PRIMARY KEY (`accommodation_id`,`accommodation_amenity_id`),
  KEY `IDX_F8DE56778F3692CD` (`accommodation_id`),
  KEY `IDX_F8DE56774D2BAD08` (`accommodation_amenity_id`),
  CONSTRAINT `FK_F8DE56774D2BAD08` FOREIGN KEY (`accommodation_amenity_id`) REFERENCES `accommodation_amenity` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_F8DE56778F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodations_amenities`
--

LOCK TABLES `accommodations_amenities` WRITE;
/*!40000 ALTER TABLE `accommodations_amenities` DISABLE KEYS */;
/*!40000 ALTER TABLE `accommodations_amenities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodations_pdfs`
--

DROP TABLE IF EXISTS `accommodations_pdfs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodations_pdfs` (
  `accommodation_id` int(11) NOT NULL,
  `document_object_id` int(11) NOT NULL,
  PRIMARY KEY (`accommodation_id`,`document_object_id`),
  KEY `IDX_DEFA66778F3692CD` (`accommodation_id`),
  KEY `IDX_DEFA667731157E8A` (`document_object_id`),
  CONSTRAINT `FK_DEFA667731157E8A` FOREIGN KEY (`document_object_id`) REFERENCES `document_object` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_DEFA66778F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodations_pdfs`
--

LOCK TABLES `accommodations_pdfs` WRITE;
/*!40000 ALTER TABLE `accommodations_pdfs` DISABLE KEYS */;
/*!40000 ALTER TABLE `accommodations_pdfs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodations_tags`
--

DROP TABLE IF EXISTS `accommodations_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodations_tags` (
  `accommodation_id` int(11) NOT NULL,
  `tag_id` int(11) NOT NULL,
  PRIMARY KEY (`accommodation_id`,`tag_id`),
  KEY `IDX_4E48028A8F3692CD` (`accommodation_id`),
  KEY `IDX_4E48028ABAD26311` (`tag_id`),
  CONSTRAINT `FK_4E48028A8F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_4E48028ABAD26311` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodations_tags`
--

LOCK TABLES `accommodations_tags` WRITE;
/*!40000 ALTER TABLE `accommodations_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `accommodations_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodations_videos`
--

DROP TABLE IF EXISTS `accommodations_videos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodations_videos` (
  `accommodation_id` int(11) NOT NULL,
  `media_object_id` int(11) NOT NULL,
  PRIMARY KEY (`accommodation_id`,`media_object_id`),
  KEY `IDX_327480528F3692CD` (`accommodation_id`),
  KEY `IDX_3274805264DE5A5` (`media_object_id`),
  CONSTRAINT `FK_3274805264DE5A5` FOREIGN KEY (`media_object_id`) REFERENCES `media_object` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_327480528F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodations_videos`
--

LOCK TABLES `accommodations_videos` WRITE;
/*!40000 ALTER TABLE `accommodations_videos` DISABLE KEYS */;
/*!40000 ALTER TABLE `accommodations_videos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `address`
--

DROP TABLE IF EXISTS `address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `address` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `postcode` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `city` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `country` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `address`
--

LOCK TABLES `address` WRITE;
/*!40000 ALTER TABLE `address` DISABLE KEYS */;
INSERT INTO `address` VALUES (1,NULL,'Villa Gonatouki Tagaydrt','44000','El Ghazoua - Essaouira','Maroc','2021-10-12 22:29:17','2021-10-12 22:29:17');
/*!40000 ALTER TABLE `address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `aggregate_offer`
--

DROP TABLE IF EXISTS `aggregate_offer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `aggregate_offer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `high_price` double DEFAULT NULL,
  `low_price` double DEFAULT NULL,
  `offer_count` int(11) DEFAULT NULL,
  `add_on` double DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `price` double DEFAULT NULL,
  `price_currency` longtext COLLATE utf8mb4_unicode_ci,
  `availability_end` datetime DEFAULT NULL,
  `availability_start` datetime DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_C4EFFDD5F987D8A8` (`user_created_id`),
  KEY `IDX_C4EFFDD59828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_C4EFFDD59828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_C4EFFDD5F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `aggregate_offer`
--

LOCK TABLES `aggregate_offer` WRITE;
/*!40000 ALTER TABLE `aggregate_offer` DISABLE KEYS */;
INSERT INTO `aggregate_offer` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,'Basse saison',72,NULL,'2021-06-30 00:00:00','2021-01-01 00:00:00','2021-10-12 22:32:35','2021-10-16 16:45:04'),(2,NULL,NULL,NULL,NULL,NULL,NULL,'Haute saison',72,NULL,'2021-12-31 00:00:00','2021-07-01 00:00:00','2021-10-12 22:32:35','2021-10-16 16:45:04'),(3,NULL,NULL,NULL,NULL,NULL,15,'Basse saison',86,NULL,'2021-06-30 00:00:00','2021-01-01 00:00:00','2021-10-12 22:32:36','2021-10-12 22:32:43'),(4,NULL,NULL,NULL,NULL,NULL,15,'Haute saison',86,NULL,'2021-12-31 00:00:00','2021-07-01 00:00:00','2021-10-12 22:32:36','2021-10-12 22:32:43'),(5,NULL,NULL,NULL,NULL,NULL,15,'Basse saison',107,NULL,'2021-06-30 00:00:00','2021-01-01 00:00:00','2021-10-12 22:32:37','2021-10-12 22:32:43'),(6,NULL,NULL,NULL,NULL,NULL,15,'Haute saison',107,NULL,'2021-12-31 00:00:00','2021-07-01 00:00:00','2021-10-12 22:32:37','2021-10-12 22:32:43'),(7,NULL,NULL,NULL,NULL,NULL,NULL,'Basse saison',107,NULL,'2021-06-30 00:00:00','2021-01-01 00:00:00','2021-10-12 22:32:38','2021-10-12 22:32:43'),(8,NULL,NULL,NULL,NULL,NULL,NULL,'Haute saison',107,NULL,'2021-12-31 00:00:00','2021-07-01 00:00:00','2021-10-12 22:32:38','2021-10-12 22:32:43'),(9,NULL,NULL,NULL,NULL,NULL,15,'Basse saison',152,NULL,'2021-06-30 00:00:00','2021-01-01 00:00:00','2021-10-12 22:32:39','2021-10-12 22:32:43'),(10,NULL,NULL,NULL,NULL,NULL,15,'Haute saison',152,NULL,'2021-12-31 00:00:00','2021-07-01 00:00:00','2021-10-12 22:32:39','2021-10-12 22:32:43'),(11,NULL,NULL,NULL,NULL,NULL,15,'Basse saison',205,NULL,'2021-06-30 00:00:00','2021-01-01 00:00:00','2021-10-12 22:32:40','2021-10-12 22:32:43'),(12,NULL,NULL,NULL,NULL,NULL,15,'Haute saison',205,NULL,'2021-12-31 00:00:00','2021-07-01 00:00:00','2021-10-12 22:32:40','2021-10-12 22:32:43'),(13,NULL,NULL,NULL,NULL,NULL,15,'Basse saison',939,NULL,'2021-06-30 00:00:00','2021-01-01 00:00:00','2021-10-12 22:32:42','2021-10-12 22:32:43'),(14,NULL,NULL,NULL,NULL,NULL,15,'Haute saison',939,NULL,'2021-12-31 00:00:00','2021-07-01 00:00:00','2021-10-12 22:32:42','2021-10-12 22:32:43'),(15,NULL,NULL,NULL,NULL,NULL,15,'Basse saison',1145,NULL,'2021-06-30 00:00:00','2021-01-01 00:00:00','2021-10-12 22:32:43','2021-10-16 19:14:22'),(16,NULL,NULL,NULL,NULL,NULL,15,'Haute saison',1145,NULL,'2021-12-31 00:00:00','2021-07-01 00:00:00','2021-10-12 22:32:43','2021-10-16 19:14:22'),(17,NULL,NULL,NULL,NULL,NULL,NULL,'Moyenne saison',79,NULL,'2021-11-13 15:44:00','2021-10-17 15:43:00','2021-10-16 16:45:04','2021-10-16 16:45:04');
/*!40000 ALTER TABLE `aggregate_offer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `article`
--

DROP TABLE IF EXISTS `article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `article` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `primary_image_id` int(11) DEFAULT NULL,
  `secondary_image_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `gallery_id` int(11) DEFAULT NULL,
  `gallery_vertical_id` int(11) DEFAULT NULL,
  `media_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `article_body` longtext COLLATE utf8mb4_unicode_ci,
  `article_resume` longtext COLLATE utf8mb4_unicode_ci,
  `last_reviewed` date DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `blockquote` longtext COLLATE utf8mb4_unicode_ci,
  `blockquote_title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `hide_stamp` tinyint(1) NOT NULL,
  `regenerate_format` tinyint(1) NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alternative_headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_forward` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci,
  `text_resume` longtext COLLATE utf8mb4_unicode_ci,
  `date_published` date DEFAULT NULL,
  `expire` date DEFAULT NULL,
  `meta_title` varchar(70) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_description` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_23A0E66989D9B62` (`slug`),
  KEY `IDX_23A0E661CDA489C` (`primary_image_id`),
  KEY `IDX_23A0E66A604F92B` (`secondary_image_id`),
  KEY `IDX_23A0E6612469DE2` (`category_id`),
  KEY `IDX_23A0E664E7AF8F` (`gallery_id`),
  KEY `IDX_23A0E668971A533` (`gallery_vertical_id`),
  KEY `IDX_23A0E66EA9FDD75` (`media_id`),
  KEY `IDX_23A0E66F987D8A8` (`user_created_id`),
  KEY `IDX_23A0E669828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_23A0E6612469DE2` FOREIGN KEY (`category_id`) REFERENCES `tag` (`id`),
  CONSTRAINT `FK_23A0E661CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_23A0E664E7AF8F` FOREIGN KEY (`gallery_id`) REFERENCES `gallery` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_23A0E668971A533` FOREIGN KEY (`gallery_vertical_id`) REFERENCES `gallery` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_23A0E669828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_23A0E66A604F92B` FOREIGN KEY (`secondary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_23A0E66EA9FDD75` FOREIGN KEY (`media_id`) REFERENCES `media_object` (`id`),
  CONSTRAINT `FK_23A0E66F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `article`
--

LOCK TABLES `article` WRITE;
/*!40000 ALTER TABLE `article` DISABLE KEYS */;
INSERT INTO `article` VALUES (1,77,NULL,11,NULL,NULL,NULL,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Repellat excepturi beatae eum dignissimos aperiam. Ea ea sint sit amet.','2021-10-12','seminaire','Nemo rerum sequi quasi est. Aspernatur est vitae omnis quis laborum ducimus. Quasi odit tenetur omnis. Voluptatem maxime et non omnis quos.','Voluptatem iusto.',1,0,0,NULL,'Est animi ut consequatur earum sapiente voluptas odio. Omnis ea dolor alias. Necessitatibus ea id ratione est est maiores.',NULL,NULL,'Séminaire','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Voluptatum repellendus repudiandae ipsam. Molestiae qui rerum aut dolorem. Ab quibusdam dignissimos qui optio.','Sapiente dolorem excepturi voluptatem ea voluptatem eveniet magnam. Aut id labore consequatur debitis consequuntur odit et hic. Ut eum excepturi odio at blanditiis. Nesciunt accusamus rerum sint qui.','2021-10-12',NULL,NULL,NULL,'2021-10-12 22:30:33','2021-10-12 22:30:34'),(2,77,NULL,11,NULL,NULL,NULL,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Saepe consequatur est tempore sed expedita explicabo. Explicabo necessitatibus eos ex ut. Ratione eius incidunt minus velit mollitia. Error eos voluptatem consequatur assumenda.','2021-10-12','mariage','Iure et possimus est culpa velit voluptas. Animi commodi natus nobis et quidem asperiores. Odio voluptas modi ut omnis perferendis fugiat. Pariatur officiis odio saepe beatae cum placeat nihil.','Voluptatem suscipit expedita.',1,0,0,NULL,'Quo necessitatibus commodi rerum rem. Ducimus reprehenderit nemo sed iste velit. Quis reprehenderit quasi facere adipisci officiis aspernatur consequatur.',NULL,NULL,'Mariage','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Sint est nostrum autem non ea omnis eum omnis. Tempore sint vel consequuntur explicabo. Aperiam recusandae sapiente et iusto adipisci magni.','Voluptatem repellendus ut ipsa est. Et consequatur quasi vero consequatur vel. Velit incidunt mollitia est est tempora.','2021-10-12',NULL,NULL,NULL,'2021-10-12 22:30:33','2021-10-12 22:30:34'),(3,77,NULL,11,NULL,NULL,NULL,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Dolores quod vitae debitis quo possimus mollitia blanditiis. Non nesciunt sunt asperiores quia qui quam. Voluptatem cum et labore ut ut deserunt maxime.','2021-10-12','shooting','Nulla rem sit culpa enim minima molestias itaque. Blanditiis vero hic rerum ipsa sapiente ut. Et corporis tempora repellendus aperiam voluptas velit occaecati reiciendis.','Hic molestias aut.',1,0,0,NULL,'Eaque reiciendis sed non blanditiis. Distinctio animi beatae odio in. Nihil earum reiciendis deserunt molestiae. Vel impedit doloribus assumenda culpa inventore sequi officiis.',NULL,NULL,'Shooting','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Tempora nobis ullam aspernatur sunt maiores soluta. Sed inventore veniam voluptatem consequuntur qui occaecati. Consequatur est nihil aut.','Quisquam libero sunt dicta nihil. Pariatur incidunt quam iusto eveniet ut autem. Fuga aspernatur quia deleniti.','2021-10-12',NULL,NULL,NULL,'2021-10-12 22:30:33','2021-10-12 22:30:34'),(4,77,NULL,11,NULL,NULL,NULL,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Vitae aut corrupti voluptas veniam ea voluptatum aliquam. Voluptatem consequatur at nemo dolores quo vel aliquam. Atque magni qui nihil nam occaecati in recusandae.','2021-10-12','evenements-familliaux','Quia autem nesciunt a nesciunt iste perspiciatis. Eveniet excepturi quia voluptate cum quos recusandae.','Architecto neque unde.',1,0,0,NULL,'Ea voluptas veniam sint porro saepe. Quod quos error dolorem accusamus minima nulla. Libero dolorem facere ut illo illo ut dolores dolor. Vitae et eaque voluptate tempore.',NULL,NULL,'Évenements familliaux','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Explicabo quisquam laborum quia ut odit omnis omnis libero. Sit et repudiandae voluptas nisi vel. Nostrum laudantium labore autem consequatur suscipit dolorum sunt.','Rerum voluptate nisi earum corporis ab porro. Aut sunt vero sequi et. Adipisci praesentium sit hic dolore facilis suscipit quaerat voluptatem.','2021-10-12',NULL,NULL,NULL,'2021-10-12 22:30:33','2021-10-12 22:30:34'),(5,77,NULL,12,NULL,NULL,NULL,NULL,NULL,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Sit minus placeat laboriosam et possimus. Deleniti quia animi dolor. Voluptatem asperiores quia voluptatem fugit.','2021-10-12','videos','Eos quia ut culpa rem et. Et officia vel vitae maiores. Animi aut mollitia consequatur illo. Laboriosam perspiciatis vel deserunt dignissimos quae maiores sed. Sunt sunt repudiandae sunt autem et et.','Iure quaerat et accusantium.',1,0,0,NULL,'Et beatae minima et at qui fugit est aliquam. Voluptas neque culpa rerum sunt odio. Ut qui voluptatem id quam at in necessitatibus. Recusandae officia odio dicta qui illo.',NULL,NULL,'Vidéos','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Et quod unde et praesentium et voluptates. Officiis et qui explicabo. Sint velit tenetur sed a iure maiores tempore molestiae.','Molestiae rerum fuga ea consequatur. Quam sit repudiandae ipsa cum quidem. Dolor rerum est minus earum at.','2021-10-12',NULL,NULL,NULL,'2021-10-12 22:30:33','2021-10-16 16:51:06'),(6,77,NULL,12,NULL,NULL,NULL,NULL,1,'<p>Commencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!</p>','Doooolor pariatur possimus laboriosam quo aspernatur et sequi sed. Enim voluptatem laboriosam qui non. Iusto aliquam placeat rem fugit eligendi animi. Dolor odio optio corrupti impedit ipsum dolor.','2021-10-12','galerie','Culpa ipsa sint alias quibusdam sint ipsa. Ipsam impedit ipsa aliquam impedit. Necessitatibus sit eos totam quia quis harum. Similique et voluptas quaerat ut illum omnis.','Quas rerum deleniti est maiores.',1,0,0,NULL,'Aut omnis tempora sapiente temporibus. Voluptas dolor pariatur omnis. Officiis non ut consectetur et quae.',NULL,NULL,'Galerie','Looooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Cooommencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!','Quod dolor consequatur nostrum provident. Amet sit voluptas sed quo. Sed veritatis labore corporis. Ut est est quas fugit nisi.','2021-10-12',NULL,'Galerie','Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','2021-10-12 22:30:33','2021-10-16 16:51:06');
/*!40000 ALTER TABLE `article` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `articles_components`
--

DROP TABLE IF EXISTS `articles_components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `articles_components` (
  `article_id` int(11) NOT NULL,
  `component_id` int(11) NOT NULL,
  PRIMARY KEY (`article_id`,`component_id`),
  KEY `IDX_ABBF99B7294869C` (`article_id`),
  KEY `IDX_ABBF99BE2ABAFFF` (`component_id`),
  CONSTRAINT `FK_ABBF99B7294869C` FOREIGN KEY (`article_id`) REFERENCES `article` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_ABBF99BE2ABAFFF` FOREIGN KEY (`component_id`) REFERENCES `component` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `articles_components`
--

LOCK TABLES `articles_components` WRITE;
/*!40000 ALTER TABLE `articles_components` DISABLE KEYS */;
/*!40000 ALTER TABLE `articles_components` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `articles_tags`
--

DROP TABLE IF EXISTS `articles_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `articles_tags` (
  `article_id` int(11) NOT NULL,
  `tag_id` int(11) NOT NULL,
  PRIMARY KEY (`article_id`,`tag_id`),
  KEY `IDX_354053617294869C` (`article_id`),
  KEY `IDX_35405361BAD26311` (`tag_id`),
  CONSTRAINT `FK_354053617294869C` FOREIGN KEY (`article_id`) REFERENCES `article` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_35405361BAD26311` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `articles_tags`
--

LOCK TABLES `articles_tags` WRITE;
/*!40000 ALTER TABLE `articles_tags` DISABLE KEYS */;
INSERT INTO `articles_tags` VALUES (1,11),(2,11),(3,11),(4,11),(5,12),(6,12);
/*!40000 ALTER TABLE `articles_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `articles_videos`
--

DROP TABLE IF EXISTS `articles_videos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `articles_videos` (
  `article_id` int(11) NOT NULL,
  `media_object_id` int(11) NOT NULL,
  PRIMARY KEY (`article_id`,`media_object_id`),
  KEY `IDX_9392B01F7294869C` (`article_id`),
  KEY `IDX_9392B01F64DE5A5` (`media_object_id`),
  CONSTRAINT `FK_9392B01F64DE5A5` FOREIGN KEY (`media_object_id`) REFERENCES `media_object` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_9392B01F7294869C` FOREIGN KEY (`article_id`) REFERENCES `article` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `articles_videos`
--

LOCK TABLES `articles_videos` WRITE;
/*!40000 ALTER TABLE `articles_videos` DISABLE KEYS */;
INSERT INTO `articles_videos` VALUES (5,149),(5,150);
/*!40000 ALTER TABLE `articles_videos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `build_route`
--

DROP TABLE IF EXISTS `build_route`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `build_route` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `build_route`
--

LOCK TABLES `build_route` WRITE;
/*!40000 ALTER TABLE `build_route` DISABLE KEYS */;
/*!40000 ALTER TABLE `build_route` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `article_id` int(11) DEFAULT NULL,
  `downvote_count` int(11) DEFAULT NULL,
  `upvote_count` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alternative_headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_forward` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci,
  `text_resume` longtext COLLATE utf8mb4_unicode_ci,
  `date_published` date DEFAULT NULL,
  `expire` date DEFAULT NULL,
  `meta_title` varchar(70) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_description` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_9474526C7294869C` (`article_id`),
  CONSTRAINT `FK_9474526C7294869C` FOREIGN KEY (`article_id`) REFERENCES `article` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `component`
--

DROP TABLE IF EXISTS `component`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `service` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `slug_path` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_49FEA157989D9B62` (`slug`),
  KEY `IDX_49FEA157F987D8A8` (`user_created_id`),
  KEY `IDX_49FEA1579828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_49FEA1579828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_49FEA157F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component`
--

LOCK TABLES `component` WRITE;
/*!40000 ALTER TABLE `component` DISABLE KEYS */;
INSERT INTO `component` VALUES (1,NULL,NULL,'form','contact','http://schema.org/Messsage','contact-form','contact-form','Contact form',NULL,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:17'),(2,NULL,NULL,'form','newsletter','http://schema.org/Messsage','newsletter-form','newsletter-form','Newsletter form',NULL,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:17'),(3,NULL,NULL,'list','article','null','related-articles','related-articles','Related articles',NULL,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:17'),(4,NULL,NULL,'article','lagence','null','welcome','welcome','Welcome',NULL,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:17'),(5,NULL,NULL,'article','nos-locaux','null','whoweare','whoweare','WhoWeAre',NULL,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:17'),(6,NULL,NULL,NULL,NULL,NULL,'informations','informations','Informations',NULL,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:17'),(7,NULL,NULL,NULL,NULL,'http://schema.org/MyEntity','google-analytics','google-analytics','Google Analytics',NULL,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:17');
/*!40000 ALTER TABLE `component` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `creative_work`
--

DROP TABLE IF EXISTS `creative_work`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `creative_work` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alternative_headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_forward` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci,
  `text_resume` longtext COLLATE utf8mb4_unicode_ci,
  `date_published` date DEFAULT NULL,
  `expire` date DEFAULT NULL,
  `meta_title` varchar(70) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_description` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=159 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `creative_work`
--

LOCK TABLES `creative_work` WRITE;
/*!40000 ALTER TABLE `creative_work` DISABLE KEYS */;
INSERT INTO `creative_work` VALUES (1,NULL,NULL,NULL,'Homme',NULL,NULL,NULL,NULL,NULL),(2,NULL,NULL,NULL,'Femme',NULL,NULL,NULL,NULL,NULL),(3,NULL,NULL,NULL,'Explore',NULL,NULL,NULL,NULL,NULL),(4,NULL,NULL,NULL,'Prix total de votre séjour',NULL,NULL,NULL,NULL,NULL),(5,NULL,NULL,NULL,'pour la période du',NULL,NULL,NULL,NULL,NULL),(6,NULL,NULL,NULL,'pour',NULL,NULL,NULL,NULL,NULL),(7,NULL,NULL,NULL,'vous serez joignable au',NULL,NULL,NULL,NULL,NULL),(8,NULL,NULL,NULL,'votre réservation sera au nom de',NULL,NULL,NULL,NULL,NULL),(9,NULL,NULL,NULL,'et/ou par email',NULL,NULL,NULL,NULL,NULL),(10,NULL,NULL,NULL,'vous souhaitez nous faire part de',NULL,NULL,NULL,NULL,NULL),(11,NULL,NULL,NULL,'prix total de votre séjour',NULL,NULL,NULL,NULL,NULL),(12,NULL,NULL,NULL,'Valider',NULL,NULL,NULL,NULL,NULL),(13,NULL,NULL,NULL,'Une journée à la villa',NULL,NULL,NULL,NULL,NULL),(14,NULL,NULL,NULL,'Réserver',NULL,NULL,NULL,NULL,NULL),(15,NULL,NULL,NULL,'Nous preparons votre chambre',NULL,NULL,NULL,NULL,NULL),(16,NULL,NULL,NULL,'Une journée à la villa',NULL,NULL,NULL,NULL,NULL),(17,NULL,NULL,NULL,'Bienvenue',NULL,NULL,NULL,NULL,NULL),(18,NULL,NULL,NULL,'à la',NULL,NULL,NULL,NULL,NULL),(19,NULL,NULL,NULL,'Villa Gonatouki',NULL,NULL,NULL,NULL,NULL),(20,NULL,NULL,NULL,'personnes',NULL,NULL,NULL,NULL,NULL),(21,NULL,NULL,NULL,'Détails',NULL,NULL,NULL,NULL,NULL),(22,NULL,NULL,NULL,'Description',NULL,NULL,NULL,NULL,NULL),(23,NULL,NULL,NULL,'Lit Supplémentaire à la demande (15€ par pers.)',NULL,NULL,NULL,NULL,NULL),(24,NULL,NULL,NULL,'Les activités',NULL,NULL,NULL,NULL,NULL),(25,NULL,NULL,NULL,'La villa',NULL,NULL,NULL,NULL,NULL),(26,NULL,NULL,NULL,'Les services',NULL,NULL,NULL,NULL,NULL),(27,NULL,NULL,NULL,'Contacter-nous',NULL,NULL,NULL,NULL,NULL),(28,NULL,NULL,NULL,'Plus d\'infos',NULL,NULL,NULL,NULL,NULL),(29,NULL,NULL,NULL,'chambre',NULL,NULL,NULL,NULL,NULL),(30,NULL,NULL,NULL,'disponible',NULL,NULL,NULL,NULL,NULL),(31,NULL,NULL,NULL,'à partir de',NULL,NULL,NULL,NULL,NULL),(32,NULL,NULL,NULL,'Réserver cette chambre',NULL,NULL,NULL,NULL,NULL),(33,NULL,NULL,NULL,'Adultes',NULL,NULL,NULL,NULL,NULL),(34,NULL,NULL,NULL,'adultes',NULL,NULL,NULL,NULL,NULL),(35,NULL,NULL,NULL,'Enfants',NULL,NULL,NULL,NULL,NULL),(36,NULL,NULL,NULL,'enfants',NULL,NULL,NULL,NULL,NULL),(37,NULL,NULL,NULL,'et',NULL,NULL,NULL,NULL,NULL),(38,NULL,NULL,NULL,'Votre prénom',NULL,NULL,NULL,NULL,NULL),(39,NULL,NULL,NULL,'Votre nom',NULL,NULL,NULL,NULL,NULL),(40,NULL,NULL,NULL,'Votre téléphone',NULL,NULL,NULL,NULL,NULL),(41,NULL,NULL,NULL,'Votre e-mail',NULL,NULL,NULL,NULL,NULL),(42,NULL,NULL,NULL,'Vos remarques',NULL,NULL,NULL,NULL,NULL),(43,NULL,NULL,NULL,'Choisissez les dates de votre séjour qui vous font plaisir',NULL,NULL,NULL,NULL,NULL),(44,NULL,NULL,NULL,'Retour au site',NULL,NULL,NULL,NULL,NULL),(45,NULL,NULL,NULL,'Voir les chambres',NULL,NULL,NULL,NULL,NULL),(46,NULL,NULL,NULL,'Informations & réservation',NULL,NULL,NULL,NULL,NULL),(47,NULL,NULL,NULL,'Réservez votre séjour à la',NULL,NULL,NULL,NULL,NULL),(48,NULL,NULL,NULL,'Derniers articles',NULL,NULL,NULL,NULL,NULL),(49,NULL,NULL,NULL,'vente',NULL,NULL,NULL,NULL,NULL),(50,NULL,NULL,NULL,'location',NULL,NULL,NULL,NULL,NULL),(51,NULL,NULL,NULL,'nos experts',NULL,NULL,NULL,NULL,NULL),(52,NULL,NULL,NULL,'decoration',NULL,NULL,NULL,NULL,NULL),(53,NULL,NULL,NULL,'agence',NULL,NULL,NULL,NULL,NULL),(54,NULL,NULL,NULL,'accueil',NULL,NULL,NULL,NULL,NULL),(55,NULL,NULL,NULL,'calme',NULL,NULL,NULL,NULL,NULL),(56,NULL,NULL,NULL,'jardin',NULL,NULL,NULL,NULL,NULL),(57,NULL,NULL,NULL,'Experience Professionnelle',NULL,NULL,NULL,NULL,NULL),(58,NULL,NULL,NULL,'nos services',NULL,NULL,NULL,NULL,NULL),(59,NULL,NULL,NULL,'post',NULL,NULL,NULL,NULL,NULL),(60,NULL,NULL,NULL,'Blog',NULL,NULL,NULL,NULL,NULL),(61,NULL,NULL,NULL,'plus d\"infos',NULL,NULL,NULL,NULL,NULL),(62,NULL,NULL,NULL,'Projets',NULL,NULL,NULL,NULL,NULL),(63,NULL,NULL,NULL,'Accomplis',NULL,NULL,NULL,NULL,NULL),(64,NULL,NULL,NULL,'Tags',NULL,NULL,NULL,NULL,NULL),(65,NULL,NULL,NULL,'Liens utiles',NULL,NULL,NULL,NULL,NULL),(66,NULL,NULL,NULL,'mois',NULL,NULL,NULL,NULL,NULL),(67,NULL,NULL,NULL,'description',NULL,NULL,NULL,NULL,NULL),(68,NULL,NULL,NULL,'Détails',NULL,NULL,NULL,NULL,NULL),(69,NULL,NULL,NULL,'Identifiant de la propriété',NULL,NULL,NULL,NULL,NULL),(70,NULL,NULL,NULL,'Prix',NULL,NULL,NULL,NULL,NULL),(71,NULL,NULL,NULL,'Type de propriété',NULL,NULL,NULL,NULL,NULL),(72,NULL,NULL,NULL,'Salle de bain',NULL,NULL,NULL,NULL,NULL),(73,NULL,NULL,NULL,'Propriété Taille du lot',NULL,NULL,NULL,NULL,NULL),(74,NULL,NULL,NULL,'Aire d\"atterrissage',NULL,NULL,NULL,NULL,NULL),(75,NULL,NULL,NULL,'Endroit',NULL,NULL,NULL,NULL,NULL),(76,NULL,NULL,NULL,'fonctionnalités',NULL,NULL,NULL,NULL,NULL),(77,NULL,NULL,NULL,'plan d\"étage',NULL,NULL,NULL,NULL,NULL),(78,NULL,NULL,NULL,'Chercher',NULL,NULL,NULL,NULL,NULL),(79,NULL,NULL,NULL,'Partager cette publication',NULL,NULL,NULL,NULL,NULL),(80,NULL,NULL,NULL,'vidéos',NULL,NULL,NULL,NULL,NULL),(81,NULL,NULL,NULL,'appelez nous',NULL,NULL,NULL,NULL,NULL),(82,NULL,NULL,NULL,'Taille',NULL,NULL,NULL,NULL,NULL),(83,NULL,NULL,NULL,'Pièces',NULL,NULL,NULL,NULL,NULL),(84,NULL,NULL,NULL,'Garage',NULL,NULL,NULL,NULL,NULL),(85,NULL,NULL,NULL,'Numéro de téléphone',NULL,NULL,NULL,NULL,NULL),(86,NULL,NULL,NULL,'Adresse électronique',NULL,NULL,NULL,NULL,NULL),(87,NULL,NULL,NULL,'Lire la suite',NULL,NULL,NULL,NULL,NULL),(88,NULL,NULL,NULL,'Soumettre',NULL,NULL,NULL,NULL,NULL),(89,NULL,NULL,NULL,'adresse',NULL,NULL,NULL,NULL,NULL),(90,NULL,NULL,NULL,'ville & pays',NULL,NULL,NULL,NULL,NULL),(91,NULL,NULL,NULL,'Rénovation',NULL,NULL,NULL,NULL,NULL),(92,NULL,NULL,NULL,'Construction',NULL,NULL,NULL,NULL,NULL),(93,NULL,NULL,NULL,'Location saison',NULL,NULL,NULL,NULL,NULL),(94,NULL,NULL,NULL,'Longue durée',NULL,NULL,NULL,NULL,NULL),(95,NULL,NULL,NULL,'chambres',NULL,NULL,NULL,NULL,NULL),(96,NULL,NULL,NULL,'Réf. agence',NULL,NULL,NULL,NULL,NULL),(97,NULL,NULL,NULL,'Téléphone',NULL,NULL,NULL,NULL,NULL),(98,NULL,NULL,NULL,'Vidéo',NULL,NULL,NULL,NULL,NULL),(99,NULL,NULL,NULL,'Localisation',NULL,NULL,NULL,NULL,NULL),(100,NULL,NULL,NULL,'détails',NULL,NULL,NULL,NULL,NULL),(101,NULL,NULL,NULL,'plan d\"étage',NULL,NULL,NULL,NULL,NULL),(102,NULL,NULL,NULL,'video',NULL,NULL,NULL,NULL,NULL),(103,NULL,NULL,NULL,'Une erreur est survenue',NULL,NULL,NULL,NULL,NULL),(104,NULL,NULL,NULL,'Votre message a été envoyé',NULL,NULL,NULL,NULL,NULL),(105,NULL,NULL,NULL,'Votre message a bien été envoyé',NULL,NULL,NULL,NULL,NULL),(106,NULL,NULL,NULL,'Veuillez saisir un prénom',NULL,NULL,NULL,NULL,NULL),(107,NULL,NULL,NULL,'Veuillez saisir un nom',NULL,NULL,NULL,NULL,NULL),(108,NULL,NULL,NULL,'Veuillez saisir un email',NULL,NULL,NULL,NULL,NULL),(109,NULL,NULL,NULL,'Veuillez saisir un message',NULL,NULL,NULL,NULL,NULL),(110,NULL,NULL,NULL,'Veuillez saisir un email valide',NULL,NULL,NULL,NULL,NULL),(111,NULL,NULL,NULL,'Merci de patienter',NULL,NULL,NULL,NULL,NULL),(112,NULL,NULL,NULL,'Nous vous répondrons dans les meilleurs délais',NULL,NULL,NULL,NULL,NULL),(113,NULL,NULL,NULL,'Derniers biens',NULL,NULL,NULL,NULL,NULL),(114,NULL,NULL,NULL,'Chambres',NULL,NULL,NULL,NULL,NULL),(115,NULL,NULL,NULL,'Surface',NULL,NULL,NULL,NULL,NULL),(116,NULL,NULL,NULL,'Terrain',NULL,NULL,NULL,NULL,NULL),(117,NULL,NULL,NULL,'Terrasse',NULL,NULL,NULL,NULL,NULL),(118,NULL,NULL,NULL,'jacuzzi',NULL,NULL,NULL,NULL,NULL),(119,NULL,NULL,NULL,'garage',NULL,NULL,NULL,NULL,NULL),(120,NULL,NULL,NULL,'cheminée',NULL,NULL,NULL,NULL,NULL),(121,NULL,NULL,NULL,'Notre galerie',NULL,NULL,NULL,NULL,NULL),(122,NULL,NULL,NULL,'salle de bain',NULL,NULL,NULL,NULL,NULL),(123,NULL,NULL,NULL,'piscine',NULL,NULL,NULL,NULL,NULL),(124,NULL,NULL,NULL,'wifi',NULL,NULL,NULL,NULL,NULL),(125,NULL,NULL,NULL,'video',NULL,NULL,NULL,NULL,NULL),(126,NULL,NULL,NULL,'veuillez saisir un email valide',NULL,NULL,NULL,NULL,NULL),(127,NULL,NULL,NULL,'veuillez saisir un message',NULL,NULL,NULL,NULL,NULL),(128,NULL,NULL,NULL,'veuillez saisir un email',NULL,NULL,NULL,NULL,NULL),(129,NULL,NULL,NULL,'veuillez saisir un nom',NULL,NULL,NULL,NULL,NULL),(130,NULL,NULL,NULL,'veuillez saisir un prénom',NULL,NULL,NULL,NULL,NULL),(131,NULL,NULL,NULL,'Politique de confidentialité',NULL,NULL,NULL,NULL,NULL),(132,NULL,NULL,NULL,'Contactez nous',NULL,NULL,NULL,NULL,NULL),(133,NULL,NULL,NULL,'Termes et conditions',NULL,NULL,NULL,NULL,NULL),(134,NULL,NULL,NULL,'N\"hésitez pas à lui envoyer un email',NULL,NULL,NULL,NULL,NULL),(135,NULL,NULL,NULL,'Vous n\"avez pas réussi à joindre notre agent ?',NULL,NULL,NULL,NULL,NULL),(136,NULL,NULL,NULL,'Envoyer',NULL,NULL,NULL,NULL,NULL),(137,NULL,NULL,NULL,'Contacter l\"agence',NULL,NULL,NULL,NULL,NULL),(138,NULL,NULL,NULL,'Message',NULL,NULL,NULL,NULL,NULL),(139,NULL,NULL,NULL,'E-mail',NULL,NULL,NULL,NULL,NULL),(140,NULL,NULL,NULL,'Prénom',NULL,NULL,NULL,NULL,NULL),(141,NULL,NULL,NULL,'Nom',NULL,NULL,NULL,NULL,NULL),(142,NULL,NULL,NULL,'Voir plus de détails',NULL,NULL,NULL,NULL,NULL),(143,NULL,NULL,NULL,'A propos de nous',NULL,NULL,NULL,NULL,NULL),(144,NULL,NULL,NULL,'localisation',NULL,NULL,NULL,NULL,NULL),(145,NULL,NULL,NULL,'Saisir la référence',NULL,NULL,NULL,NULL,NULL),(146,NULL,NULL,NULL,'Budget max.',NULL,NULL,NULL,NULL,NULL),(147,NULL,NULL,NULL,'Budget max',NULL,NULL,NULL,NULL,NULL),(148,NULL,NULL,NULL,'Budget min.',NULL,NULL,NULL,NULL,NULL),(149,NULL,NULL,NULL,'Budget min',NULL,NULL,NULL,NULL,NULL),(150,NULL,NULL,NULL,'de surface de terrain',NULL,NULL,NULL,NULL,NULL),(151,NULL,NULL,NULL,'Biens similaires',NULL,NULL,NULL,NULL,NULL),(152,NULL,NULL,NULL,'Rechercher un bien immobilier',NULL,NULL,NULL,NULL,NULL),(153,NULL,NULL,NULL,'Vacances',NULL,NULL,NULL,NULL,NULL),(154,NULL,NULL,NULL,'vous connaissez votre référence ?',NULL,NULL,NULL,NULL,NULL),(155,NULL,NULL,NULL,'Achat',NULL,NULL,NULL,NULL,NULL),(156,NULL,NULL,NULL,'Envoyer',NULL,NULL,NULL,NULL,NULL),(157,NULL,NULL,NULL,'Votre message',NULL,NULL,NULL,NULL,NULL),(158,NULL,NULL,NULL,'Informations & réservations',NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `creative_work` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_card`
--

DROP TABLE IF EXISTS `customer_card`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_card` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_42853CA4217BBB47` (`person_id`),
  KEY `IDX_42853CA4F987D8A8` (`user_created_id`),
  KEY `IDX_42853CA49828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_42853CA4217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_42853CA49828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_42853CA4F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_card`
--

LOCK TABLES `customer_card` WRITE;
/*!40000 ALTER TABLE `customer_card` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_card` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_object`
--

DROP TABLE IF EXISTS `document_object`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `document_object` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `content_size` int(11) DEFAULT NULL,
  `encoding_format` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `caption` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `filename` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `original_filename` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `dimensions` longtext COLLATE utf8mb4_unicode_ci COMMENT '(DC2Type:simple_array)',
  `tmp_file` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_16CF1A8AC54C8C93` (`type_id`),
  KEY `IDX_16CF1A8AF987D8A8` (`user_created_id`),
  KEY `IDX_16CF1A8A9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_16CF1A8A9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_16CF1A8AC54C8C93` FOREIGN KEY (`type_id`) REFERENCES `document_object_type` (`id`),
  CONSTRAINT `FK_16CF1A8AF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_object`
--

LOCK TABLES `document_object` WRITE;
/*!40000 ALTER TABLE `document_object` DISABLE KEYS */;
/*!40000 ALTER TABLE `document_object` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_object_type`
--

DROP TABLE IF EXISTS `document_object_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `document_object_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_93625C505E237E06` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_object_type`
--

LOCK TABLES `document_object_type` WRITE;
/*!40000 ALTER TABLE `document_object_type` DISABLE KEYS */;
INSERT INTO `document_object_type` VALUES (1,'2021-10-12 22:29:17','2021-10-12 22:29:47','plan','Plan'),(2,'2021-10-12 22:29:17','2021-10-12 22:29:47','mandat','Mandat'),(3,'2021-10-12 22:29:17','2021-10-12 22:29:47','titre','Titre'),(4,'2021-10-12 22:29:17','2021-10-12 22:29:47','contrat','Contrat');
/*!40000 ALTER TABLE `document_object_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event`
--

DROP TABLE IF EXISTS `event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `event` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `accommodation_id` int(11) DEFAULT NULL,
  `rental_type_id` int(11) DEFAULT NULL,
  `rental_agreement_id` int(11) DEFAULT NULL,
  `accommodation_nature_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment` longtext COLLATE utf8mb4_unicode_ci,
  `begin_at` datetime NOT NULL,
  `end_at` datetime NOT NULL,
  `deposit_amount` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deposit_status` tinyint(1) DEFAULT NULL,
  `document` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `price` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `details` longtext COLLATE utf8mb4_unicode_ci,
  `respond_at` datetime DEFAULT NULL,
  `number_of_adults` smallint(6) DEFAULT NULL,
  `number_of_children` smallint(6) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_3BAE0AA7989D9B62` (`slug`),
  KEY `IDX_3BAE0AA7217BBB47` (`person_id`),
  KEY `IDX_3BAE0AA78F3692CD` (`accommodation_id`),
  KEY `IDX_3BAE0AA716AA567C` (`rental_type_id`),
  KEY `IDX_3BAE0AA7C09E3816` (`rental_agreement_id`),
  KEY `IDX_3BAE0AA782F0DE6D` (`accommodation_nature_id`),
  KEY `IDX_3BAE0AA712469DE2` (`category_id`),
  KEY `IDX_3BAE0AA7F987D8A8` (`user_created_id`),
  KEY `IDX_3BAE0AA79828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_3BAE0AA712469DE2` FOREIGN KEY (`category_id`) REFERENCES `tag` (`id`),
  CONSTRAINT `FK_3BAE0AA716AA567C` FOREIGN KEY (`rental_type_id`) REFERENCES `rental_type` (`id`),
  CONSTRAINT `FK_3BAE0AA7217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_3BAE0AA782F0DE6D` FOREIGN KEY (`accommodation_nature_id`) REFERENCES `accommodation_nature` (`id`),
  CONSTRAINT `FK_3BAE0AA78F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`),
  CONSTRAINT `FK_3BAE0AA79828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_3BAE0AA7C09E3816` FOREIGN KEY (`rental_agreement_id`) REFERENCES `document_object` (`id`),
  CONSTRAINT `FK_3BAE0AA7F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event`
--

LOCK TABLES `event` WRITE;
/*!40000 ALTER TABLE `event` DISABLE KEYS */;
INSERT INTO `event` VALUES (1,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,'les-nuits-photographiques',NULL,'2021-09-28 00:00:00','2021-10-03 00:00:00',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'Les nuits photographiques','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',NULL,NULL,'2021-10-12 22:29:18','2021-10-12 22:29:47'),(2,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,'festival-des-andalousies-atlantiques',NULL,'2021-10-28 00:00:00','2021-11-03 00:00:00',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'Festival des Andalousies Atlantiques','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',NULL,NULL,'2021-10-12 22:29:19','2021-10-12 22:29:47'),(3,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,'le-rallye-aicha-des-gazelles',NULL,'2021-03-28 00:00:00','2021-04-07 00:00:00',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'Le Rallye Aïcha des Gazelles','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',NULL,NULL,'2021-10-12 22:29:19','2021-10-12 22:29:47'),(4,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,'festival-ganoua',NULL,'2021-06-28 00:00:00','2021-07-01 00:00:00',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'Festival Ganoua','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',NULL,NULL,'2021-10-12 22:29:19','2021-10-12 22:29:47'),(5,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',NULL,'2021-10-19 23:00:00','2021-10-21 23:00:00',NULL,0,NULL,'216','{\"chambre-confort\":{\"numberOfRooms\":1,\"addOn\":0}}',NULL,1,1,NULL,NULL,NULL,NULL,'2021-10-16 16:34:46','2021-10-16 16:34:46'),(6,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'-1',NULL,'2021-11-15 23:00:00','2021-11-22 23:00:00',NULL,1,NULL,'6741','{\"chambre-prestige\":{\"numberOfRooms\":1,\"addOn\":0}}',NULL,1,1,NULL,NULL,NULL,NULL,'2021-10-16 18:01:51','2021-10-16 18:04:33');
/*!40000 ALTER TABLE `event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_tag`
--

DROP TABLE IF EXISTS `event_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `event_tag` (
  `event_id` int(11) NOT NULL,
  `tag_id` int(11) NOT NULL,
  PRIMARY KEY (`event_id`,`tag_id`),
  KEY `IDX_1246725071F7E88B` (`event_id`),
  KEY `IDX_12467250BAD26311` (`tag_id`),
  CONSTRAINT `FK_1246725071F7E88B` FOREIGN KEY (`event_id`) REFERENCES `event` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_12467250BAD26311` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_tag`
--

LOCK TABLES `event_tag` WRITE;
/*!40000 ALTER TABLE `event_tag` DISABLE KEYS */;
INSERT INTO `event_tag` VALUES (1,8),(2,9),(3,10),(4,10);
/*!40000 ALTER TABLE `event_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gallery`
--

DROP TABLE IF EXISTS `gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gallery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `width` int(11) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `regenerate_format` tinyint(1) NOT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_472B783A989D9B62` (`slug`),
  KEY `IDX_472B783AF987D8A8` (`user_created_id`),
  KEY `IDX_472B783A9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_472B783A9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_472B783AF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gallery`
--

LOCK TABLES `gallery` WRITE;
/*!40000 ALTER TABLE `gallery` DISABLE KEYS */;
INSERT INTO `gallery` VALUES (1,NULL,NULL,'day_type',NULL,NULL,'day-type',0,NULL,NULL,NULL,'2021-10-12 22:30:26','2021-10-16 17:33:39'),(2,NULL,NULL,'Chambre Prestige',NULL,NULL,'chambre-prestige',0,NULL,NULL,NULL,'2021-10-12 22:30:27','2021-10-12 22:32:43'),(3,NULL,NULL,'Patio',NULL,NULL,'patio',0,NULL,NULL,NULL,'2021-10-12 22:30:27','2021-10-12 22:32:43'),(4,NULL,NULL,'hotel',NULL,NULL,'hotel',0,NULL,NULL,NULL,'2021-10-12 22:30:27','2021-10-12 22:32:43'),(5,NULL,NULL,'Salons',NULL,NULL,'salons',0,NULL,NULL,NULL,'2021-10-12 22:30:28','2021-10-12 22:32:43'),(6,NULL,NULL,'Chambre Confort',NULL,NULL,'chambre-confort',0,NULL,NULL,NULL,'2021-10-12 22:30:28','2021-10-12 22:32:43'),(7,NULL,NULL,'Grande Suite',NULL,NULL,'grande-suite',0,NULL,NULL,NULL,'2021-10-12 22:30:28','2021-10-12 22:32:43'),(8,NULL,NULL,'Suite Moyenne',NULL,NULL,'suite-moyenne',0,NULL,NULL,NULL,'2021-10-12 22:30:29','2021-10-12 22:32:43'),(9,NULL,NULL,'Extérieur - Jardin',NULL,NULL,'exterieur-jardin',0,NULL,NULL,NULL,'2021-10-12 22:30:29','2021-10-16 17:33:39'),(10,NULL,NULL,'activities',NULL,NULL,'activities',0,NULL,NULL,NULL,'2021-10-12 22:30:29','2021-10-16 17:33:39'),(11,NULL,NULL,'Chambre Supérieure',NULL,NULL,'chambre-superieure',0,NULL,NULL,NULL,'2021-10-12 22:30:29','2021-10-12 22:32:43'),(12,NULL,NULL,'rooms',NULL,NULL,'rooms',0,NULL,NULL,NULL,'2021-10-12 22:30:30','2021-10-12 22:32:43'),(13,NULL,NULL,'Petite Suite',NULL,NULL,'petite-suite',0,NULL,NULL,NULL,'2021-10-12 22:30:30','2021-10-12 22:32:43'),(14,NULL,NULL,'Ch Confort 3',NULL,NULL,'ch-confort-3',0,NULL,NULL,NULL,'2021-10-12 22:30:30','2021-10-12 22:32:43'),(15,NULL,NULL,'Salle à manger',NULL,NULL,'salle-a-manger',0,NULL,NULL,NULL,'2021-10-12 22:30:31','2021-10-12 22:32:43'),(16,NULL,NULL,'Spa',NULL,NULL,'spa',0,NULL,NULL,NULL,'2021-10-12 22:30:31','2021-10-12 22:32:43'),(17,NULL,NULL,'villa',NULL,NULL,'villa',0,NULL,NULL,NULL,'2021-10-12 22:30:32','2021-10-12 22:32:43'),(18,NULL,NULL,'Piscines',NULL,NULL,'piscines',0,NULL,NULL,NULL,'2021-10-12 22:30:32','2021-10-16 17:33:39');
/*!40000 ALTER TABLE `gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gender`
--

DROP TABLE IF EXISTS `gender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gender` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_C7470A425E237E06` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gender`
--

LOCK TABLES `gender` WRITE;
/*!40000 ALTER TABLE `gender` DISABLE KEYS */;
INSERT INTO `gender` VALUES (1,'2021-10-12 22:29:17','2021-10-12 22:29:47','m','M.'),(2,'2021-10-12 22:29:17','2021-10-12 22:29:47','mme','Mme.');
/*!40000 ALTER TABLE `gender` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotel_activity`
--

DROP TABLE IF EXISTS `hotel_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotel_activity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `primary_image_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `label` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `value` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alternative_headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_forward` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci,
  `text_resume` longtext COLLATE utf8mb4_unicode_ci,
  `date_published` date DEFAULT NULL,
  `expire` date DEFAULT NULL,
  `meta_title` varchar(70) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_description` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_EE15DB281CDA489C` (`primary_image_id`),
  KEY `IDX_EE15DB2812469DE2` (`category_id`),
  KEY `IDX_EE15DB28F987D8A8` (`user_created_id`),
  KEY `IDX_EE15DB289828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_EE15DB2812469DE2` FOREIGN KEY (`category_id`) REFERENCES `tag` (`id`),
  CONSTRAINT `FK_EE15DB281CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_EE15DB289828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_EE15DB28F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotel_activity`
--

LOCK TABLES `hotel_activity` WRITE;
/*!40000 ALTER TABLE `hotel_activity` DISABLE KEYS */;
INSERT INTO `hotel_activity` VALUES (1,13,32,NULL,1,NULL,NULL,1,'golf','Golf','Aa quelques longueurs de drive de Gonatouki, un somptueux golf parfaitement entretenu,dessiné par le prestigieux Gary Player, surplombe la mer. Il vient dʼêtre classé parmi les 10 plus beaux golfs du monde par une équipe de semi-pros. Profitez du climat exceptionnel pour découvrir ce 18 trous au parcours enchanteur. Par 72 de 6608 mètres qui convient tant aux joueurs expérimentés quʼaux amateurs, jeunes et moins jeunes. Le club est ouvert aux visiteurs toute lʼannée.',NULL,NULL,NULL,NULL,'Extraordinaire!',NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:49','2021-10-16 14:04:59'),(2,NULL,32,NULL,NULL,NULL,NULL,1,'sports-nautiques','SPORTS NAUTIQUES','Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak de mer et contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.',NULL,NULL,NULL,NULL,'Fantastique!',NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:50','2021-10-16 14:04:59'),(3,NULL,32,NULL,NULL,NULL,NULL,1,'equitation-et-meharee','Equitation et MÉHARÉE','Vous pensiez que galoper sur une plage déserte au coucher du soleil nʼétait possible quʼau cinéma ? Détrompez-vous et tentez cette expérience unique lors de votre séjour ! Que vous soyez cavalier expert, confirmé ou débutant, Jawad vous emmènera faire dʼinoubliables balades en bord de mer ou en forêt. Vous voulez encore plus de dépaysement ? Jouez les Lawrence dʼArabie à lʼoccasion dʼune balade en dromadaire dans les dunes.',NULL,NULL,NULL,NULL,'Topissime!',NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:50','2021-10-16 14:04:59'),(4,NULL,32,NULL,NULL,NULL,NULL,1,'equitation','Equitation',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:50','2021-10-16 14:04:59'),(5,18,32,NULL,NULL,NULL,NULL,1,'quad','Quad','Mettez une pointe de frissons dans votre séjour et partez en quad pour un circuit inoubliable, à la beauté époustouflante ! Vous sillonnerez le bord de mer, en passant par les dunes et la lisière de la forêt lors dʼune sortie de 1 à 3 heures selon votre choix. Amateurs de sensations, vous apprécierez la pointe de vitesse sur la plage ou la descente dʼune dune à pic !',NULL,NULL,NULL,NULL,'De prodigieuses sensations!',NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:51','2021-10-16 14:04:59'),(6,NULL,32,NULL,NULL,NULL,NULL,1,'buggy','Buggy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:51','2021-10-16 14:04:59'),(7,NULL,32,NULL,NULL,NULL,NULL,1,'surf','Surf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:51','2021-10-16 14:04:59'),(8,NULL,32,NULL,NULL,NULL,NULL,1,'planche-a-voile','Planche à voile',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:52','2021-10-16 14:04:59'),(9,89,32,NULL,NULL,NULL,NULL,1,'kitesurf','Kitesurf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:52','2021-10-16 14:04:59'),(10,NULL,32,NULL,NULL,NULL,NULL,1,'paddle','Paddle',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:53','2021-10-16 14:04:59'),(11,NULL,32,NULL,NULL,NULL,NULL,1,'running','Running',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:53','2021-10-16 14:04:59'),(12,NULL,32,NULL,NULL,NULL,NULL,1,'natation','Natation',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:53','2021-10-16 14:04:59'),(13,NULL,32,NULL,NULL,NULL,NULL,1,'stack','Stack',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:54','2021-10-16 14:04:59'),(14,NULL,32,NULL,NULL,NULL,NULL,1,'gymnastique-fitness-avec-ou-sans-coach','Gymnastique / fitness avec ou sans coach',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:54','2021-10-16 14:04:59'),(15,NULL,32,NULL,NULL,NULL,NULL,1,'yoga','Yoga',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:54','2021-10-16 14:04:59'),(16,NULL,32,NULL,NULL,NULL,NULL,1,'peche','Pêche',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:55','2021-10-16 14:04:59'),(17,NULL,32,NULL,NULL,NULL,NULL,1,'velo-mountain-bike','Vélo / mountain bike',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:55','2021-10-16 14:04:59'),(18,NULL,32,NULL,NULL,NULL,NULL,1,'petanque','Pétanque',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:55','2021-10-16 14:04:59'),(19,NULL,32,NULL,NULL,NULL,NULL,1,'slack-line','Slack line',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:56','2021-10-16 14:04:59'),(20,NULL,32,NULL,NULL,NULL,NULL,1,'frisbee','Frisbee',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:56','2021-10-16 14:04:59'),(21,NULL,33,NULL,NULL,NULL,NULL,1,'balades-avec-ou-sans-guides','Balades avec ou sans guides',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:57','2021-10-12 22:32:43'),(22,NULL,33,NULL,NULL,NULL,NULL,1,'pique-niques','Pique niques',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:57','2021-10-12 22:32:43'),(23,32,34,NULL,NULL,NULL,NULL,1,'piscine','Piscine','Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak, contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:58','2021-10-12 22:32:43'),(24,85,34,NULL,NULL,NULL,NULL,1,'visites','Visites','Déambulez dans la célèbre médina grouillante d\'artisans et de commerçants pour découvrir bijoux berbères, épices ou poteries en tous genres. A l’occasion de la visite d’une coopérative, dénichez la célèbre huile d\'argan, véritable élixir de beauté pour la peau et les cheveux. Profitez des randonnées pédestres en forêt, flânez le long des plages de sable fin (grandiose), visitez les cascades, admirez les panoramas du littoral ou furetez dans les marchés locaux (retour au XIX siècle garanti). Essaouira et ses environs vous offrent un choix considérable de balades relaxantes et dépaysantes.',NULL,NULL,NULL,NULL,'Epoustouflant, dépaysant!',NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:58','2021-10-12 22:32:43'),(25,NULL,34,NULL,NULL,NULL,NULL,1,'visites-de-la-medina','Visites de la médina',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:59','2021-10-12 22:32:43'),(26,NULL,34,NULL,NULL,NULL,NULL,1,'les-marches','Les marchés','Had’dra, un marché gigantesque. Retour direct au 19ème siècle. Une expérience inoubliable.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:30:59','2021-10-12 22:32:43'),(27,NULL,34,NULL,NULL,NULL,NULL,1,'visites-de-marches','Visites de marchés',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:00','2021-10-12 22:32:43'),(28,NULL,34,NULL,NULL,NULL,NULL,1,'le-marche-aux-epices','Le marché aux épices',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:00','2021-10-12 22:32:43'),(29,NULL,34,NULL,NULL,NULL,NULL,1,'peche-et-bateau','Pêche et bateau','Mieux que taquiner le goujon, revenez avec une pêche miraculeuse. Faites vous plaisir en mer ou du bord de la plage et Layla cuisinera vos prises. Tournez autour des îles de Mogador à bord d\'un voilier de 12,50 m, observez les faucons Eléonors et les pêcheurs de sardines et regardez la medina avec un autre point de vue.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:00','2021-10-12 22:32:43'),(30,NULL,35,NULL,NULL,NULL,NULL,1,'hammam','Hammam',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:01','2021-10-12 22:32:43'),(31,2,36,NULL,NULL,NULL,NULL,1,'spa','Spa','Depuis quand nʼavez-vous pas pris un moment de pure détente, rien que pour vous ? Laissez-vous aller et expérimentez le traditionnel hammam avec gommage au savon noir, enveloppement au ghazoul et masque capillaire. Faites confiance aux mains expertes d’Hafssa et de Malika pour un massage tonique ou relaxant à lʼhuile dʼarganet avec le coeur. Vous pouvez également opter pour un soin beauté du visage, une manucure, une pédicure ou une épilation.',NULL,NULL,NULL,NULL,'Le bien être absolu!',NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:02','2021-10-12 22:32:43'),(32,NULL,36,NULL,NULL,NULL,NULL,1,'massage','Massage',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:03','2021-10-12 22:32:43'),(33,NULL,36,NULL,NULL,NULL,NULL,1,'soins-du-corps','Soins du corps',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:03','2021-10-12 22:32:43'),(34,NULL,36,NULL,NULL,NULL,NULL,1,'epilation','Epilation',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:03','2021-10-12 22:32:43'),(35,NULL,36,NULL,NULL,NULL,NULL,1,'soins-du-visage','Soins du visage',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:04','2021-10-12 22:32:43'),(36,NULL,37,NULL,NULL,NULL,NULL,1,'atelier-de-cuisine','Atelier de cuisine','Ramenez plus que vos souvenirs de vacances, prolongez lʼexpérience en apprenant les secrets de la cuisine locale avec notre chef Layla. Elle cuisine avec son cœur et adore partager ! Couscous, tajines, safa, soupes, pâtisseries... La cuisine marocaine est riche en saveurs issues du mélange des traditions culinaires berbère, arabe et même andalouse. Avec Layla, découvrez des recettes typiques et savoureuses, simples à refaire à la maison.',NULL,NULL,NULL,NULL,'Un savoir-faire ancestral à partager',NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:05','2021-10-12 22:32:43'),(37,NULL,37,NULL,NULL,NULL,NULL,1,'cours-de-cuisine','Cours de cuisine',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:05','2021-10-12 22:32:43'),(38,NULL,37,NULL,NULL,NULL,NULL,1,'cours-de-danse-marocaine','Cours de danse marocaine',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:06','2021-10-12 22:32:43'),(39,NULL,37,NULL,NULL,NULL,NULL,1,'cours-de-peinture','Cours de peinture',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:06','2021-10-12 22:32:43'),(40,NULL,37,NULL,NULL,NULL,NULL,1,'cours-de-massage','Cours de massage',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:07','2021-10-12 22:32:43'),(41,NULL,37,NULL,NULL,NULL,NULL,1,'cours-de-photos','Cours de photos',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:07','2021-10-12 22:32:43'),(42,NULL,37,NULL,NULL,NULL,NULL,1,'cours-de-marchandage','Cours de marchandage',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:08','2021-10-12 22:32:43'),(43,NULL,38,NULL,NULL,NULL,NULL,1,'lecture','Lecture',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:09','2021-10-12 22:32:43'),(44,NULL,38,NULL,NULL,NULL,NULL,1,'television','Télévision',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:09','2021-10-12 22:32:43'),(45,2,38,NULL,NULL,NULL,NULL,1,'jeux','Jeux','Découvrez et pratiquez des jeux passionnants qui donnent lieu à des parties acharnées. Il y en a pour tous les goûts et tous les âges, en solitaire, à deux, en famille ou en groupe. Voici quelquesexemples: jeux de cartes classiques, tarot, jeux de dés, dés de poker menteur, échecs, dames, majong, abalone, quarto, go, dominos, rubikubes, ballons de foot, balles, stack line, doodle…',NULL,NULL,NULL,NULL,'Passionnant!',NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:10','2021-10-12 22:32:43'),(46,NULL,38,NULL,NULL,NULL,NULL,1,'bains-de-soleil','Bains de soleil',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:11','2021-10-12 22:32:43'),(47,NULL,38,NULL,NULL,NULL,NULL,1,'rencontres','Rencontres',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:11','2021-10-12 22:32:43'),(48,NULL,38,NULL,NULL,NULL,NULL,1,'ne-rien-faire-et-en-profiter','Ne rien faire et en profiter',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:31:11','2021-10-12 22:32:43');
/*!40000 ALTER TABLE `hotel_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotel_activity_tag`
--

DROP TABLE IF EXISTS `hotel_activity_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotel_activity_tag` (
  `hotel_activity_id` int(11) NOT NULL,
  `tag_id` int(11) NOT NULL,
  PRIMARY KEY (`hotel_activity_id`,`tag_id`),
  KEY `IDX_DABFDA125F0E2AB9` (`hotel_activity_id`),
  KEY `IDX_DABFDA12BAD26311` (`tag_id`),
  CONSTRAINT `FK_DABFDA125F0E2AB9` FOREIGN KEY (`hotel_activity_id`) REFERENCES `hotel_activity` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_DABFDA12BAD26311` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotel_activity_tag`
--

LOCK TABLES `hotel_activity_tag` WRITE;
/*!40000 ALTER TABLE `hotel_activity_tag` DISABLE KEYS */;
INSERT INTO `hotel_activity_tag` VALUES (1,32),(2,32),(3,32),(4,32),(5,32),(6,32),(7,32),(8,32),(9,32),(10,32),(11,32),(12,32),(13,32),(14,32),(15,32),(16,32),(17,32),(18,32),(19,32),(20,32),(21,33),(22,33),(23,34),(24,34),(25,34),(26,34),(27,34),(28,34),(29,34),(30,35),(31,36),(32,36),(33,36),(34,36),(35,36),(36,37),(37,37),(38,37),(39,37),(40,37),(41,37),(42,37),(43,38),(44,38),(45,38),(46,38),(47,38),(48,38);
/*!40000 ALTER TABLE `hotel_activity_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotel_amenity`
--

DROP TABLE IF EXISTS `hotel_amenity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotel_amenity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `withPicto` tinyint(1) DEFAULT NULL,
  `slugPicto` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `more_info` longtext COLLATE utf8mb4_unicode_ci,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_782A674A12469DE2` (`category_id`),
  KEY `IDX_782A674AF987D8A8` (`user_created_id`),
  KEY `IDX_782A674A9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_782A674A12469DE2` FOREIGN KEY (`category_id`) REFERENCES `tag` (`id`),
  CONSTRAINT `FK_782A674A9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_782A674AF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=52 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotel_amenity`
--

LOCK TABLES `hotel_amenity` WRITE;
/*!40000 ALTER TABLE `hotel_amenity` DISABLE KEYS */;
INSERT INTO `hotel_amenity` VALUES (1,13,NULL,NULL,NULL,NULL,'','lit-double-160-200','Lit double 160/200',NULL,NULL,NULL,'2021-10-12 22:31:12','2021-10-12 22:32:43'),(2,13,NULL,NULL,NULL,NULL,'','salle-de-bains-douche-ou-baignoire-douche','Salle de bains, douche ou baignoire/douche',NULL,NULL,NULL,'2021-10-12 22:31:13','2021-10-12 22:32:43'),(3,13,NULL,NULL,NULL,NULL,'commune aux 4 chambres face au jardin','terrasse-sur-jardin-orientee-ouest','Terrasse sur jardin orientée ouest',NULL,NULL,NULL,'2021-10-12 22:31:13','2021-10-12 22:32:43'),(4,13,NULL,NULL,NULL,NULL,'','toilettes','Toilettes',NULL,NULL,NULL,'2021-10-12 22:31:14','2021-10-12 22:32:43'),(5,13,NULL,NULL,NULL,NULL,'','salle-de-bains-2-vasques-baignoire-douche-ou-douche','salle de bains 2 vasques, baignoire/douche ou douche',NULL,NULL,NULL,'2021-10-12 22:31:16','2021-10-12 22:32:43'),(6,13,NULL,NULL,NULL,NULL,'','cheminee','Cheminée',NULL,NULL,NULL,'2021-10-12 22:31:17','2021-10-12 22:32:43'),(7,13,NULL,NULL,NULL,NULL,'','terrasse-orientee-sud','Terrasse orientée sud',NULL,NULL,NULL,'2021-10-12 22:31:17','2021-10-12 22:32:43'),(8,13,NULL,NULL,NULL,NULL,'','toilettes-separees','Toilettes séparées',NULL,NULL,NULL,'2021-10-12 22:31:17','2021-10-12 22:32:43'),(9,13,NULL,NULL,NULL,NULL,'15€/jour petit déjeuner compris','lit-supplementaire-a-la-demande','lit supplémentaire à la demande',NULL,NULL,NULL,'2021-10-12 22:31:18','2021-10-12 22:32:43'),(10,13,NULL,NULL,NULL,NULL,'','vue-sur-mer','Vue sur mer',NULL,NULL,NULL,'2021-10-12 22:31:19','2021-10-12 22:32:43'),(11,13,NULL,NULL,NULL,NULL,'toilettes séparées','salle-de-bains-2-vasques-douche','Salle de bains 2 vasques, douche',NULL,NULL,NULL,'2021-10-12 22:31:20','2021-10-12 22:32:43'),(12,13,NULL,NULL,NULL,NULL,'de 100m2 avec vue sur l’océan','grande-terrasse-privative','Grande terrasse privative',NULL,NULL,NULL,'2021-10-12 22:31:21','2021-10-12 22:32:43'),(13,13,NULL,NULL,NULL,NULL,'','grande-terrasse-privative-100m2','Grande terrasse privative (100m2)',NULL,NULL,NULL,'2021-10-12 22:31:22','2021-10-12 22:32:43'),(14,13,NULL,NULL,NULL,NULL,'','salle-de-bains-douche-toilettes','Salle de bains, douche, toilettes',NULL,NULL,NULL,'2021-10-12 22:31:23','2021-10-12 22:32:43'),(15,13,NULL,NULL,NULL,NULL,'canapés pouvant être transformés en 2 lits simples supplémentaires pour les enfants (supplément pour occupation)','salon','Salon',NULL,NULL,NULL,'2021-10-12 22:31:24','2021-10-12 22:32:43'),(16,44,NULL,NULL,NULL,NULL,'','lit-double-160-200-1','Lit double 160/200',NULL,NULL,NULL,'2021-10-12 22:31:26','2021-10-12 22:32:43'),(17,44,NULL,NULL,NULL,NULL,'','salle-de-bains-2-vasques-douche-1','Salle de bains 2 vasques, douche',NULL,NULL,NULL,'2021-10-12 22:31:26','2021-10-12 22:32:43'),(18,44,NULL,NULL,NULL,NULL,'','toilettes-separees-1','Toilettes séparées',NULL,NULL,NULL,'2021-10-12 22:31:27','2021-10-12 22:32:43'),(19,44,NULL,NULL,NULL,NULL,'','cheminee-1','Cheminée',NULL,NULL,NULL,'2021-10-12 22:31:27','2021-10-12 22:32:43'),(20,44,NULL,NULL,NULL,NULL,'de 100 m2 orientée nord avec vue sur l’océan','grande-terrasse-privative-1','Grande terrasse privative',NULL,NULL,NULL,'2021-10-12 22:31:27','2021-10-12 22:32:43'),(21,45,NULL,NULL,NULL,NULL,'ou par la porte communicante avec la chambre','entree-independante','Entrée indépendante',NULL,NULL,NULL,'2021-10-12 22:31:28','2021-10-12 22:32:43'),(22,45,NULL,NULL,NULL,NULL,'possibilité d’ajouter un lit supplémentaire (15€)','2-lits-simples-90-200-ou-3-banquettes-salon','2 lits simples 90/200 ou 3 banquettes salon',NULL,NULL,NULL,'2021-10-12 22:31:29','2021-10-12 22:32:43'),(23,44,NULL,NULL,NULL,NULL,'','vue-sur-mer-1','Vue sur mer',NULL,NULL,NULL,'2021-10-12 22:31:30','2021-10-12 22:32:43'),(24,44,NULL,NULL,NULL,NULL,'','salle-de-bains-2-vasques','Salle de bains 2 vasques',NULL,NULL,NULL,'2021-10-12 22:31:31','2021-10-12 22:32:43'),(25,44,NULL,NULL,NULL,NULL,'','baignoire-et-douche-separees','Baignoire et douche séparées',NULL,NULL,NULL,'2021-10-12 22:31:31','2021-10-12 22:32:43'),(26,44,NULL,NULL,NULL,NULL,'','2-terrasses-nord-et-sud','2 terrasses nord et sud',NULL,NULL,NULL,'2021-10-12 22:31:32','2021-10-12 22:32:43'),(27,44,NULL,NULL,NULL,NULL,'','dressing-10m2','Dressing 10m2',NULL,NULL,NULL,'2021-10-12 22:31:33','2021-10-12 22:32:43'),(28,47,NULL,NULL,NULL,NULL,'','vue-sur-mer-2','Vue sur mer',NULL,NULL,NULL,'2021-10-12 22:31:33','2021-10-12 22:32:43'),(29,47,NULL,NULL,NULL,NULL,'','canape-convertible','Canapé convertible',NULL,NULL,NULL,'2021-10-12 22:31:34','2021-10-12 22:32:43'),(30,47,NULL,NULL,NULL,NULL,'','cheminee-2','Cheminée',NULL,NULL,NULL,'2021-10-12 22:31:34','2021-10-12 22:32:43'),(31,47,NULL,NULL,NULL,NULL,'','double-terrasse','Double Terrasse',NULL,NULL,NULL,'2021-10-12 22:31:35','2021-10-12 22:32:43'),(32,13,NULL,NULL,NULL,NULL,'','cinq-salons-aux-ambiances-differentes','Cinq salons aux ambiances différentes.',NULL,NULL,NULL,'2021-10-12 22:31:36','2021-10-16 17:26:40'),(33,13,NULL,NULL,NULL,NULL,'','la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio','La Grande Suite avec son salon et sa vue magnifique et un patio.',NULL,NULL,NULL,'2021-10-12 22:31:36','2021-10-16 17:26:40'),(34,13,NULL,NULL,NULL,NULL,'et un toit plat pour admirer la vue ou contempler le ciel étoilé.','nombreuses-terrasses','Nombreuses terrasses',NULL,NULL,NULL,'2021-10-12 22:31:37','2021-10-16 17:26:40'),(35,13,NULL,NULL,NULL,NULL,'pour réunir tout le monde et d\'autres lieux pour manger de manière plus intime.','une-salle-a-manger','Une salle à manger',NULL,NULL,NULL,'2021-10-12 22:31:37','2021-10-16 17:26:40'),(36,13,NULL,NULL,NULL,NULL,'(lave vaisselle, robots, machine à laver, sèche linge …).','une-grande-cuisine-entierement-equipee','Une grande cuisine entièrement équipée',NULL,NULL,NULL,'2021-10-12 22:31:38','2021-10-16 17:26:40'),(37,13,NULL,NULL,NULL,NULL,'','une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5','Une piscine (15m*5) et un couloir de nage (22m*3.5).',NULL,NULL,NULL,'2021-10-12 22:31:38','2021-10-16 17:26:40'),(38,13,NULL,NULL,NULL,NULL,'','differents-jardins-et-un-parking-prive','Différents jardins et un parking privé.',NULL,NULL,NULL,'2021-10-12 22:31:39','2021-10-16 17:26:40'),(39,13,NULL,NULL,NULL,NULL,'','un-hammam-et-deux-salons-de-massage','Un hammam et deux salons de massage.',NULL,NULL,NULL,'2021-10-12 22:31:39','2021-10-16 17:26:40'),(40,13,NULL,NULL,NULL,NULL,NULL,'nombreux-salons','Nombreux salons',NULL,NULL,NULL,'2021-10-12 22:31:44','2021-10-12 22:32:43'),(41,13,NULL,NULL,NULL,NULL,NULL,'piscine-de-15m','Piscine de 15m',NULL,NULL,NULL,'2021-10-12 22:31:45','2021-10-12 22:32:43'),(42,13,NULL,NULL,NULL,NULL,NULL,'pataugeoire-pour-les-enfants','Pataugeoire pour les enfants',NULL,NULL,NULL,'2021-10-12 22:31:45','2021-10-12 22:32:43'),(43,13,NULL,NULL,NULL,NULL,NULL,'couloir-de-nage-de-22m','Couloir de nage de 22m',NULL,NULL,NULL,'2021-10-12 22:31:46','2021-10-12 22:32:43'),(44,13,NULL,NULL,NULL,NULL,NULL,'solarium','Solarium',NULL,NULL,NULL,'2021-10-12 22:31:46','2021-10-12 22:32:43'),(45,13,NULL,NULL,NULL,NULL,NULL,'jardin','Jardin',NULL,NULL,NULL,'2021-10-12 22:31:46','2021-10-12 22:32:43'),(46,13,NULL,NULL,NULL,NULL,NULL,'terrasses','Terrasses',NULL,NULL,NULL,'2021-10-12 22:31:47','2021-10-12 22:32:43'),(47,13,NULL,NULL,NULL,NULL,NULL,'patio','Patio',NULL,NULL,NULL,'2021-10-12 22:31:47','2021-10-12 22:32:43'),(48,13,NULL,NULL,NULL,NULL,NULL,'wifi-disponible-sur-toute-la-propriete','WiFi disponible sur toute la propriété',NULL,NULL,NULL,'2021-10-12 22:31:48','2021-10-12 22:32:43'),(49,13,NULL,NULL,NULL,NULL,NULL,'seche-cheveux-dans-chaque-chambre','Sèche-cheveux dans chaque chambre',NULL,NULL,NULL,'2021-10-12 22:31:48','2021-10-12 22:32:43'),(50,13,NULL,NULL,NULL,NULL,NULL,'television-salon-tv-et-certaines-chambres','Télévision (salon TV et certaines chambres)',NULL,NULL,NULL,'2021-10-12 22:31:49','2021-10-12 22:32:43'),(51,13,NULL,NULL,NULL,NULL,NULL,'2-chaines-hifi','2 chaînes hifi',NULL,NULL,NULL,'2021-10-12 22:31:49','2021-10-12 22:32:43');
/*!40000 ALTER TABLE `hotel_amenity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotel_amenity_tag`
--

DROP TABLE IF EXISTS `hotel_amenity_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotel_amenity_tag` (
  `hotel_amenity_id` int(11) NOT NULL,
  `tag_id` int(11) NOT NULL,
  PRIMARY KEY (`hotel_amenity_id`,`tag_id`),
  KEY `IDX_C666FEA3EA4BF9E8` (`hotel_amenity_id`),
  KEY `IDX_C666FEA3BAD26311` (`tag_id`),
  CONSTRAINT `FK_C666FEA3BAD26311` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_C666FEA3EA4BF9E8` FOREIGN KEY (`hotel_amenity_id`) REFERENCES `hotel_amenity` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotel_amenity_tag`
--

LOCK TABLES `hotel_amenity_tag` WRITE;
/*!40000 ALTER TABLE `hotel_amenity_tag` DISABLE KEYS */;
INSERT INTO `hotel_amenity_tag` VALUES (1,39),(1,40),(1,41),(1,42),(2,39),(3,39),(3,42),(4,39),(5,40),(6,40),(6,41),(7,40),(8,40),(8,41),(9,40),(9,41),(10,41),(11,41),(12,41),(13,41),(14,42),(15,42),(16,43),(16,46),(17,43),(18,43),(18,46),(19,43),(19,46),(20,43),(21,43),(22,43),(23,46),(24,46),(25,46),(26,46),(27,46),(28,46),(29,46),(30,46),(31,46),(32,48),(32,49),(33,48),(33,49),(34,48),(34,49),(35,48),(35,49),(36,48),(36,49),(37,48),(37,49),(38,48),(38,49),(39,48),(39,49);
/*!40000 ALTER TABLE `hotel_amenity_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotel_room`
--

DROP TABLE IF EXISTS `hotel_room`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotel_room` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `alternate_name` longtext COLLATE utf8mb4_unicode_ci,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_C55A8713F987D8A8` (`user_created_id`),
  KEY `IDX_C55A87139828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_C55A87139828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_C55A8713F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotel_room`
--

LOCK TABLES `hotel_room` WRITE;
/*!40000 ALTER TABLE `hotel_room` DISABLE KEYS */;
/*!40000 ALTER TABLE `hotel_room` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotel_service`
--

DROP TABLE IF EXISTS `hotel_service`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotel_service` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `withPicto` tinyint(1) DEFAULT NULL,
  `slugPicto` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `more_info` longtext COLLATE utf8mb4_unicode_ci,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_32D784FB5E237E06` (`name`),
  KEY `IDX_32D784FB12469DE2` (`category_id`),
  KEY `IDX_32D784FBF987D8A8` (`user_created_id`),
  KEY `IDX_32D784FB9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_32D784FB12469DE2` FOREIGN KEY (`category_id`) REFERENCES `tag` (`id`),
  CONSTRAINT `FK_32D784FB9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_32D784FBF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=66 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotel_service`
--

LOCK TABLES `hotel_service` WRITE;
/*!40000 ALTER TABLE `hotel_service` DISABLE KEYS */;
INSERT INTO `hotel_service` VALUES (1,50,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:50','2021-10-12 22:32:43','hygiene-proprete-en-conformite-avec-les-normes-du-covid-19','Hygiène / propreté en conformité avec les normes du Covid-19'),(2,50,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:51','2021-10-12 22:32:43','desinfection-des-chambres-a-chaque-changement-dhotes','Désinfection des chambres à chaque changement d’hôtes'),(3,50,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:51','2021-10-12 22:32:43','isolation-des-tables-pour-les-repas','Isolation des tables pour les repas'),(4,50,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:52','2021-10-12 22:32:43','eau-filtree-potable-et-gratuite','Eau filtrée potable et gratuite'),(5,50,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:52','2021-10-12 22:32:43','contact-medecin','Contact médecin'),(6,50,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:53','2021-10-12 22:32:43','gardien-de-nuit','Gardien de nuit'),(7,50,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:53','2021-10-12 22:32:43','parking-interieur','Parking Intérieur'),(8,51,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:54','2021-10-12 22:32:43','service-taxi-alentours-et-toute-destination-au-maroc','Service taxi, alentours et toute destination au Maroc'),(9,51,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:55','2021-10-12 22:32:43','navette-aeroport-payant','Navette aéroport (payant)'),(10,51,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:55','2021-10-12 22:32:43','location-de-voiture-avec-ou-sans-chauffeur','Location de voiture avec ou sans chauffeur'),(11,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:56','2021-10-12 22:32:43','preparation-minutieuse-de-votre-sejour','Préparation minutieuse de votre séjour'),(12,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:57','2021-10-12 22:32:43','check-in-et-check-out-24-24','Check in et check out 24/24'),(13,52,NULL,NULL,NULL,NULL,1,'nos records: dernier petit déjeuner servi à 15h30, dernier déjeuner à 18h et dernier dîner à 3h15','2021-10-12 22:31:57','2021-10-12 22:32:43','pas-dhoraires-pour-les-repas','Pas d’horaires pour les repas'),(14,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:58','2021-10-12 22:32:43','repas-vegetariens-ou-menus-specifiques-a-la-demande','Repas végétariens ou menus spécifiques à la demande'),(15,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:58','2021-10-12 22:32:43','reservations-de-toutes-les-activites-a-la-demande','Réservations de toutes les activités à la demande'),(16,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:31:59','2021-10-12 22:32:43','paiement-par-carte-bancaire-virement-especes','Paiement par carte bancaire / virement / espèces'),(17,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:00','2021-10-12 22:32:43','puce-telephonique-marocaine-a-la-demande','Puce téléphonique marocaine à la demande'),(18,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:00','2021-10-12 22:32:43','wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines','Wifi, fibre optique dans toute la villa les jardins et les piscines'),(19,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:01','2021-10-12 22:32:43','4-savons-maison-totalement-naturels-fournis-dans-les-chambres','4 savons maison totalement naturels fournis dans les chambres'),(20,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:01','2021-10-12 22:32:43','seche-cheveux-dans-chaque-chambre','Sèche-cheveux dans chaque chambre'),(21,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:02','2021-10-12 22:32:43','fer-a-repasser-a-la-demande','Fer à repasser à la demande'),(22,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:02','2021-10-12 22:32:43','service-pressing','Service pressing'),(23,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:03','2021-10-12 22:32:43','impression-des-billets-davion','Impression des billets d’avion'),(24,52,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:04','2021-10-12 22:32:43','quelques-mots-en-arabe-a-connaitre','Quelques mots en arabe à connaître'),(25,53,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:05','2021-10-12 22:32:43','selection-des-meilleurs-prestataires-pour-les-activites','Sélection des meilleurs prestataires pour les activités'),(26,53,NULL,NULL,NULL,NULL,1,'en fonction de vos souhaits: type de cuisine, animation/ tranquillité/ décoration, budget','2021-10-12 22:32:06','2021-10-12 22:32:43','conseils-pour-les-restaurants','Conseils pour les restaurants'),(27,53,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:06','2021-10-12 22:32:43','selection-des-meilleurs-prestataires','Sélection des meilleurs prestataires'),(28,53,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:07','2021-10-12 22:32:43','conseils-pour-les-restaurants-en-fonction-de-vos-souhaits','Conseils pour les restaurants en fonction de vos souhaits'),(29,53,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:08','2021-10-12 22:32:43','partage-de-la-culture-locale','Partage de la culture locale'),(30,53,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:09','2021-10-12 22:32:43','conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux','Conseils sur les visites, les activités, les marchés, les produits locaux…'),(31,53,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:09','2021-10-12 22:32:43','accueil-en-cuisine-pour-apprendre-a-volonte','Accueil en cuisine pour apprendre à volonté'),(32,53,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:10','2021-10-12 22:32:43','un-the-chez-lhabitant','Un thé chez l’habitant'),(33,53,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:11','2021-10-12 22:32:43','huile-dargan-pure-a-prix-defiant-toute-concurrence','Huile d’Argan pure à prix défiant toute concurrence'),(34,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:12','2021-10-12 22:32:43','nombreux-espaces-pour-sisoler-au-calme','Nombreux espaces pour s’isoler au calme'),(35,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:12','2021-10-12 22:32:43','linge-de-maison-change-a-la-demande','Linge de maison changé à la demande'),(36,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:13','2021-10-12 22:32:43','serviettes-piscine','Serviettes piscine'),(37,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:13','2021-10-12 22:32:43','piscines-chauffees-a-29deg-toute-lannee','Piscines chauffées à 29° toute l’année'),(38,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:14','2021-10-12 22:32:43','couloir-de-nage','Couloir de nage'),(39,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:14','2021-10-12 22:32:43','solarium','Solarium'),(40,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:15','2021-10-12 22:32:43','television','Télévision'),(41,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:16','2021-10-12 22:32:43','netflix','Netflix'),(42,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:16','2021-10-12 22:32:43','hi-fi-bluetooth','Hi-fi/bluetooth'),(43,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:17','2021-10-12 22:32:43','fourniture-denceintes-en-chambre','Fourniture d’enceintes en chambre'),(44,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:18','2021-10-12 22:32:43','hammam-dans-notre-spa','Hammam dans notre spa'),(45,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:18','2021-10-12 22:32:43','soins-du-corps-dans-notre-spa','Soins du corps dans notre spa'),(46,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:19','2021-10-12 22:32:43','massage-dans-notre-spa','Massage dans notre spa'),(47,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:20','2021-10-12 22:32:43','feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons','Feu préparé chaque jour dans les cheminées des chambres et des salons'),(48,54,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:20','2021-10-12 22:32:43','hamacs','Hamacs'),(49,55,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:22','2021-10-12 22:32:43','mise-a-disposition-de-jumelles','Mise à disposition de jumelles'),(50,55,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:22','2021-10-12 22:32:43','bibliotheque','Bibliothèque'),(51,55,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:23','2021-10-12 22:32:43','jeux-de-societe-a-disposition','Jeux de société à disposition'),(52,55,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:24','2021-10-12 22:32:43','organisation-devenements','Organisation d’évènements'),(53,55,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:25','2021-10-12 22:32:43','1-cadeau-surprise','+ 1 cadeau surprise'),(54,56,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:26','2021-10-12 22:32:43','baby-sitter-a-la-demande','Baby-Sitter à la demande'),(55,56,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:26','2021-10-12 22:32:43','lit-bebe','Lit bébé'),(56,56,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:27','2021-10-12 22:32:43','chauffe-biberon','Chauffe biberon'),(57,56,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:27','2021-10-12 22:32:43','chaises-enfants','Chaises enfants'),(58,56,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:28','2021-10-12 22:32:43','baignoire-bebe','Baignoire bébé'),(59,56,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:29','2021-10-12 22:32:43','poussette','Poussette'),(60,56,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:29','2021-10-12 22:32:43','bassin-pour-enfants','Bassin pour enfants'),(61,56,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:30','2021-10-12 22:32:43','livres-pour-enfants','Livres pour enfants'),(62,56,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:31','2021-10-12 22:32:43','jeux-pour-enfants','Jeux pour enfants'),(63,57,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:32','2021-10-12 22:32:43','sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir','Sa gentillesse à l’état pur et son envie de vous faire plaisir'),(64,57,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:33','2021-10-12 22:32:43','sa-disponibilite-permanente','Sa disponibilité permanente'),(65,57,NULL,NULL,NULL,NULL,1,'','2021-10-12 22:32:33','2021-10-12 22:32:43','tour-daccueil','Tour d’accueil');
/*!40000 ALTER TABLE `hotel_service` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotel_service_tag`
--

DROP TABLE IF EXISTS `hotel_service_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotel_service_tag` (
  `hotel_service_id` int(11) NOT NULL,
  `tag_id` int(11) NOT NULL,
  PRIMARY KEY (`hotel_service_id`,`tag_id`),
  KEY `IDX_FF178EDB9888430B` (`hotel_service_id`),
  KEY `IDX_FF178EDBBAD26311` (`tag_id`),
  CONSTRAINT `FK_FF178EDB9888430B` FOREIGN KEY (`hotel_service_id`) REFERENCES `hotel_service` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_FF178EDBBAD26311` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotel_service_tag`
--

LOCK TABLES `hotel_service_tag` WRITE;
/*!40000 ALTER TABLE `hotel_service_tag` DISABLE KEYS */;
INSERT INTO `hotel_service_tag` VALUES (1,50),(2,50),(3,50),(4,50),(5,50),(6,50),(7,50),(8,51),(9,51),(10,51),(11,52),(12,52),(13,52),(14,52),(15,52),(16,52),(17,52),(18,52),(19,52),(20,52),(21,52),(22,52),(23,52),(24,52),(25,53),(26,53),(27,53),(28,53),(29,53),(30,53),(31,53),(32,53),(33,53),(34,54),(35,54),(36,54),(37,54),(38,54),(39,54),(40,54),(41,54),(42,54),(43,54),(44,54),(45,54),(46,54),(47,54),(48,54),(49,55),(50,55),(51,55),(52,55),(53,55),(54,56),(55,56),(56,56),(57,56),(58,56),(59,56),(60,56),(61,56),(62,56),(63,57),(64,57),(65,57);
/*!40000 ALTER TABLE `hotel_service_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotel_typical_day`
--

DROP TABLE IF EXISTS `hotel_typical_day`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotel_typical_day` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_6252F31812469DE2` (`category_id`),
  KEY `IDX_6252F318F987D8A8` (`user_created_id`),
  KEY `IDX_6252F3189828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_6252F31812469DE2` FOREIGN KEY (`category_id`) REFERENCES `tag` (`id`),
  CONSTRAINT `FK_6252F3189828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_6252F318F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotel_typical_day`
--

LOCK TABLES `hotel_typical_day` WRITE;
/*!40000 ALTER TABLE `hotel_typical_day` DISABLE KEYS */;
INSERT INTO `hotel_typical_day` VALUES (1,13,NULL,NULL,1,'une-journee-cool','Une journée cool',NULL,NULL,NULL,'2021-10-12 22:30:35','2021-10-16 17:33:39'),(2,13,NULL,NULL,1,'une-journee-tonique','Une journée tonique',NULL,NULL,NULL,'2021-10-12 22:30:40','2021-10-16 17:33:39'),(3,13,NULL,NULL,1,'une-journee-visite','Une journée visite',NULL,NULL,NULL,'2021-10-12 22:30:44','2021-10-16 17:33:39');
/*!40000 ALTER TABLE `hotel_typical_day` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotel_typical_day_element`
--

DROP TABLE IF EXISTS `hotel_typical_day_element`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotel_typical_day_element` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `primary_image_id` int(11) DEFAULT NULL,
  `secondary_image_id` int(11) DEFAULT NULL,
  `hotel_typical_day_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `event_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `label` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `value` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `hours` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `label_bg_transparent` tinyint(1) NOT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_6D74384F989D9B62` (`slug`),
  KEY `IDX_6D74384F1CDA489C` (`primary_image_id`),
  KEY `IDX_6D74384FA604F92B` (`secondary_image_id`),
  KEY `IDX_6D74384FCE80B53C` (`hotel_typical_day_id`),
  KEY `IDX_6D74384F12469DE2` (`category_id`),
  KEY `IDX_6D74384F71F7E88B` (`event_id`),
  KEY `IDX_6D74384FF987D8A8` (`user_created_id`),
  KEY `IDX_6D74384F9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_6D74384F12469DE2` FOREIGN KEY (`category_id`) REFERENCES `tag` (`id`),
  CONSTRAINT `FK_6D74384F1CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_6D74384F71F7E88B` FOREIGN KEY (`event_id`) REFERENCES `event` (`id`),
  CONSTRAINT `FK_6D74384F9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_6D74384FA604F92B` FOREIGN KEY (`secondary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_6D74384FCE80B53C` FOREIGN KEY (`hotel_typical_day_id`) REFERENCES `hotel_typical_day` (`id`),
  CONSTRAINT `FK_6D74384FF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotel_typical_day_element`
--

LOCK TABLES `hotel_typical_day_element` WRITE;
/*!40000 ALTER TABLE `hotel_typical_day_element` DISABLE KEYS */;
INSERT INTO `hotel_typical_day_element` VALUES (1,36,36,1,15,NULL,NULL,NULL,'REVEIL EN DOUCEUR','Sur ma terrasse à mon rythme','sur-ma-terrasse-a-mon-rythme','10h',1,'Sur ma terrasse à mon rythme',1,'2021-10-12 22:30:35','2021-10-16 17:33:39'),(2,32,32,1,16,NULL,NULL,NULL,'FARNIENTE','Baignades, lecture, musique, discussions …','baignades-lecture-musique-discussions','11h',1,'Baignades, lecture, musique, discussions …',1,'2021-10-12 22:30:36','2021-10-16 17:33:39'),(3,85,85,1,17,NULL,NULL,NULL,'VUE SUR LA MER','Trop bon avec en plus le sourire d’Hafssa','trop-bon-avec-en-plus-le-sourire-dhafssa','14h',1,'Trop bon avec en plus le sourire d’Hafssa',1,'2021-10-12 22:30:37','2021-10-16 17:33:39'),(4,85,85,1,18,NULL,NULL,NULL,'UNE MERVEILLE','Ouah! Le petit galop sur la plage','ouah-le-petit-galop-sur-la-plage','15h30',1,'Ouah! Le petit galop sur la plage',1,'2021-10-12 22:30:37','2021-10-16 17:33:39'),(5,141,141,1,16,NULL,NULL,NULL,'RELAX','En sirotant un cocktail de fruits','en-sirotant-un-cocktail-de-fruits','17h30',1,'En sirotant un cocktail de fruits',1,'2021-10-12 22:30:37','2021-10-16 17:33:39'),(6,85,85,1,19,NULL,NULL,NULL,'DU CHARME','Bonne douche et coucher de soleil sur ma terrasse','bonne-douche-et-coucher-de-soleil-sur-ma-terrasse','19h30',1,'Bonne douche et coucher de soleil sur ma terrasse',1,'2021-10-12 22:30:38','2021-10-16 17:33:39'),(7,85,85,1,20,NULL,NULL,NULL,'QUEL PLAISIR','Les mignardises maison et les histoires de Bruno','les-mignardises-maison-et-les-histoires-de-bruno','20h',1,'Les mignardises maison et les histoires de Bruno',1,'2021-10-12 22:30:39','2021-10-16 17:33:39'),(8,141,141,1,21,NULL,NULL,NULL,'UN DELICE','Aux chandelles en amoureux à Gonatouki','aux-chandelles-en-amoureux-a-gonatouki','20h30',1,'Aux chandelles en amoureux à Gonatouki',1,'2021-10-12 22:30:40','2021-10-16 17:33:39'),(9,36,36,2,15,NULL,NULL,NULL,'MERCI!!!','jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the','8h30',1,'jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…',1,'2021-10-12 22:30:40','2021-10-16 17:33:39'),(10,32,32,2,22,NULL,NULL,NULL,'QUEL PLAISIR!','Avec Gona et Touki','avec-gona-et-touki','9h',1,'Avec Gona et Touki',1,'2021-10-12 22:30:41','2021-10-16 17:33:39'),(11,81,81,2,23,NULL,NULL,NULL,'EN PLEINE FORME!','50 longueurs dans le couloir de nage','50-longueurs-dans-le-couloir-de-nage','10h30',1,'50 longueurs dans le couloir de nage',1,'2021-10-12 22:30:42','2021-10-16 17:33:39'),(12,86,86,2,24,NULL,NULL,NULL,'JE M’ÉCLATE!','Matériel top et conditions parfaites. Merci pour les conseils.','materiel-top-et-conditions-parfaites-merci-pour-les-conseils','12h',1,'Matériel top et conditions parfaites. Merci pour les conseils.',1,'2021-10-12 22:30:42','2021-10-16 17:33:39'),(13,24,24,2,17,NULL,NULL,NULL,'QUEL SPECTACLE!','En bordure de mer: diététique et très bon','en-bordure-de-mer-dietetique-et-tres-bon','14h30',1,'En bordure de mer: diététique et très bon',1,'2021-10-12 22:30:43','2021-10-16 17:33:39'),(14,24,24,2,25,NULL,NULL,NULL,'PASSIONNANT','La négo: une sacrée expérience','la-nego-une-sacree-experience','16h',1,'La négo: une sacrée expérience',1,'2021-10-12 22:30:43','2021-10-16 17:33:39'),(15,12,12,2,20,NULL,NULL,NULL,'SUPER SYMPA','Echanges avec d’autres hôtes sur nos expériences du jour','echanges-avec-dautres-hotes-sur-nos-experiences-du-jour','20h30',1,'Echanges avec d’autres hôtes sur nos expériences du jour',1,'2021-10-12 22:30:44','2021-10-16 17:33:39'),(16,12,12,2,21,NULL,NULL,NULL,'TROP BON!','Devant la cheminée. La pastilla de poisson quelle saveur!','devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur','21h15',1,'Devant la cheminée. La pastilla de poisson quelle saveur!',1,'2021-10-12 22:30:44','2021-10-16 17:33:39'),(17,36,36,3,26,NULL,NULL,NULL,'DEPAYSANT','Retour direct au 19ème siècle','retour-direct-au-19eme-siecle','9h30',1,'Retour direct au 19ème siècle',1,'2021-10-12 22:30:45','2021-10-16 17:33:39'),(18,32,32,3,27,NULL,NULL,NULL,'ETONNANT','Le port et son marché aux poissons','le-port-et-son-marche-aux-poissons','11h30',1,'Le port et son marché aux poissons',1,'2021-10-12 22:30:46','2021-10-16 17:33:39'),(19,81,81,3,28,NULL,NULL,NULL,'SURPRENANT','A la découverte de l’objet improbable','a-la-decouverte-de-lobjet-improbable','13h30',1,'A la découverte de l’objet improbable',1,'2021-10-12 22:30:46','2021-10-16 17:33:39'),(20,86,86,3,29,NULL,NULL,NULL,'A COUPER LE SOUFFLE!','Seul au monde','seul-au-monde','14h30',1,'Seul au monde',1,'2021-10-12 22:30:47','2021-10-16 17:33:39'),(21,24,24,3,30,NULL,NULL,NULL,'AUTHENTIQUE','Les ruelles, les artisans, le marché aux épices…','les-ruelles-les-artisans-le-marche-aux-epices','17h',1,'Les ruelles, les artisans, le marché aux épices…',1,'2021-10-12 22:30:48','2021-10-16 17:33:39'),(22,24,24,3,31,NULL,NULL,NULL,'INCONTOURNABLE','Quelle détente! j’en veux un tous les jours','quelle-detente-jen-veux-un-tous-les-jours','19h',1,'Quelle détente! j’en veux un tous les jours',1,'2021-10-12 22:30:48','2021-10-16 17:33:39'),(23,12,12,3,21,NULL,NULL,NULL,'ENCORE!','Avec le sourire d’Hafssa de l’apéritif au dessert','avec-le-sourire-dhafssa-de-laperitif-au-dessert','21h',1,'Avec le sourire d’Hafssa de l’apéritif au dessert',1,'2021-10-12 22:30:49','2021-10-16 17:33:39');
/*!40000 ALTER TABLE `hotel_typical_day_element` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotel_typical_day_tag`
--

DROP TABLE IF EXISTS `hotel_typical_day_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotel_typical_day_tag` (
  `hotel_typical_day_id` int(11) NOT NULL,
  `tag_id` int(11) NOT NULL,
  PRIMARY KEY (`hotel_typical_day_id`,`tag_id`),
  KEY `IDX_47FC2322CE80B53C` (`hotel_typical_day_id`),
  KEY `IDX_47FC2322BAD26311` (`tag_id`),
  CONSTRAINT `FK_47FC2322BAD26311` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_47FC2322CE80B53C` FOREIGN KEY (`hotel_typical_day_id`) REFERENCES `hotel_typical_day` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotel_typical_day_tag`
--

LOCK TABLES `hotel_typical_day_tag` WRITE;
/*!40000 ALTER TABLE `hotel_typical_day_tag` DISABLE KEYS */;
INSERT INTO `hotel_typical_day_tag` VALUES (1,13),(2,13),(3,13);
/*!40000 ALTER TABLE `hotel_typical_day_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `image_gallerie`
--

DROP TABLE IF EXISTS `image_gallerie`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_gallerie` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `image_id` int(11) NOT NULL,
  `gallery_id` int(11) NOT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `position` int(11) NOT NULL,
  `in_slider` tinyint(1) NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_ECA314693DA5256D` (`image_id`),
  KEY `IDX_ECA314694E7AF8F` (`gallery_id`),
  KEY `IDX_ECA31469F987D8A8` (`user_created_id`),
  KEY `IDX_ECA314699828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_ECA314693DA5256D` FOREIGN KEY (`image_id`) REFERENCES `media_object` (`id`),
  CONSTRAINT `FK_ECA314694E7AF8F` FOREIGN KEY (`gallery_id`) REFERENCES `gallery` (`id`),
  CONSTRAINT `FK_ECA314699828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_ECA31469F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=97 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_gallerie`
--

LOCK TABLES `image_gallerie` WRITE;
/*!40000 ALTER TABLE `image_gallerie` DISABLE KEYS */;
INSERT INTO `image_gallerie` VALUES (1,32,1,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(2,33,1,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(3,34,1,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(4,35,1,NULL,NULL,4,0,NULL,NULL,NULL,NULL),(5,36,1,NULL,NULL,5,0,NULL,NULL,NULL,NULL),(6,37,1,NULL,NULL,6,0,NULL,NULL,NULL,NULL),(7,38,2,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(8,39,2,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(9,40,2,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(10,42,3,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(11,43,4,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(12,71,4,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(13,98,4,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(14,45,5,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(15,47,5,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(16,48,5,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(17,49,5,NULL,NULL,4,0,NULL,NULL,NULL,NULL),(18,50,5,NULL,NULL,5,0,NULL,NULL,NULL,NULL),(19,51,5,NULL,NULL,6,0,NULL,NULL,NULL,NULL),(20,53,5,NULL,NULL,7,0,NULL,NULL,NULL,NULL),(21,54,6,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(22,56,6,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(23,57,6,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(24,60,7,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(25,61,7,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(26,63,7,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(27,64,7,NULL,NULL,4,0,NULL,NULL,NULL,NULL),(28,65,7,NULL,NULL,5,0,NULL,NULL,NULL,NULL),(29,66,7,NULL,NULL,6,0,NULL,NULL,NULL,NULL),(30,67,8,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(31,68,8,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(32,72,9,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(33,73,9,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(34,75,9,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(35,76,9,NULL,NULL,4,0,NULL,NULL,NULL,NULL),(36,77,9,NULL,NULL,5,0,NULL,NULL,NULL,NULL),(37,78,10,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(38,79,10,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(39,80,10,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(40,81,10,NULL,NULL,4,0,NULL,NULL,NULL,NULL),(41,82,10,NULL,NULL,5,0,NULL,NULL,NULL,NULL),(42,83,10,NULL,NULL,6,0,NULL,NULL,NULL,NULL),(43,84,10,NULL,NULL,7,0,NULL,NULL,NULL,NULL),(44,85,10,NULL,NULL,8,0,NULL,NULL,NULL,NULL),(45,86,10,NULL,NULL,9,0,NULL,NULL,NULL,NULL),(46,87,10,NULL,NULL,10,0,NULL,NULL,NULL,NULL),(47,88,10,NULL,NULL,11,0,NULL,NULL,NULL,NULL),(48,89,10,NULL,NULL,12,0,NULL,NULL,NULL,NULL),(49,90,11,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(50,91,11,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(51,93,11,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(52,94,11,NULL,NULL,4,0,NULL,NULL,NULL,NULL),(53,96,11,NULL,NULL,5,0,NULL,NULL,NULL,NULL),(54,97,11,NULL,NULL,6,0,NULL,NULL,NULL,NULL),(55,99,12,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(56,100,12,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(57,101,12,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(58,102,12,NULL,NULL,4,0,NULL,NULL,NULL,NULL),(59,103,12,NULL,NULL,5,0,NULL,NULL,NULL,NULL),(60,104,12,NULL,NULL,6,0,NULL,NULL,NULL,NULL),(61,105,13,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(62,106,13,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(63,107,13,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(64,108,14,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(65,109,14,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(66,110,15,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(67,111,15,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(68,112,16,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(69,113,16,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(70,117,17,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(71,118,17,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(72,119,17,NULL,NULL,3,0,NULL,NULL,NULL,NULL),(73,120,17,NULL,NULL,4,0,NULL,NULL,NULL,NULL),(74,121,17,NULL,NULL,5,0,NULL,NULL,NULL,NULL),(75,122,17,NULL,NULL,6,0,NULL,NULL,NULL,NULL),(76,124,17,NULL,NULL,7,0,NULL,NULL,NULL,NULL),(77,125,17,NULL,NULL,8,0,NULL,NULL,NULL,NULL),(78,126,17,NULL,NULL,9,0,NULL,NULL,NULL,NULL),(79,127,17,NULL,NULL,10,0,NULL,NULL,NULL,NULL),(80,128,17,NULL,NULL,11,0,NULL,NULL,NULL,NULL),(81,130,17,NULL,NULL,12,0,NULL,NULL,NULL,NULL),(82,131,17,NULL,NULL,13,0,NULL,NULL,NULL,NULL),(83,132,17,NULL,NULL,14,0,NULL,NULL,NULL,NULL),(84,133,17,NULL,NULL,15,0,NULL,NULL,NULL,NULL),(85,134,17,NULL,NULL,16,0,NULL,NULL,NULL,NULL),(86,135,17,NULL,NULL,17,0,NULL,NULL,NULL,NULL),(87,136,17,NULL,NULL,18,0,NULL,NULL,NULL,NULL),(88,139,18,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(89,140,18,NULL,NULL,1,0,NULL,NULL,NULL,NULL),(90,141,18,NULL,NULL,2,0,NULL,NULL,NULL,NULL),(91,142,18,NULL,NULL,4,0,NULL,NULL,NULL,NULL),(92,144,18,NULL,NULL,5,0,NULL,NULL,NULL,NULL),(93,145,18,NULL,NULL,6,0,NULL,NULL,NULL,NULL),(94,146,18,NULL,NULL,7,0,NULL,NULL,NULL,NULL),(95,147,18,NULL,NULL,8,0,NULL,NULL,NULL,NULL),(96,148,18,NULL,NULL,9,0,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `image_gallerie` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `images_galleries`
--

DROP TABLE IF EXISTS `images_galleries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `images_galleries` (
  `gallery_id` int(11) NOT NULL,
  `media_object_id` int(11) NOT NULL,
  PRIMARY KEY (`gallery_id`,`media_object_id`),
  KEY `IDX_5ACAC58C4E7AF8F` (`gallery_id`),
  KEY `IDX_5ACAC58C64DE5A5` (`media_object_id`),
  CONSTRAINT `FK_5ACAC58C4E7AF8F` FOREIGN KEY (`gallery_id`) REFERENCES `gallery` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_5ACAC58C64DE5A5` FOREIGN KEY (`media_object_id`) REFERENCES `media_object` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `images_galleries`
--

LOCK TABLES `images_galleries` WRITE;
/*!40000 ALTER TABLE `images_galleries` DISABLE KEYS */;
INSERT INTO `images_galleries` VALUES (1,32),(1,33),(1,34),(1,35),(1,36),(1,37),(2,38),(2,39),(2,40),(3,42),(4,43),(4,71),(4,98),(5,45),(5,47),(5,48),(5,49),(5,50),(5,51),(5,53),(6,54),(6,56),(6,57),(7,60),(7,61),(7,63),(7,64),(7,65),(7,66),(8,67),(8,68),(9,72),(9,73),(9,75),(9,76),(9,77),(10,78),(10,79),(10,80),(10,81),(10,82),(10,83),(10,84),(10,85),(10,86),(10,87),(10,88),(10,89),(11,90),(11,91),(11,93),(11,94),(11,96),(11,97),(12,99),(12,100),(12,101),(12,102),(12,103),(12,104),(13,105),(13,106),(13,107),(14,108),(14,109),(15,110),(15,111),(16,112),(16,113),(17,117),(17,118),(17,119),(17,120),(17,121),(17,122),(17,124),(17,125),(17,126),(17,127),(17,128),(17,130),(17,131),(17,132),(17,133),(17,134),(17,135),(17,136),(18,139),(18,140),(18,141),(18,142),(18,144),(18,145),(18,146),(18,147),(18,148);
/*!40000 ALTER TABLE `images_galleries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice`
--

DROP TABLE IF EXISTS `invoice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `method_payment_id` int(11) DEFAULT NULL,
  `customer_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `reference` varchar(15) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `customer_lastname` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `customer_firstname` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `customer_address` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `customer_postal_code` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `customer_city` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `customer_country` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date` datetime NOT NULL,
  `payment_due_date` datetime DEFAULT NULL,
  `payment_penalties` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `payment_modality` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `payment_method_id` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `payment_status` tinyint(1) NOT NULL,
  `sale_date` datetime DEFAULT NULL,
  `scheduled_payment_date` datetime DEFAULT NULL,
  `total_without_taxes` double DEFAULT NULL,
  `total_payment_due` double DEFAULT NULL,
  `additional_info` longtext COLLATE utf8mb4_unicode_ci,
  `bank_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `bank_code` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `account_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `iban_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `swift_bic_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `supplier_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_90651744D6D0C1D3` (`method_payment_id`),
  KEY `IDX_906517449395C3F3` (`customer_id`),
  KEY `IDX_90651744F987D8A8` (`user_created_id`),
  KEY `IDX_906517449828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_906517449395C3F3` FOREIGN KEY (`customer_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_906517449828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_90651744D6D0C1D3` FOREIGN KEY (`method_payment_id`) REFERENCES `payment_method` (`id`),
  CONSTRAINT `FK_90651744F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice`
--

LOCK TABLES `invoice` WRITE;
/*!40000 ALTER TABLE `invoice` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice_element`
--

DROP TABLE IF EXISTS `invoice_element`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice_element` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL,
  `description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `unit` varchar(3) COLLATE utf8mb4_unicode_ci NOT NULL,
  `unitPrice` double NOT NULL,
  `totalWithoutTaxes` double DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_B39968EA2989F1FD` (`invoice_id`),
  CONSTRAINT `FK_B39968EA2989F1FD` FOREIGN KEY (`invoice_id`) REFERENCES `invoice` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice_element`
--

LOCK TABLES `invoice_element` WRITE;
/*!40000 ALTER TABLE `invoice_element` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoice_element` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice_order`
--

DROP TABLE IF EXISTS `invoice_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice_order` (
  `invoice_id` int(11) NOT NULL,
  `order_id` int(11) NOT NULL,
  PRIMARY KEY (`invoice_id`,`order_id`),
  UNIQUE KEY `UNIQ_C8F3C32D8D9F6D38` (`order_id`),
  KEY `IDX_C8F3C32D2989F1FD` (`invoice_id`),
  CONSTRAINT `FK_C8F3C32D2989F1FD` FOREIGN KEY (`invoice_id`) REFERENCES `invoice` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_C8F3C32D8D9F6D38` FOREIGN KEY (`order_id`) REFERENCES `order` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice_order`
--

LOCK TABLES `invoice_order` WRITE;
/*!40000 ALTER TABLE `invoice_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoice_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice_tracking`
--

DROP TABLE IF EXISTS `invoice_tracking`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice_tracking` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `method_payment_id` int(11) DEFAULT NULL,
  `event_id` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `invoiceDate` datetime NOT NULL,
  `paymentDate` datetime DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `comment` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_B7543844D6D0C1D3` (`method_payment_id`),
  KEY `IDX_B754384471F7E88B` (`event_id`),
  CONSTRAINT `FK_B754384471F7E88B` FOREIGN KEY (`event_id`) REFERENCES `event` (`id`),
  CONSTRAINT `FK_B7543844D6D0C1D3` FOREIGN KEY (`method_payment_id`) REFERENCES `payment_method` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice_tracking`
--

LOCK TABLES `invoice_tracking` WRITE;
/*!40000 ALTER TABLE `invoice_tracking` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoice_tracking` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lounge_hotel_amenity`
--

DROP TABLE IF EXISTS `lounge_hotel_amenity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lounge_hotel_amenity` (
  `room_id` int(11) NOT NULL,
  `hotel_amenity_id` int(11) NOT NULL,
  PRIMARY KEY (`room_id`,`hotel_amenity_id`),
  KEY `IDX_7767D08754177093` (`room_id`),
  KEY `IDX_7767D087EA4BF9E8` (`hotel_amenity_id`),
  CONSTRAINT `FK_7767D08754177093` FOREIGN KEY (`room_id`) REFERENCES `room` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_7767D087EA4BF9E8` FOREIGN KEY (`hotel_amenity_id`) REFERENCES `hotel_amenity` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lounge_hotel_amenity`
--

LOCK TABLES `lounge_hotel_amenity` WRITE;
/*!40000 ALTER TABLE `lounge_hotel_amenity` DISABLE KEYS */;
/*!40000 ALTER TABLE `lounge_hotel_amenity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_object`
--

DROP TABLE IF EXISTS `media_object`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `media_object` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `slug` varchar(160) COLLATE utf8mb4_unicode_ci NOT NULL,
  `content_size` int(11) DEFAULT NULL,
  `encoding_format` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `caption` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `filename` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `original_filename` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `dimensions` longtext COLLATE utf8mb4_unicode_ci COMMENT '(DC2Type:simple_array)',
  `tmp_file` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_conform` tinyint(1) NOT NULL DEFAULT '0',
  `link` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `original_stamped_image` tinyint(1) NOT NULL,
  `alt` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `regenerate_format` tinyint(1) NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_14D43132989D9B62` (`slug`),
  KEY `IDX_14D43132F987D8A8` (`user_created_id`),
  KEY `IDX_14D431329828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_14D431329828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_14D43132F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=199 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_object`
--

LOCK TABLES `media_object` WRITE;
/*!40000 ALTER TABLE `media_object` DISABLE KEYS */;
INSERT INTO `media_object` VALUES (1,NULL,NULL,'demo-logo-jpg',27078,'image/jpg',NULL,'demo-logo.jpg','logo.jpg','800,800,2,width=\"800\" height=\"800\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Logo',0,'Demo Logo',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-logo.jpg',NULL,'2021-10-12 22:29:15','2021-10-12 22:32:43'),(2,NULL,NULL,'demo-spa-3184610-1920-jpg',174455,'image/jpg',NULL,'demo-spa-3184610-1920.jpg','spa-3184610_1920.jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Spa 3184610 1920',0,'Demo Spa 3184610 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-spa-3184610-1920.jpg',NULL,'2021-10-12 22:29:15','2021-10-12 22:32:43'),(3,NULL,NULL,'demo-kite-surfing-1030818-1920-jpg',243314,'image/jpg',NULL,'demo-kite-surfing-1030818-1920.jpg','kite-surfing-1030818_1920.jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Kite Surfing 1030818 1920',0,'Demo Kite Surfing 1030818 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-kite-surfing-1030818-1920.jpg',NULL,'2021-10-12 22:29:15','2021-10-12 22:32:43'),(4,NULL,NULL,'demo-essaouira-4621347-1920-jpg',444092,'image/jpg',NULL,'demo-essaouira-4621347-1920.jpg','essaouira-4621347_1920.jpg','1920,1283,2,width=\"1920\" height=\"1283\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Essaouira 4621347 1920',0,'Demo Essaouira 4621347 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-essaouira-4621347-1920.jpg',NULL,'2021-10-12 22:29:15','2021-10-12 22:32:43'),(5,NULL,NULL,'demo-beach-1673758-1920-jpg',414540,'image/jpg',NULL,'demo-beach-1673758-1920.jpg','beach-1673758_1920.jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Beach 1673758 1920',0,'Demo Beach 1673758 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-beach-1673758-1920.jpg',NULL,'2021-10-12 22:29:15','2021-10-12 22:32:43'),(6,NULL,NULL,'demo-image-not-found-png',202456,'image/png',NULL,'demo-image-not-found.png','image-not-found.png','2560,1440,3,width=\"2560\" height=\"1440\",8,image/png',NULL,0,NULL,1,0,'Demo Image Not Found',0,'Demo Image Not Found',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-image-not-found.png',NULL,'2021-10-12 22:29:15','2021-10-12 22:32:43'),(7,NULL,NULL,'demo-morocco-1327301-1920-jpg',876426,'image/jpg',NULL,'demo-morocco-1327301-1920.jpg','morocco-1327301_1920.jpg','1920,1281,2,width=\"1920\" height=\"1281\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Morocco 1327301 1920',0,'Demo Morocco 1327301 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-morocco-1327301-1920.jpg',NULL,'2021-10-12 22:29:15','2021-10-12 22:32:43'),(8,NULL,NULL,'demo-desert-4811850-1920-jpg',329723,'image/jpg',NULL,'demo-desert-4811850-1920.jpg','desert-4811850_1920.jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Desert 4811850 1920',0,'Demo Desert 4811850 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-desert-4811850-1920.jpg',NULL,'2021-10-12 22:29:15','2021-10-12 22:32:43'),(9,NULL,NULL,'demo-bed-3105994-1920-jpg',641466,'image/jpg',NULL,'demo-bed-3105994-1920.jpg','bed-3105994_1920.jpg','1920,1254,2,width=\"1920\" height=\"1254\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Bed 3105994 1920',0,'Demo Bed 3105994 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-bed-3105994-1920.jpg',NULL,'2021-10-12 22:29:15','2021-10-12 22:32:43'),(10,NULL,NULL,'demo-essaouira-1047484-1920-jpg',403773,'image/jpg',NULL,'demo-essaouira-1047484-1920.jpg','essaouira-1047484_1920.jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Essaouira 1047484 1920',0,'Demo Essaouira 1047484 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-essaouira-1047484-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(11,NULL,NULL,'demo-kite-2828045-1920-jpg',96967,'image/jpg',NULL,'demo-kite-2828045-1920.jpg','kite-2828045_1920.jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Kite 2828045 1920',0,'Demo Kite 2828045 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-kite-2828045-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(12,NULL,NULL,'demo-casablanca-4620328-1920-jpg',215466,'image/jpg',NULL,'demo-casablanca-4620328-1920.jpg','casablanca-4620328_1920.jpg','1920,1281,2,width=\"1920\" height=\"1281\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Casablanca 4620328 1920',0,'Demo Casablanca 4620328 1920',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-casablanca-4620328-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-16 17:33:39'),(13,NULL,NULL,'demo-5-nuits-en-riad-a-essaouira-jpg',267348,'image/jpg',NULL,'demo-5-nuits-en-riad-a-essaouira.jpg','5-nuits-en-riad-a-essaouira.jpg','2000,1142,2,width=\"2000\" height=\"1142\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo 5 Nuits En Riad A Essaouira',0,'Demo 5 Nuits En Riad A Essaouira',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-5-nuits-en-riad-a-essaouira.jpg',NULL,'2021-10-12 22:29:16','2021-10-16 14:04:59'),(14,NULL,NULL,'demo-desert-1270330-1920-jpg',261826,'image/jpg',NULL,'demo-desert-1270330-1920.jpg','desert-1270330_1920.jpg','1920,1281,2,width=\"1920\" height=\"1281\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Desert 1270330 1920',0,'Demo Desert 1270330 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-desert-1270330-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(15,NULL,NULL,'demo-essaouira-4902881-1920-jpg',527412,'image/jpg',NULL,'demo-essaouira-4902881-1920.jpg','essaouira-4902881_1920.jpg','1920,1278,2,width=\"1920\" height=\"1278\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Essaouira 4902881 1920',0,'Demo Essaouira 4902881 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-essaouira-4902881-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(16,NULL,NULL,'demo-essaouira-1139703-1920-jpg',324754,'image/jpg',NULL,'demo-essaouira-1139703-1920.jpg','essaouira-1139703_1920.jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Essaouira 1139703 1920',0,'Demo Essaouira 1139703 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-essaouira-1139703-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(17,NULL,NULL,'demo-abendstimmung-1047526-1920-jpg',240255,'image/jpg',NULL,'demo-abendstimmung-1047526-1920.jpg','abendstimmung-1047526_1920.jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Abendstimmung 1047526 1920',0,'Demo Abendstimmung 1047526 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-abendstimmung-1047526-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(18,NULL,NULL,'demo-desert-1979000-1920-jpg',214540,'image/jpg',NULL,'demo-desert-1979000-1920.jpg','desert-1979000_1920.jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Desert 1979000 1920',0,'Demo Desert 1979000 1920',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-desert-1979000-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-16 14:04:59'),(19,NULL,NULL,'demo-essaouira-1549947-1920-jpg',744602,'image/jpg',NULL,'demo-essaouira-1549947-1920.jpg','essaouira-1549947_1920.jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Essaouira 1549947 1920',0,'Demo Essaouira 1549947 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-essaouira-1549947-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(20,NULL,NULL,'demo-logo-orange-png',2919,'image/png',NULL,'demo-logo-orange.png','logo_orange.png','473,77,3,width=\"473\" height=\"77\",8,image/png',NULL,0,NULL,1,0,'Demo Logo Orange',0,'Demo Logo Orange',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-logo-orange.png',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(21,NULL,NULL,'demo-logo-initial-jpg',33799,'image/jpg',NULL,'demo-logo-initial.jpg','logo-initial.jpg','692,519,2,width=\"692\" height=\"519\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Logo Initial',0,'Demo Logo Initial',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-logo-initial.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(22,NULL,NULL,'demo-essaouira-4621340-1920-jpg',423648,'image/jpg',NULL,'demo-essaouira-4621340-1920.jpg','essaouira-4621340_1920.jpg','1920,1283,2,width=\"1920\" height=\"1283\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Essaouira 4621340 1920',0,'Demo Essaouira 4621340 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-essaouira-4621340-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(23,NULL,NULL,'demo-morocco-108639-1920-jpg',609239,'image/jpg',NULL,'demo-morocco-108639-1920.jpg','morocco-108639_1920.jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Morocco 108639 1920',0,'Demo Morocco 108639 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-morocco-108639-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(24,NULL,NULL,'demo-essaouira-1139708-1920-jpg',359236,'image/jpg',NULL,'demo-essaouira-1139708-1920.jpg','essaouira-1139708_1920.jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Essaouira 1139708 1920',0,'Demo Essaouira 1139708 1920',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-essaouira-1139708-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-16 17:33:39'),(25,NULL,NULL,'demo-trip-1422608-1920-jpg',206174,'image/jpg',NULL,'demo-trip-1422608-1920.jpg','trip-1422608_1920.jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Trip 1422608 1920',0,'Demo Trip 1422608 1920',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-trip-1422608-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-16 17:33:39'),(26,NULL,NULL,'demo-groynes-3044711-1920-jpg',391449,'image/jpg',NULL,'demo-groynes-3044711-1920.jpg','groynes-3044711_1920.jpg','1920,1079,2,width=\"1920\" height=\"1079\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Groynes 3044711 1920',0,'Demo Groynes 3044711 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-groynes-3044711-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(27,NULL,NULL,'demo-morocco-4730279-1920-jpg',504295,'image/jpg',NULL,'demo-morocco-4730279-1920.jpg','morocco-4730279_1920.jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Morocco 4730279 1920',0,'Demo Morocco 4730279 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-morocco-4730279-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(28,NULL,NULL,'demo-morocco-1463212-jpg',382076,'image/jpg',NULL,'demo-morocco-1463212.jpg','morocco-1463212.jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Morocco 1463212',0,'Demo Morocco 1463212',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-morocco-1463212.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(29,NULL,NULL,'demo-desert-1101123-jpg',133583,'image/jpg',NULL,'demo-desert-1101123.jpg','desert-1101123.jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Desert 1101123',0,'Demo Desert 1101123',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-desert-1101123.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(30,NULL,NULL,'demo-morocco-2465597-1920-jpg',334965,'image/jpg',NULL,'demo-morocco-2465597-1920.jpg','morocco-2465597_1920.jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Morocco 2465597 1920',0,'Demo Morocco 2465597 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-morocco-2465597-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(31,NULL,NULL,'demo-tajine-1623116-1920-jpg',365274,'image/jpg',NULL,'demo-tajine-1623116-1920.jpg','tajine-1623116_1920.jpg','1920,1122,2,width=\"1920\" height=\"1122\",8,3,image/jpeg',NULL,0,NULL,1,0,'Demo Tajine 1623116 1920',0,'Demo Tajine 1623116 1920',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/demo-tajine-1623116-1920.jpg',NULL,'2021-10-12 22:29:16','2021-10-12 22:32:43'),(32,NULL,NULL,'day-type-img-pool-jpg',232753,'image/jpg',NULL,'day-type-img-pool.jpg','IMG_POOL.jpg','1920,780,2,width=\"1920\" height=\"780\",8,3,image/jpeg',NULL,0,NULL,1,0,'Day Type Img Pool',0,'Day Type Img Pool',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/day-type-img-pool.jpg',NULL,'2021-10-12 22:30:10','2021-10-16 17:33:39'),(33,NULL,NULL,'day-type-img-diner-jpg',240238,'image/jpg',NULL,'day-type-img-diner.jpg','IMG_DINER.jpg','1920,780,2,width=\"1920\" height=\"780\",8,3,image/jpeg',NULL,0,NULL,1,0,'Day Type Img Diner',0,'Day Type Img Diner',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/day-type-img-diner.jpg',NULL,'2021-10-12 22:30:10','2021-10-16 17:33:39'),(34,NULL,NULL,'day-type-img-night-jpg',220472,'image/jpg',NULL,'day-type-img-night.jpg','IMG_NIGHT.jpg','1920,780,2,width=\"1920\" height=\"780\",8,3,image/jpeg',NULL,0,NULL,1,0,'Day Type Img Night',0,'Day Type Img Night',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/day-type-img-night.jpg',NULL,'2021-10-12 22:30:10','2021-10-16 17:33:39'),(35,NULL,NULL,'day-type-img-spa-jpg',183156,'image/jpg',NULL,'day-type-img-spa.jpg','IMG_SPA.jpg','2200,800,2,width=\"2200\" height=\"800\",8,3,image/jpeg',NULL,0,NULL,1,0,'Day Type Img Spa',0,'Day Type Img Spa',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/day-type-img-spa.jpg',NULL,'2021-10-12 22:30:10','2021-10-16 17:33:39'),(36,NULL,NULL,'day-type-img-ftour-jpg',363060,'image/jpg',NULL,'day-type-img-ftour.jpg','IMG_FTOUR.jpg','1500,1000,2,width=\"1500\" height=\"1000\",8,3,image/jpeg',NULL,0,NULL,1,0,'Day Type Img Ftour',0,'Day Type Img Ftour',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/day-type-img-ftour.jpg',NULL,'2021-10-12 22:30:10','2021-10-16 17:33:39'),(37,NULL,NULL,'day-type-img-trek-jpg',212676,'image/jpg',NULL,'day-type-img-trek.jpg','IMG_TREK.jpg','1663,868,2,width=\"1663\" height=\"868\",8,3,image/jpeg',NULL,0,NULL,1,0,'Day Type Img Trek',0,'Day Type Img Trek',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/day-type-img-trek.jpg',NULL,'2021-10-12 22:30:10','2021-10-16 17:33:39'),(38,NULL,NULL,'chambre-prestige-img-34181-jpg',1461451,'image/jpg',NULL,'chambre-prestige-img-34181.jpg','IMG_34181.jpg','4950,3300,2,width=\"4950\" height=\"3300\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Prestige Img 34181',0,'Chambre Prestige Img 34181',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-prestige-img-34181.jpg',NULL,'2021-10-12 22:30:10','2021-10-12 22:32:43'),(39,NULL,NULL,'chambre-prestige-img-34141-jpg',1575736,'image/jpg',NULL,'chambre-prestige-img-34141.jpg','IMG_34141.jpg','5200,3466,2,width=\"5200\" height=\"3466\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Prestige Img 34141',0,'Chambre Prestige Img 34141',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-prestige-img-34141.jpg',NULL,'2021-10-12 22:30:10','2021-10-12 22:32:43'),(40,NULL,NULL,'chambre-prestige-img-34231-jpg',1191340,'image/jpg',NULL,'chambre-prestige-img-34231.jpg','IMG_34231.jpg','5000,3332,2,width=\"5000\" height=\"3332\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Prestige Img 34231',0,'Chambre Prestige Img 34231',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-prestige-img-34231.jpg',NULL,'2021-10-12 22:30:10','2021-10-12 22:32:43'),(41,NULL,NULL,'patio-img-33181-vertical-jpg',1373293,'image/jpg',NULL,'patio-img-33181-vertical.jpg','IMG_33181.jpg','3400,5100,2,width=\"3400\" height=\"5100\",8,3,image/jpeg',NULL,0,NULL,1,0,'Patio Img 33181',0,'Patio Img 33181',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/patio-img-33181-vertical.jpg',NULL,'2021-10-12 22:30:10','2021-10-12 22:32:43'),(42,NULL,NULL,'patio-img-33191-jpg',1807337,'image/jpg',NULL,'patio-img-33191.jpg','IMG_33191.jpg','4800,3200,2,width=\"4800\" height=\"3200\",8,3,image/jpeg',NULL,0,NULL,1,0,'Patio Img 33191',0,'Patio Img 33191',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/patio-img-33191.jpg',NULL,'2021-10-12 22:30:10','2021-10-12 22:32:43'),(43,NULL,NULL,'hotel-logo-black-png',6197,'image/png',NULL,'hotel-logo-black.png','logo_black.png','473,77,3,width=\"473\" height=\"77\",8,image/png',NULL,0,NULL,1,0,'Hotel Logo Black',0,'Hotel Logo Black',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/hotel-logo-black.png',NULL,'2021-10-12 22:30:10','2021-10-12 22:32:43'),(44,NULL,NULL,'salons-img-38391-vertical-jpg',1711907,'image/jpg',NULL,'salons-img-38391-vertical.jpg','IMG_38391.jpg','3400,5100,2,width=\"3400\" height=\"5100\",8,3,image/jpeg',NULL,0,NULL,1,0,'Salons Img 38391',0,'Salons Img 38391',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/salons-img-38391-vertical.jpg',NULL,'2021-10-12 22:30:10','2021-10-12 22:32:43'),(45,NULL,NULL,'salons-img-32671-jpg',1695162,'image/jpg',NULL,'salons-img-32671.jpg','IMG_32671.jpg','4350,2900,2,width=\"4350\" height=\"2900\",8,3,image/jpeg',NULL,0,NULL,1,0,'Salons Img 32671',0,'Salons Img 32671',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/salons-img-32671.jpg',NULL,'2021-10-12 22:30:10','2021-10-12 22:32:43'),(46,NULL,NULL,'salons-img-32501-vertical-jpg',1713182,'image/jpg',NULL,'salons-img-32501-vertical.jpg','IMG_32501.jpg','2800,4200,2,width=\"2800\" height=\"4200\",8,3,image/jpeg',NULL,0,NULL,1,0,'Salons Img 32501',0,'Salons Img 32501',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/salons-img-32501-vertical.jpg',NULL,'2021-10-12 22:30:10','2021-10-12 22:32:43'),(47,NULL,NULL,'salons-img-32581-jpg',1612300,'image/jpg',NULL,'salons-img-32581.jpg','IMG_32581.jpg','5100,3400,2,width=\"5100\" height=\"3400\",8,3,image/jpeg',NULL,0,NULL,1,0,'Salons Img 32581',0,'Salons Img 32581',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/salons-img-32581.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(48,NULL,NULL,'salons-img-32431-jpg',1906897,'image/jpg',NULL,'salons-img-32431.jpg','IMG_32431.jpg','5400,3600,2,width=\"5400\" height=\"3600\",8,3,image/jpeg',NULL,0,NULL,1,0,'Salons Img 32431',0,'Salons Img 32431',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/salons-img-32431.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(49,NULL,NULL,'salons-img-32891-jpg',1666218,'image/jpg',NULL,'salons-img-32891.jpg','IMG_32891.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,NULL,1,0,'Salons Img 32891',0,'Salons Img 32891',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/salons-img-32891.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(50,NULL,NULL,'salons-img-32541-jpg',1868311,'image/jpg',NULL,'salons-img-32541.jpg','IMG_32541.jpg','4500,3000,2,width=\"4500\" height=\"3000\",8,3,image/jpeg',NULL,0,NULL,1,0,'Salons Img 32541',0,'Salons Img 32541',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/salons-img-32541.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(51,NULL,NULL,'salons-img-32251-jpg',1734964,'image/jpg',NULL,'salons-img-32251.jpg','IMG_32251.jpg','4800,3200,2,width=\"4800\" height=\"3200\",8,3,image/jpeg',NULL,0,NULL,1,0,'Salons Img 32251',0,'Salons Img 32251',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/salons-img-32251.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(52,NULL,NULL,'salons-img-32101-vertical-jpg',1798705,'image/jpg',NULL,'salons-img-32101-vertical.jpg','IMG_32101.jpg','3400,5100,2,width=\"3400\" height=\"5100\",8,3,image/jpeg',NULL,0,NULL,1,0,'Salons Img 32101',0,'Salons Img 32101',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/salons-img-32101-vertical.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(53,NULL,NULL,'salons-img-32361-jpg',1772792,'image/jpg',NULL,'salons-img-32361.jpg','IMG_32361.jpg','5200,3466,2,width=\"5200\" height=\"3466\",8,3,image/jpeg',NULL,0,NULL,1,0,'Salons Img 32361',0,'Salons Img 32361',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/salons-img-32361.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(54,NULL,NULL,'chambre-confort-img-37801-jpg',1829919,'image/jpg',NULL,'chambre-confort-img-37801.jpg','IMG_37801.jpg','6500,4331,2,width=\"6500\" height=\"4331\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Confort Img 37801',0,'Chambre Confort Img 37801',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-confort-img-37801.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(55,NULL,NULL,'chambre-confort-img-35851-vertical-jpg',1402338,'image/jpg',NULL,'chambre-confort-img-35851-vertical.jpg','IMG_35851.jpg','3333,5000,2,width=\"3333\" height=\"5000\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Confort Img 35851',0,'Chambre Confort Img 35851',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-confort-img-35851-vertical.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(56,NULL,NULL,'chambre-confort-img-37761-jpg',1344264,'image/jpg',NULL,'chambre-confort-img-37761.jpg','IMG_37761.jpg','5100,3400,2,width=\"5100\" height=\"3400\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Confort Img 37761',0,'Chambre Confort Img 37761',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-confort-img-37761.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(57,NULL,NULL,'chambre-confort-img-37681-jpg',1687112,'image/jpg',NULL,'chambre-confort-img-37681.jpg','IMG_37681.jpg','6800,4531,2,width=\"6800\" height=\"4531\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Confort Img 37681',0,'Chambre Confort Img 37681',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-confort-img-37681.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(58,NULL,NULL,'chambre-confort-img-37871-vertical-jpg',1501474,'image/jpg',NULL,'chambre-confort-img-37871-vertical.jpg','IMG_37871.jpg','3500,5250,2,width=\"3500\" height=\"5250\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Confort Img 37871',0,'Chambre Confort Img 37871',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-confort-img-37871-vertical.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(59,NULL,NULL,'chambre-confort-img-37721-vertical-jpg',1289506,'image/jpg',NULL,'chambre-confort-img-37721-vertical.jpg','IMG_37721.jpg','3500,5250,2,width=\"3500\" height=\"5250\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Confort Img 37721',0,'Chambre Confort Img 37721',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-confort-img-37721-vertical.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(60,NULL,NULL,'grande-suite-img-37971-jpg',1822804,'image/jpg',NULL,'grande-suite-img-37971.jpg','IMG_37971.jpg','4650,3100,2,width=\"4650\" height=\"3100\",8,3,image/jpeg',NULL,0,NULL,1,0,'Grande Suite Img 37971',0,'Grande Suite Img 37971',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/grande-suite-img-37971.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(61,NULL,NULL,'grande-suite-img-38121-jpg',1311323,'image/jpg',NULL,'grande-suite-img-38121.jpg','IMG_38121.jpg','5000,3338,2,width=\"5000\" height=\"3338\",8,3,image/jpeg',NULL,0,NULL,1,0,'Grande Suite Img 38121',0,'Grande Suite Img 38121',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/grande-suite-img-38121.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(62,NULL,NULL,'grande-suite-img-38331-vertical-jpg',1409459,'image/jpg',NULL,'grande-suite-img-38331-vertical.jpg','IMG_38331.jpg','3400,5100,2,width=\"3400\" height=\"5100\",8,3,image/jpeg',NULL,0,NULL,1,0,'Grande Suite Img 38331',0,'Grande Suite Img 38331',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/grande-suite-img-38331-vertical.jpg',NULL,'2021-10-12 22:30:11','2021-10-12 22:32:43'),(63,NULL,NULL,'grande-suite-img-38251-jpg',1599703,'image/jpg',NULL,'grande-suite-img-38251.jpg','IMG_38251.jpg','4600,3066,2,width=\"4600\" height=\"3066\",8,3,image/jpeg',NULL,0,NULL,1,0,'Grande Suite Img 38251',0,'Grande Suite Img 38251',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/grande-suite-img-38251.jpg',NULL,'2021-10-12 22:30:12','2021-10-12 22:32:43'),(64,NULL,NULL,'grande-suite-img-38171-jpg',1099061,'image/jpg',NULL,'grande-suite-img-38171.jpg','IMG_38171.jpg','5111,3400,2,width=\"5111\" height=\"3400\",8,3,image/jpeg',NULL,0,NULL,1,0,'Grande Suite Img 38171',0,'Grande Suite Img 38171',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/grande-suite-img-38171.jpg',NULL,'2021-10-12 22:30:12','2021-10-12 22:32:43'),(65,NULL,NULL,'grande-suite-img-38031-jpg',1560371,'image/jpg',NULL,'grande-suite-img-38031.jpg','IMG_38031.jpg','5100,3400,2,width=\"5100\" height=\"3400\",8,3,image/jpeg',NULL,0,NULL,1,0,'Grande Suite Img 38031',0,'Grande Suite Img 38031',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/grande-suite-img-38031.jpg',NULL,'2021-10-12 22:30:12','2021-10-16 17:26:40'),(66,NULL,NULL,'grande-suite-img-38041-jpg',1499717,'image/jpg',NULL,'grande-suite-img-38041.jpg','IMG_38041.jpg','5000,3333,2,width=\"5000\" height=\"3333\",8,3,image/jpeg',NULL,0,NULL,1,0,'Grande Suite Img 38041',0,'Grande Suite Img 38041',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/grande-suite-img-38041.jpg',NULL,'2021-10-12 22:30:12','2021-10-12 22:32:43'),(67,NULL,NULL,'suite-moyenne-img-34381-jpg',1707942,'image/jpg',NULL,'suite-moyenne-img-34381.jpg','IMG_34381.jpg','5100,3400,2,width=\"5100\" height=\"3400\",8,3,image/jpeg',NULL,0,NULL,1,0,'Suite Moyenne Img 34381',0,'Suite Moyenne Img 34381',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/suite-moyenne-img-34381.jpg',NULL,'2021-10-12 22:30:12','2021-10-12 22:32:43'),(68,NULL,NULL,'suite-moyenne-img-34491-jpg',1354447,'image/jpg',NULL,'suite-moyenne-img-34491.jpg','IMG_34491.jpg','5000,3333,2,width=\"5000\" height=\"3333\",8,3,image/jpeg',NULL,0,NULL,1,0,'Suite Moyenne Img 34491',0,'Suite Moyenne Img 34491',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/suite-moyenne-img-34491.jpg',NULL,'2021-10-12 22:30:12','2021-10-12 22:32:43'),(69,NULL,NULL,'suite-moyenne-img-34651-vertical-jpg',1062751,'image/jpg',NULL,'suite-moyenne-img-34651-vertical.jpg','IMG_34651.jpg','3400,5100,2,width=\"3400\" height=\"5100\",8,3,image/jpeg',NULL,0,NULL,1,0,'Suite Moyenne Img 34651',0,'Suite Moyenne Img 34651',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/suite-moyenne-img-34651-vertical.jpg',NULL,'2021-10-12 22:30:12','2021-10-12 22:32:43'),(70,NULL,NULL,'suite-moyenne-img-34721-vertical-jpg',1146323,'image/jpg',NULL,'suite-moyenne-img-34721-vertical.jpg','IMG_34721.jpg','3744,5616,2,width=\"3744\" height=\"5616\",8,3,image/jpeg',NULL,0,NULL,1,0,'Suite Moyenne Img 34721',0,'Suite Moyenne Img 34721',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/suite-moyenne-img-34721-vertical.jpg',NULL,'2021-10-12 22:30:12','2021-10-12 22:32:43'),(71,NULL,NULL,'hotel-logo-orange-png',2919,'image/png',NULL,'hotel-logo-orange.png','logo_orange.png','473,77,3,width=\"473\" height=\"77\",8,image/png',NULL,0,NULL,1,0,'Hotel Logo Orange',0,'Hotel Logo Orange',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/hotel-logo-orange.png',NULL,'2021-10-12 22:30:12','2021-10-12 22:32:43'),(72,NULL,NULL,'exterieur-jardin-img-38571-jpg',1618951,'image/jpg',NULL,'exterieur-jardin-img-38571.jpg','IMG_38571.jpg','5300,3533,2,width=\"5300\" height=\"3533\",8,3,image/jpeg',NULL,0,NULL,1,0,'Exterieur Jardin Img 38571',0,'Exterieur Jardin Img 38571',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/exterieur-jardin-img-38571.jpg',NULL,'2021-10-12 22:30:12','2021-10-16 17:33:39'),(73,NULL,NULL,'exterieur-jardin-img-38551-jpg',1934216,'image/jpg',NULL,'exterieur-jardin-img-38551.jpg','IMG_38551.jpg','4700,3133,2,width=\"4700\" height=\"3133\",8,3,image/jpeg',NULL,0,NULL,1,0,'Exterieur Jardin Img 38551',0,'Exterieur Jardin Img 38551',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/exterieur-jardin-img-38551.jpg',NULL,'2021-10-12 22:30:12','2021-10-16 17:33:39'),(74,NULL,NULL,'exterieur-jardin-img-38521-vertical-jpg',2108167,'image/jpg',NULL,'exterieur-jardin-img-38521-vertical.jpg','IMG_38521.jpg','3300,4950,2,width=\"3300\" height=\"4950\",8,3,image/jpeg',NULL,0,NULL,1,0,'Exterieur Jardin Img 38521',0,'Exterieur Jardin Img 38521',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/exterieur-jardin-img-38521-vertical.jpg',NULL,'2021-10-12 22:30:13','2021-10-12 22:32:43'),(75,NULL,NULL,'exterieur-jardin-img-37901-jpg',1701947,'image/jpg',NULL,'exterieur-jardin-img-37901.jpg','IMG_37901.jpg','4300,2866,2,width=\"4300\" height=\"2866\",8,3,image/jpeg',NULL,0,NULL,1,0,'Exterieur Jardin Img 37901',0,'Exterieur Jardin Img 37901',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/exterieur-jardin-img-37901.jpg',NULL,'2021-10-12 22:30:13','2021-10-16 17:33:39'),(76,NULL,NULL,'exterieur-jardin-img-37931-jpg',1879397,'image/jpg',NULL,'exterieur-jardin-img-37931.jpg','IMG_37931.jpg','5100,3400,2,width=\"5100\" height=\"3400\",8,3,image/jpeg',NULL,0,NULL,1,0,'Exterieur Jardin Img 37931',0,'Exterieur Jardin Img 37931',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/exterieur-jardin-img-37931.jpg',NULL,'2021-10-12 22:30:13','2021-10-16 17:33:39'),(77,NULL,NULL,'exterieur-jardin-img-38561-jpg',1380009,'image/jpg',NULL,'exterieur-jardin-img-38561.jpg','IMG_38561.jpg','5600,3733,2,width=\"5600\" height=\"3733\",8,3,image/jpeg',NULL,0,NULL,1,0,'Exterieur Jardin Img 38561',0,'Exterieur Jardin Img 38561',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/exterieur-jardin-img-38561.jpg',NULL,'2021-10-12 22:30:13','2021-10-16 18:56:38'),(78,NULL,NULL,'activities-img-spa-inversed-jpeg',314869,'image/jpeg',NULL,'activities-img-spa-inversed.jpeg','IMG_SPA-inversed.jpeg','2400,1600,2,width=\"2400\" height=\"1600\",8,3,image/jpeg',NULL,0,NULL,1,0,'Activities Img Spa Inversed',0,'Activities Img Spa Inversed',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/activities-img-spa-inversed.jpeg',NULL,'2021-10-12 22:30:13','2021-10-16 17:33:39'),(79,NULL,NULL,'activities-img-golf-inversed-jpeg',494684,'image/jpeg',NULL,'activities-img-golf-inversed.jpeg','IMG_GOLF-inversed.jpeg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,NULL,1,0,'Activities Img Golf Inversed',0,'Activities Img Golf Inversed',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/activities-img-golf-inversed.jpeg',NULL,'2021-10-12 22:30:13','2021-10-16 17:33:39'),(80,NULL,NULL,'activities-img-quad-jpeg',970675,'image/jpeg',NULL,'activities-img-quad.jpeg','IMG_QUAD.jpeg','4288,2848,2,width=\"4288\" height=\"2848\",8,3,image/jpeg',NULL,0,NULL,1,0,'Activities Img Quad',0,'Activities Img Quad',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/activities-img-quad.jpeg',NULL,'2021-10-12 22:30:13','2021-10-16 17:33:39'),(81,NULL,NULL,'activities-img-nautique-inversed-jpeg',106172,'image/jpeg',NULL,'activities-img-nautique-inversed.jpeg','IMG_NAUTIQUE-inversed.jpeg','1400,787,2,width=\"1400\" height=\"787\",8,3,image/jpeg',NULL,0,NULL,1,0,'Activities Img Nautique Inversed',0,'Activities Img Nautique Inversed',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/activities-img-nautique-inversed.jpeg',NULL,'2021-10-12 22:30:13','2021-10-16 17:33:39'),(82,NULL,NULL,'activities-img-pool-jpeg',263611,'image/jpeg',NULL,'activities-img-pool.jpeg','IMG_POOL.jpeg','1920,780,2,width=\"1920\" height=\"780\",8,3,image/jpeg',NULL,0,NULL,1,0,'Activities Img Pool',0,'Activities Img Pool',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/activities-img-pool.jpeg',NULL,'2021-10-12 22:30:13','2021-10-16 17:33:39'),(83,NULL,NULL,'activities-img-spa-jpeg',314805,'image/jpeg',NULL,'activities-img-spa.jpeg','IMG_SPA.jpeg','2400,1600,2,width=\"2400\" height=\"1600\",8,3,image/jpeg',NULL,0,NULL,1,0,'Activities Img Spa',0,'Activities Img Spa',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/activities-img-spa.jpeg',NULL,'2021-10-12 22:30:14','2021-10-16 17:33:39'),(84,NULL,NULL,'activities-img-pool-inversed-jpeg',263801,'image/jpeg',NULL,'activities-img-pool-inversed.jpeg','IMG_POOL-inversed.jpeg','1920,780,2,width=\"1920\" height=\"780\",8,3,image/jpeg',NULL,0,NULL,1,0,'Activities Img Pool Inversed',0,'Activities Img Pool Inversed',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/activities-img-pool-inversed.jpeg',NULL,'2021-10-12 22:30:14','2021-10-16 17:33:39'),(85,NULL,NULL,'activities-rag180331-essaouira-chr-020072-jpeg',739874,'image/jpeg',NULL,'activities-rag180331-essaouira-chr-020072.jpeg','rag180331-essaouira-chr-020072.jpeg','3840,2560,2,width=\"3840\" height=\"2560\",8,3,image/jpeg',NULL,0,NULL,1,0,'Activities Rag180331 Essaouira Chr 020072',0,'Activities Rag180331 Essaouira Chr 020072',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/activities-rag180331-essaouira-chr-020072.jpeg',NULL,'2021-10-12 22:30:14','2021-10-16 17:33:39'),(86,NULL,NULL,'activities-accueil-hotel-tasgua-yan-01-jpg',72478,'image/jpg',NULL,'activities-accueil-hotel-tasgua-yan-01.jpg','accueil-hotel-tasgua-yan-01.jpg','1300,800,2,width=\"1300\" height=\"800\",8,3,image/jpeg',NULL,0,NULL,1,0,'Activities Accueil Hotel Tasgua Yan 01',0,'Activities Accueil Hotel Tasgua Yan 01',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/activities-accueil-hotel-tasgua-yan-01.jpg',NULL,'2021-10-12 22:30:14','2021-10-16 17:33:39'),(87,NULL,NULL,'activities-img-golf-jpeg',494679,'image/jpeg',NULL,'activities-img-golf.jpeg','IMG_GOLF.jpeg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,NULL,1,0,'Activities Img Golf',0,'Activities Img Golf',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/activities-img-golf.jpeg',NULL,'2021-10-12 22:30:14','2021-10-16 17:33:39'),(88,NULL,NULL,'activities-img-quad-inversed-jpeg',971179,'image/jpeg',NULL,'activities-img-quad-inversed.jpeg','IMG_QUAD-inversed.jpeg','4288,2848,2,width=\"4288\" height=\"2848\",8,3,image/jpeg',NULL,0,NULL,1,0,'Activities Img Quad Inversed',0,'Activities Img Quad Inversed',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/activities-img-quad-inversed.jpeg',NULL,'2021-10-12 22:30:14','2021-10-16 17:33:39'),(89,NULL,NULL,'activities-img-nautique-jpeg',105816,'image/jpeg',NULL,'activities-img-nautique.jpeg','IMG_NAUTIQUE.jpeg','1400,787,2,width=\"1400\" height=\"787\",8,3,image/jpeg',NULL,0,NULL,1,0,'Activities Img Nautique',0,'Activities Img Nautique',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/activities-img-nautique.jpeg',NULL,'2021-10-12 22:30:14','2021-10-16 17:33:39'),(90,NULL,NULL,'chambre-superieure-img-34511-jpg',1442523,'image/jpg',NULL,'chambre-superieure-img-34511.jpg','IMG_34511.jpg','5000,3333,2,width=\"5000\" height=\"3333\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Superieure Img 34511',0,'Chambre Superieure Img 34511',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-superieure-img-34511.jpg',NULL,'2021-10-12 22:30:14','2021-10-12 22:32:43'),(91,NULL,NULL,'chambre-superieure-img-35691-jpg',1256635,'image/jpg',NULL,'chambre-superieure-img-35691.jpg','IMG_35691.jpg','5616,3744,2,width=\"5616\" height=\"3744\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Superieure Img 35691',0,'Chambre Superieure Img 35691',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-superieure-img-35691.jpg',NULL,'2021-10-12 22:30:15','2021-10-12 22:32:43'),(92,NULL,NULL,'chambre-superieure-img-35761-vertical-jpg',1420136,'image/jpg',NULL,'chambre-superieure-img-35761-vertical.jpg','IMG_35761.jpg','3744,5616,2,width=\"3744\" height=\"5616\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Superieure Img 35761',0,'Chambre Superieure Img 35761',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-superieure-img-35761-vertical.jpg',NULL,'2021-10-12 22:30:15','2021-10-12 22:32:43'),(93,NULL,NULL,'chambre-superieure-img-34911-jpg',1263009,'image/jpg',NULL,'chambre-superieure-img-34911.jpg','IMG_34911.jpg','5000,3333,2,width=\"5000\" height=\"3333\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Superieure Img 34911',0,'Chambre Superieure Img 34911',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-superieure-img-34911.jpg',NULL,'2021-10-12 22:30:15','2021-10-12 22:32:43'),(94,NULL,NULL,'chambre-superieure-img-34801-jpg',1941667,'image/jpg',NULL,'chambre-superieure-img-34801.jpg','IMG_34801.jpg','5616,3744,2,width=\"5616\" height=\"3744\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Superieure Img 34801',0,'Chambre Superieure Img 34801',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-superieure-img-34801.jpg',NULL,'2021-10-12 22:30:15','2021-10-12 22:32:43'),(95,NULL,NULL,'chambre-superieure-img-34631-vertical-jpg',1647331,'image/jpg',NULL,'chambre-superieure-img-34631-vertical.jpg','IMG_34631.jpg','4000,6405,2,width=\"4000\" height=\"6405\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Superieure Img 34631',0,'Chambre Superieure Img 34631',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-superieure-img-34631-vertical.jpg',NULL,'2021-10-12 22:30:15','2021-10-12 22:32:43'),(96,NULL,NULL,'chambre-superieure-img-34831-jpg',1795792,'image/jpg',NULL,'chambre-superieure-img-34831.jpg','IMG_34831.jpg','4800,3199,2,width=\"4800\" height=\"3199\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Superieure Img 34831',0,'Chambre Superieure Img 34831',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-superieure-img-34831.jpg',NULL,'2021-10-12 22:30:15','2021-10-12 22:32:43'),(97,NULL,NULL,'chambre-superieure-img-34541-jpg',1586929,'image/jpg',NULL,'chambre-superieure-img-34541.jpg','IMG_34541.jpg','4200,2799,2,width=\"4200\" height=\"2799\",8,3,image/jpeg',NULL,0,NULL,1,0,'Chambre Superieure Img 34541',0,'Chambre Superieure Img 34541',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/chambre-superieure-img-34541.jpg',NULL,'2021-10-12 22:30:15','2021-10-12 22:32:43'),(98,NULL,NULL,'hotel-logo-white-png',6404,'image/png',NULL,'hotel-logo-white.png','logo_white.png','473,77,3,width=\"473\" height=\"77\",8,image/png',NULL,0,NULL,1,0,'Hotel Logo White',0,'Hotel Logo White',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/hotel-logo-white.png',NULL,'2021-10-12 22:30:16','2021-10-12 22:32:43'),(99,NULL,NULL,'rooms-img-3423-jpg',59553,'image/jpg',NULL,'rooms-img-3423.jpg','IMG_3423.jpg','900,600,2,width=\"900\" height=\"600\",8,3,image/jpeg',NULL,0,NULL,1,0,'Rooms Img 3423',0,'Rooms Img 3423',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/rooms-img-3423.jpg',NULL,'2021-10-12 22:30:16','2021-10-12 22:32:43'),(100,NULL,NULL,'rooms-img-3438-jpg',74613,'image/jpg',NULL,'rooms-img-3438.jpg','IMG_3438.jpg','900,600,2,width=\"900\" height=\"600\",8,3,image/jpeg',NULL,0,NULL,1,0,'Rooms Img 3438',0,'Rooms Img 3438',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/rooms-img-3438.jpg',NULL,'2021-10-12 22:30:16','2021-10-12 22:32:43'),(101,NULL,NULL,'rooms-img-3451-jpg',43788,'image/jpg',NULL,'rooms-img-3451.jpg','IMG_3451.jpg','902,600,2,width=\"902\" height=\"600\",8,3,image/jpeg',NULL,0,NULL,1,0,'Rooms Img 3451',0,'Rooms Img 3451',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/rooms-img-3451.jpg',NULL,'2021-10-12 22:30:16','2021-10-12 22:32:43'),(102,NULL,NULL,'rooms-img-3418-jpg',66788,'image/jpg',NULL,'rooms-img-3418.jpg','IMG_3418.jpg','900,600,2,width=\"900\" height=\"600\",8,3,image/jpeg',NULL,0,NULL,1,0,'Rooms Img 3418',0,'Rooms Img 3418',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/rooms-img-3418.jpg',NULL,'2021-10-12 22:30:16','2021-10-12 22:32:43'),(103,NULL,NULL,'rooms-img-3454-jpg',46833,'image/jpg',NULL,'rooms-img-3454.jpg','IMG_3454.jpg','899,600,2,width=\"899\" height=\"600\",8,3,image/jpeg',NULL,0,NULL,1,0,'Rooms Img 3454',0,'Rooms Img 3454',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/rooms-img-3454.jpg',NULL,'2021-10-12 22:30:16','2021-10-12 22:32:43'),(104,NULL,NULL,'rooms-img-3414-jpg',60949,'image/jpg',NULL,'rooms-img-3414.jpg','IMG_3414.jpg','900,600,2,width=\"900\" height=\"600\",8,3,image/jpeg',NULL,0,NULL,1,0,'Rooms Img 3414',0,'Rooms Img 3414',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/rooms-img-3414.jpg',NULL,'2021-10-12 22:30:16','2021-10-12 22:32:43'),(105,NULL,NULL,'petite-suite-img-35871-jpg',1356281,'image/jpg',NULL,'petite-suite-img-35871.jpg','IMG_35871.jpg','5000,3333,2,width=\"5000\" height=\"3333\",8,3,image/jpeg',NULL,0,NULL,1,0,'Petite Suite Img 35871',0,'Petite Suite Img 35871',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/petite-suite-img-35871.jpg',NULL,'2021-10-12 22:30:17','2021-10-12 22:32:43'),(106,NULL,NULL,'petite-suite-img-35981-jpg',1718666,'image/jpg',NULL,'petite-suite-img-35981.jpg','IMG_35981.jpg','4200,2800,2,width=\"4200\" height=\"2800\",8,3,image/jpeg',NULL,0,NULL,1,0,'Petite Suite Img 35981',0,'Petite Suite Img 35981',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/petite-suite-img-35981.jpg',NULL,'2021-10-12 22:30:17','2021-10-12 22:32:43'),(107,NULL,NULL,'petite-suite-img-35951-jpg',1913252,'image/jpg',NULL,'petite-suite-img-35951.jpg','IMG_35951.jpg','4600,3066,2,width=\"4600\" height=\"3066\",8,3,image/jpeg',NULL,0,NULL,1,0,'Petite Suite Img 35951',0,'Petite Suite Img 35951',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/petite-suite-img-35951.jpg',NULL,'2021-10-12 22:30:17','2021-10-12 22:32:43'),(108,NULL,NULL,'ch-confort-3-img-35811-jpg',1849093,'image/jpg',NULL,'ch-confort-3-img-35811.jpg','IMG_35811.jpg','6000,3999,2,width=\"6000\" height=\"3999\",8,3,image/jpeg',NULL,0,NULL,1,0,'Ch Confort 3 Img 35811',0,'Ch Confort 3 Img 35811',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/ch-confort-3-img-35811.jpg',NULL,'2021-10-12 22:30:17','2021-10-12 22:32:43'),(109,NULL,NULL,'ch-confort-3-img-35801-jpg',1260105,'image/jpg',NULL,'ch-confort-3-img-35801.jpg','IMG_35801.jpg','4800,3199,2,width=\"4800\" height=\"3199\",8,3,image/jpeg',NULL,0,NULL,1,0,'Ch Confort 3 Img 35801',0,'Ch Confort 3 Img 35801',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/ch-confort-3-img-35801.jpg',NULL,'2021-10-12 22:30:17','2021-10-12 22:32:43'),(110,NULL,NULL,'salle-a-manger-img-32051-jpg',1666618,'image/jpg',NULL,'salle-a-manger-img-32051.jpg','IMG_32051.jpg','5000,3332,2,width=\"5000\" height=\"3332\",8,3,image/jpeg',NULL,0,NULL,1,0,'Salle A Manger Img 32051',0,'Salle A Manger Img 32051',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/salle-a-manger-img-32051.jpg',NULL,'2021-10-12 22:30:17','2021-10-12 22:32:43'),(111,NULL,NULL,'salle-a-manger-img-31981-jpg',1945753,'image/jpg',NULL,'salle-a-manger-img-31981.jpg','IMG_31981.jpg','4950,3300,2,width=\"4950\" height=\"3300\",8,3,image/jpeg',NULL,0,NULL,1,0,'Salle A Manger Img 31981',0,'Salle A Manger Img 31981',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/salle-a-manger-img-31981.jpg',NULL,'2021-10-12 22:30:18','2021-10-12 22:32:43'),(112,NULL,NULL,'spa-img-34031-jpg',1999570,'image/jpg',NULL,'spa-img-34031.jpg','IMG_34031.jpg','4950,3300,2,width=\"4950\" height=\"3300\",8,3,image/jpeg',NULL,0,NULL,1,0,'Spa Img 34031',0,'Spa Img 34031',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/spa-img-34031.jpg',NULL,'2021-10-12 22:30:18','2021-10-12 22:32:43'),(113,NULL,NULL,'spa-img-33721-jpg',1762810,'image/jpg',NULL,'spa-img-33721.jpg','IMG_33721.jpg','4500,3000,2,width=\"4500\" height=\"3000\",8,3,image/jpeg',NULL,0,NULL,1,0,'Spa Img 33721',0,'Spa Img 33721',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/spa-img-33721.jpg',NULL,'2021-10-12 22:30:18','2021-10-12 22:32:43'),(114,NULL,NULL,'charme-deco-img-38501-vertical-jpg',994660,'image/jpg',NULL,'charme-deco-img-38501-vertical.jpg','IMG_38501.jpg','3744,5616,2,width=\"3744\" height=\"5616\",8,3,image/jpeg',NULL,0,NULL,1,0,'Charme Deco Img 38501',0,'Charme Deco Img 38501',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/charme-deco-img-38501-vertical.jpg',NULL,'2021-10-12 22:30:18','2021-10-12 22:32:43'),(115,NULL,NULL,'charme-deco-img-38381-vertical-jpg',1046436,'image/jpg',NULL,'charme-deco-img-38381-vertical.jpg','IMG_38381.jpg','3600,5400,2,width=\"3600\" height=\"5400\",8,3,image/jpeg',NULL,0,NULL,1,0,'Charme Deco Img 38381',0,'Charme Deco Img 38381',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/charme-deco-img-38381-vertical.jpg',NULL,'2021-10-12 22:30:18','2021-10-12 22:32:43'),(116,NULL,NULL,'charme-deco-img-38411-vertical-jpg',1416458,'image/jpg',NULL,'charme-deco-img-38411-vertical.jpg','IMG_38411.jpg','3600,5400,2,width=\"3600\" height=\"5400\",8,3,image/jpeg',NULL,0,NULL,1,0,'Charme Deco Img 38411',0,'Charme Deco Img 38411',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/charme-deco-img-38411-vertical.jpg',NULL,'2021-10-12 22:30:19','2021-10-16 17:33:39'),(117,NULL,NULL,'villa-villa-37-109-jpg',43141,'image/jpg',NULL,'villa-villa-37-109.jpg','villa_37_109.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 109',0,'Villa Villa 37 109',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-109.jpg',NULL,'2021-10-12 22:30:19','2021-10-12 22:32:43'),(118,NULL,NULL,'villa-villa-37-05-jpg',90290,'image/jpg',NULL,'villa-villa-37-05.jpg','villa_37_05.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 05',0,'Villa Villa 37 05',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-05.jpg',NULL,'2021-10-12 22:30:19','2021-10-12 22:32:43'),(119,NULL,NULL,'villa-villa-37-16-jpg',89325,'image/jpg',NULL,'villa-villa-37-16.jpg','villa_37_16.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 16',0,'Villa Villa 37 16',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-16.jpg',NULL,'2021-10-12 22:30:19','2021-10-12 22:32:43'),(120,NULL,NULL,'villa-villa-37-08-jpg',78103,'image/jpg',NULL,'villa-villa-37-08.jpg','villa_37_08.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 08',0,'Villa Villa 37 08',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-08.jpg',NULL,'2021-10-12 22:30:20','2021-10-12 22:32:43'),(121,NULL,NULL,'villa-villa-37-19-jpg',78595,'image/jpg',NULL,'villa-villa-37-19.jpg','villa_37_19.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 19',0,'Villa Villa 37 19',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-19.jpg',NULL,'2021-10-12 22:30:20','2021-10-12 22:32:43'),(122,NULL,NULL,'villa-villa-37-112-jpg',65268,'image/jpg',NULL,'villa-villa-37-112.jpg','villa_37_112.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 112',0,'Villa Villa 37 112',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-112.jpg',NULL,'2021-10-12 22:30:20','2021-10-12 22:32:43'),(123,NULL,NULL,'villa-villa-37-17-vertical-jpg',92090,'image/jpg',NULL,'villa-villa-37-17-vertical.jpg','villa_37_17.jpg','567,852,2,width=\"567\" height=\"852\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 17',0,'Villa Villa 37 17',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-17-vertical.jpg',NULL,'2021-10-12 22:30:20','2021-10-12 22:32:43'),(124,NULL,NULL,'villa-villa-37-04-jpg',88038,'image/jpg',NULL,'villa-villa-37-04.jpg','villa_37_04.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 04',0,'Villa Villa 37 04',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-04.jpg',NULL,'2021-10-12 22:30:21','2021-10-12 22:32:43'),(125,NULL,NULL,'villa-villa-37-06-jpg',84749,'image/jpg',NULL,'villa-villa-37-06.jpg','villa_37_06.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 06',0,'Villa Villa 37 06',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-06.jpg',NULL,'2021-10-12 22:30:21','2021-10-12 22:32:43'),(126,NULL,NULL,'villa-villa-37-102-jpg',66211,'image/jpg',NULL,'villa-villa-37-102.jpg','villa_37_102.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 102',0,'Villa Villa 37 102',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-102.jpg',NULL,'2021-10-12 22:30:21','2021-10-12 22:32:43'),(127,NULL,NULL,'villa-villa-37-113-jpg',53800,'image/jpg',NULL,'villa-villa-37-113.jpg','villa_37_113.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 113',0,'Villa Villa 37 113',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-113.jpg',NULL,'2021-10-12 22:30:21','2021-10-12 22:32:43'),(128,NULL,NULL,'villa-villa-37-18-jpg',99542,'image/jpg',NULL,'villa-villa-37-18.jpg','villa_37_18.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 18',0,'Villa Villa 37 18',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-18.jpg',NULL,'2021-10-12 22:30:21','2021-10-12 22:32:43'),(129,NULL,NULL,'villa-villa-37-110-vertical-jpg',80412,'image/jpg',NULL,'villa-villa-37-110-vertical.jpg','villa_37_110.jpg','567,852,2,width=\"567\" height=\"852\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 110',0,'Villa Villa 37 110',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-110-vertical.jpg',NULL,'2021-10-12 22:30:22','2021-10-12 22:32:43'),(130,NULL,NULL,'villa-villa-37-108-jpg',60359,'image/jpg',NULL,'villa-villa-37-108.jpg','villa_37_108.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 108',0,'Villa Villa 37 108',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-108.jpg',NULL,'2021-10-12 22:30:22','2021-10-12 22:32:43'),(131,NULL,NULL,'villa-villa-37-11-jpg',94734,'image/jpg',NULL,'villa-villa-37-11.jpg','villa_37_11.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 11',0,'Villa Villa 37 11',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-11.jpg',NULL,'2021-10-12 22:30:22','2021-10-12 22:32:43'),(132,NULL,NULL,'villa-villa-37-09-jpg',80923,'image/jpg',NULL,'villa-villa-37-09.jpg','villa_37_09.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 09',0,'Villa Villa 37 09',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-09.jpg',NULL,'2021-10-12 22:30:22','2021-10-12 22:32:43'),(133,NULL,NULL,'villa-villa-37-103-jpg',64392,'image/jpg',NULL,'villa-villa-37-103.jpg','villa_37_103.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 103',0,'Villa Villa 37 103',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-103.jpg',NULL,'2021-10-12 22:30:23','2021-10-12 22:32:43'),(134,NULL,NULL,'villa-villa-37-106-jpg',67482,'image/jpg',NULL,'villa-villa-37-106.jpg','villa_37_106.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 106',0,'Villa Villa 37 106',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-106.jpg',NULL,'2021-10-12 22:30:23','2021-10-12 22:32:43'),(135,NULL,NULL,'villa-villa-37-21-jpg',88380,'image/jpg',NULL,'villa-villa-37-21.jpg','villa_37_21.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 21',0,'Villa Villa 37 21',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-21.jpg',NULL,'2021-10-12 22:30:23','2021-10-12 22:32:43'),(136,NULL,NULL,'villa-villa-37-02-jpg',81045,'image/jpg',NULL,'villa-villa-37-02.jpg','villa_37_02.jpg','855,569,2,width=\"855\" height=\"569\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 02',0,'Villa Villa 37 02',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-02.jpg',NULL,'2021-10-12 22:30:23','2021-10-12 22:32:43'),(137,NULL,NULL,'villa-villa-37-111-vertical-jpg',43114,'image/jpg',NULL,'villa-villa-37-111-vertical.jpg','villa_37_111.jpg','567,852,2,width=\"567\" height=\"852\",8,3,image/jpeg',NULL,0,NULL,1,0,'Villa Villa 37 111',0,'Villa Villa 37 111',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/villa-villa-37-111-vertical.jpg',NULL,'2021-10-12 22:30:23','2021-10-12 22:32:43'),(138,NULL,NULL,'piscines-img-31661-vertical-jpg',1617528,'image/jpg',NULL,'piscines-img-31661-vertical.jpg','IMG_31661.jpg','3400,5100,2,width=\"3400\" height=\"5100\",8,3,image/jpeg',NULL,0,NULL,1,0,'Piscines Img 31661',0,'Piscines Img 31661',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/piscines-img-31661-vertical.jpg',NULL,'2021-10-12 22:30:24','2021-10-12 22:32:43'),(139,NULL,NULL,'piscines-img-33361-jpg',1538491,'image/jpg',NULL,'piscines-img-33361.jpg','IMG_33361.jpg','4400,2933,2,width=\"4400\" height=\"2933\",8,3,image/jpeg',NULL,0,NULL,1,0,'Piscines Img 33361',0,'Piscines Img 33361',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/piscines-img-33361.jpg',NULL,'2021-10-12 22:30:24','2021-10-16 17:33:39'),(140,NULL,NULL,'piscines-img-33261-jpg',2043845,'image/jpg',NULL,'piscines-img-33261.jpg','IMG_33261.jpg','5100,3400,2,width=\"5100\" height=\"3400\",8,3,image/jpeg',NULL,0,NULL,1,0,'Piscines Img 33261',0,'Piscines Img 33261',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/piscines-img-33261.jpg',NULL,'2021-10-12 22:30:24','2021-10-16 17:33:39'),(141,NULL,NULL,'piscines-img-33321-jpg',2154162,'image/jpg',NULL,'piscines-img-33321.jpg','IMG_33321.jpg','4650,3100,2,width=\"4650\" height=\"3100\",8,3,image/jpeg',NULL,0,NULL,1,0,'Piscines Img 33321',0,'Piscines Img 33321',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/piscines-img-33321.jpg',NULL,'2021-10-12 22:30:24','2021-10-16 17:33:39'),(142,NULL,NULL,'piscines-img-33301-jpg',1796138,'image/jpg',NULL,'piscines-img-33301.jpg','IMG_33301.jpg','4350,2900,2,width=\"4350\" height=\"2900\",8,3,image/jpeg',NULL,0,NULL,1,0,'Piscines Img 33301',0,'Piscines Img 33301',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/piscines-img-33301.jpg',NULL,'2021-10-12 22:30:25','2021-10-16 17:33:39'),(143,NULL,NULL,'piscines-img-31821-vertical-jpg',2351416,'image/jpg',NULL,'piscines-img-31821-vertical.jpg','IMG_31821.jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,NULL,1,0,'Piscines Img 31821',0,'Piscines Img 31821',NULL,'http://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/piscines-img-31821-vertical.jpg',NULL,'2021-10-12 22:30:25','2021-10-12 22:32:43'),(144,NULL,NULL,'piscines-img-35171-jpg',1534390,'image/jpg',NULL,'piscines-img-35171.jpg','IMG_35171.jpg','4200,2799,2,width=\"4200\" height=\"2799\",8,3,image/jpeg',NULL,0,NULL,1,0,'Piscines Img 35171',0,'Piscines Img 35171',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/piscines-img-35171.jpg',NULL,'2021-10-12 22:30:25','2021-10-16 17:33:39'),(145,NULL,NULL,'piscines-img-38481-jpg',2015181,'image/jpg',NULL,'piscines-img-38481.jpg','IMG_38481.jpg','4800,3200,2,width=\"4800\" height=\"3200\",8,3,image/jpeg',NULL,0,NULL,1,0,'Piscines Img 38481',0,'Piscines Img 38481',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/piscines-img-38481.jpg',NULL,'2021-10-12 22:30:25','2021-10-16 17:33:39'),(146,NULL,NULL,'piscines-img-35191-jpg',2061986,'image/jpg',NULL,'piscines-img-35191.jpg','IMG_35191.jpg','4950,3300,2,width=\"4950\" height=\"3300\",8,3,image/jpeg',NULL,0,NULL,1,0,'Piscines Img 35191',0,'Piscines Img 35191',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/piscines-img-35191.jpg',NULL,'2021-10-12 22:30:26','2021-10-16 17:33:39'),(147,NULL,NULL,'piscines-img-38471-jpg',1892160,'image/jpg',NULL,'piscines-img-38471.jpg','IMG_38471.jpg','5000,3333,2,width=\"5000\" height=\"3333\",8,3,image/jpeg',NULL,0,NULL,1,0,'Piscines Img 38471',0,'Piscines Img 38471',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/piscines-img-38471.jpg',NULL,'2021-10-12 22:30:26','2021-10-16 17:33:39'),(148,NULL,NULL,'piscines-img-35151-jpg',1910218,'image/jpg',NULL,'piscines-img-35151.jpg','IMG_35151.jpg','5800,3865,2,width=\"5800\" height=\"3865\",8,3,image/jpeg',NULL,0,NULL,1,0,'Piscines Img 35151',0,'Piscines Img 35151',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/piscines-img-35151.jpg',NULL,'2021-10-12 22:30:26','2021-10-16 17:33:39'),(149,NULL,NULL,'villa-gonatouki-essaouira',NULL,'video/youtube',NULL,'Villa Gonatouki, Essaouira',NULL,NULL,NULL,0,NULL,1,0,'Villa Gonatouki, Essaouira',0,'Villa Gonatouki, Essaouira',NULL,'https://www.youtube.com/watch?v=P-i5MEnwXAQ',NULL,'2021-10-12 22:30:33','2021-10-16 16:51:06'),(150,NULL,NULL,'gonatouki-villa',NULL,'video/youtube',NULL,'Gonatouki Villa',NULL,NULL,NULL,0,NULL,1,0,'Gonatouki Villa',0,'Gonatouki Villa',NULL,'https://www.youtube.com/watch?v=SGP9pT0oxOw',NULL,'2021-10-12 22:30:33','2021-10-16 16:51:06'),(153,NULL,NULL,'cours-de-cuisine-1-dsc-6321-jpg',1513048,'image/jpeg',NULL,'cours-de-cuisine-1-dsc-6321.JPG','Cours de cuisine 1 DSC_6321.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 1 DSC_6321.JPG',0,'Cours de cuisine 1 DSC_6321.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-1-dsc-6321.JPG',NULL,'2021-10-18 12:39:43','2021-10-18 12:39:50'),(154,NULL,NULL,'cours-de-cuisine-2-dsc-6322-jpg',1287679,'image/jpeg',NULL,'cours-de-cuisine-2-dsc-6322.JPG','Cours de cuisine 2 DSC_6322.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 2 DSC_6322.JPG',0,'Cours de cuisine 2 DSC_6322.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-2-dsc-6322.JPG',NULL,'2021-10-18 12:39:52','2021-10-18 12:39:57'),(155,NULL,NULL,'cours-de-cuisine-3-dsc-6323-jpg',1426104,'image/jpeg',NULL,'cours-de-cuisine-3-dsc-6323.JPG','Cours de cuisine 3 DSC_6323.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 3 DSC_6323.JPG',0,'Cours de cuisine 3 DSC_6323.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-3-dsc-6323.JPG',NULL,'2021-10-18 12:39:57','2021-10-18 12:40:03'),(156,NULL,NULL,'cours-de-cuisine-4-dsc-6324-jpg',1645261,'image/jpeg',NULL,'cours-de-cuisine-4-dsc-6324.JPG','Cours de cuisine 4 DSC_6324.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 4 DSC_6324.JPG',0,'Cours de cuisine 4 DSC_6324.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-4-dsc-6324.JPG',NULL,'2021-10-18 12:40:03','2021-10-18 12:40:08'),(157,NULL,NULL,'cours-de-cuisine-5-dsc-6325-jpg',1429502,'image/jpeg',NULL,'cours-de-cuisine-5-dsc-6325.JPG','Cours de cuisine 5 DSC_6325.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 5 DSC_6325.JPG',0,'Cours de cuisine 5 DSC_6325.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-5-dsc-6325.JPG',NULL,'2021-10-18 12:40:08','2021-10-18 12:40:13'),(158,NULL,NULL,'cours-de-cuisine-6-dsc-6326-jpg',1483464,'image/jpeg',NULL,'cours-de-cuisine-6-dsc-6326.JPG','Cours de cuisine 6 DSC_6326.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 6 DSC_6326.JPG',0,'Cours de cuisine 6 DSC_6326.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-6-dsc-6326.JPG',NULL,'2021-10-18 12:40:14','2021-10-18 12:40:19'),(159,NULL,NULL,'cours-de-cuisine-7-dsc-6327-jpg',1618448,'image/jpeg',NULL,'cours-de-cuisine-7-dsc-6327.JPG','Cours de cuisine 7 DSC_6327.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 7 DSC_6327.JPG',0,'Cours de cuisine 7 DSC_6327.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-7-dsc-6327.JPG',NULL,'2021-10-18 12:40:19','2021-10-18 12:40:24'),(160,NULL,NULL,'cours-de-cuisine-8-dsc-6328-jpg',1494055,'image/jpeg',NULL,'cours-de-cuisine-8-dsc-6328.JPG','Cours de cuisine 8 DSC_6328.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 8 DSC_6328.JPG',0,'Cours de cuisine 8 DSC_6328.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-8-dsc-6328.JPG',NULL,'2021-10-18 12:40:24','2021-10-18 12:40:30'),(161,NULL,NULL,'cours-de-cuisine-9-dsc-6329-jpg',1306333,'image/jpeg',NULL,'cours-de-cuisine-9-dsc-6329.JPG','Cours de cuisine 9 DSC_6329.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 9 DSC_6329.JPG',0,'Cours de cuisine 9 DSC_6329.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-9-dsc-6329.JPG',NULL,'2021-10-18 12:40:30','2021-10-18 12:40:35'),(162,NULL,NULL,'cours-de-cuisine-10-dsc-6330-jpg',1625102,'image/jpeg',NULL,'cours-de-cuisine-10-dsc-6330.JPG','Cours de cuisine 10 DSC_6330.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 10 DSC_6330.JPG',0,'Cours de cuisine 10 DSC_6330.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-10-dsc-6330.JPG',NULL,'2021-10-18 12:46:32','2021-10-18 12:46:38'),(163,NULL,NULL,'cours-de-cuisine-12-dsc-6332-jpg',1521906,'image/jpeg',NULL,'cours-de-cuisine-12-dsc-6332.JPG','Cours de cuisine 12 DSC_6332.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 12 DSC_6332.JPG',0,'Cours de cuisine 12 DSC_6332.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-12-dsc-6332.JPG',NULL,'2021-10-18 12:46:40','2021-10-18 12:46:45'),(164,NULL,NULL,'cours-de-cuisine-11-dsc-6331-jpg',1585583,'image/jpeg',NULL,'cours-de-cuisine-11-dsc-6331.JPG','Cours de cuisine 11 DSC_6331.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 11 DSC_6331.JPG',0,'Cours de cuisine 11 DSC_6331.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-11-dsc-6331.JPG',NULL,'2021-10-18 12:46:45','2021-10-18 12:46:50'),(165,NULL,NULL,'cours-de-cuisine-13-dsc-6336-jpg',1365309,'image/jpeg',NULL,'cours-de-cuisine-13-dsc-6336.JPG','Cours de cuisine 13 DSC_6336.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 13 DSC_6336.JPG',0,'Cours de cuisine 13 DSC_6336.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-13-dsc-6336.JPG',NULL,'2021-10-18 12:46:50','2021-10-18 12:46:55'),(166,NULL,NULL,'cours-de-cuisine-14-dsc-6337-jpg',1666895,'image/jpeg',NULL,'cours-de-cuisine-14-dsc-6337.JPG','Cours de cuisine 14 DSC_6337.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 14 DSC_6337.JPG',0,'Cours de cuisine 14 DSC_6337.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-14-dsc-6337.JPG',NULL,'2021-10-18 12:46:55','2021-10-18 12:47:00'),(167,NULL,NULL,'cours-de-cuisine-15-dsc-6338-jpg',1849567,'image/jpeg',NULL,'cours-de-cuisine-15-dsc-6338.JPG','Cours de cuisine 15 DSC_6338.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 15 DSC_6338.JPG',0,'Cours de cuisine 15 DSC_6338.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-15-dsc-6338.JPG',NULL,'2021-10-18 12:47:00','2021-10-18 12:47:06'),(168,NULL,NULL,'cours-de-cuisine-16-dsc-6339-jpg',1700939,'image/jpeg',NULL,'cours-de-cuisine-16-dsc-6339.JPG','Cours de cuisine 16 DSC_6339.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 16 DSC_6339.JPG',0,'Cours de cuisine 16 DSC_6339.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-16-dsc-6339.JPG',NULL,'2021-10-18 12:47:06','2021-10-18 12:47:11'),(169,NULL,NULL,'cours-de-cuisine-17-dsc-6359-jpg',1448430,'image/jpeg',NULL,'cours-de-cuisine-17-dsc-6359.JPG','Cours de cuisine 17 DSC_6359.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 17 DSC_6359.JPG',0,'Cours de cuisine 17 DSC_6359.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-17-dsc-6359.JPG',NULL,'2021-10-18 12:47:11','2021-10-18 12:47:16'),(170,NULL,NULL,'cours-de-cuisine-18-dsc-6360-jpg',1159627,'image/jpeg',NULL,'cours-de-cuisine-18-dsc-6360.JPG','Cours de cuisine 18 DSC_6360.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 18 DSC_6360.JPG',0,'Cours de cuisine 18 DSC_6360.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-18-dsc-6360.JPG',NULL,'2021-10-18 12:47:16','2021-10-18 12:47:21'),(171,NULL,NULL,'cours-de-cuisine-20-dsc-6362-jpg',1172382,'image/jpeg',NULL,'cours-de-cuisine-20-dsc-6362.JPG','Cours de cuisine 20 DSC_6362.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 20 DSC_6362.JPG',0,'Cours de cuisine 20 DSC_6362.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-20-dsc-6362.JPG',NULL,'2021-10-23 10:33:20','2021-10-23 10:33:32'),(172,NULL,NULL,'cours-de-cuisine-19-dsc-6361-jpg',1311260,'image/jpeg',NULL,'cours-de-cuisine-19-dsc-6361.JPG','Cours de cuisine 19 DSC_6361.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 19 DSC_6361.JPG',0,'Cours de cuisine 19 DSC_6361.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-19-dsc-6361.JPG',NULL,'2021-10-23 10:33:32','2021-10-23 10:33:37'),(173,NULL,NULL,'cours-de-cuisine-21-dsc-6363-jpg',1448211,'image/jpeg',NULL,'cours-de-cuisine-21-dsc-6363.JPG','Cours de cuisine 21 DSC_6363.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 21 DSC_6363.JPG',0,'Cours de cuisine 21 DSC_6363.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-21-dsc-6363.JPG',NULL,'2021-10-23 10:33:37','2021-10-23 10:33:42'),(174,NULL,NULL,'cours-de-cuisine-22-dsc-6365-jpg',1491420,'image/jpeg',NULL,'cours-de-cuisine-22-dsc-6365.JPG','Cours de cuisine 22 DSC_6365.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 22 DSC_6365.JPG',0,'Cours de cuisine 22 DSC_6365.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-22-dsc-6365.JPG',NULL,'2021-10-23 10:33:42','2021-10-23 10:33:47'),(175,NULL,NULL,'cours-de-cuisine-23-dsc-6366-jpg',1522196,'image/jpeg',NULL,'cours-de-cuisine-23-dsc-6366.JPG','Cours de cuisine 23 DSC_6366.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 23 DSC_6366.JPG',0,'Cours de cuisine 23 DSC_6366.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-23-dsc-6366.JPG',NULL,'2021-10-23 10:33:47','2021-10-23 10:33:52'),(176,NULL,NULL,'cours-de-cuisine-24-dsc-6367-jpg',1690791,'image/jpeg',NULL,'cours-de-cuisine-24-dsc-6367.JPG','Cours de cuisine 24 DSC_6367.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 24 DSC_6367.JPG',0,'Cours de cuisine 24 DSC_6367.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-24-dsc-6367.JPG',NULL,'2021-10-23 10:33:52','2021-10-23 10:33:57'),(177,NULL,NULL,'cours-de-cuisine-25-dsc-6368-jpg',1397040,'image/jpeg',NULL,'cours-de-cuisine-25-dsc-6368.JPG','Cours de cuisine 25 DSC_6368.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 25 DSC_6368.JPG',0,'Cours de cuisine 25 DSC_6368.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-25-dsc-6368.JPG',NULL,'2021-10-23 10:33:57','2021-10-23 10:34:01'),(178,NULL,NULL,'cours-de-cuisine-26-dsc-6369-jpg',1274383,'image/jpeg',NULL,'cours-de-cuisine-26-dsc-6369.JPG','Cours de cuisine 26 DSC_6369.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 26 DSC_6369.JPG',0,'Cours de cuisine 26 DSC_6369.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-26-dsc-6369.JPG',NULL,'2021-10-23 10:34:02','2021-10-23 10:34:06'),(179,NULL,NULL,'cours-de-cuisine-27-dsc-6370-jpg',1657517,'image/jpeg',NULL,'cours-de-cuisine-27-dsc-6370.JPG','Cours de cuisine 27 DSC_6370.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 27 DSC_6370.JPG',0,'Cours de cuisine 27 DSC_6370.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-27-dsc-6370.JPG',NULL,'2021-10-23 10:34:06','2021-10-23 10:34:11'),(180,NULL,NULL,'cours-de-cuisine-28-dsc-6371-jpg',1087489,'image/jpeg',NULL,'cours-de-cuisine-28-dsc-6371.JPG','Cours de cuisine 28 DSC_6371.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 28 DSC_6371.JPG',0,'Cours de cuisine 28 DSC_6371.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-28-dsc-6371.JPG',NULL,'2021-10-23 10:37:30','2021-10-23 10:37:35'),(181,NULL,NULL,'cours-de-cuisine-29-dsc-6372-jpg',1196795,'image/jpeg',NULL,'cours-de-cuisine-29-dsc-6372.JPG','Cours de cuisine 29 DSC_6372.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 29 DSC_6372.JPG',0,'Cours de cuisine 29 DSC_6372.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-29-dsc-6372.JPG',NULL,'2021-10-23 10:37:35','2021-10-23 10:37:39'),(182,NULL,NULL,'cours-de-cuisine-30-dsc-6373-jpg',1118570,'image/jpeg',NULL,'cours-de-cuisine-30-dsc-6373.JPG','Cours de cuisine 30 DSC_6373.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 30 DSC_6373.JPG',0,'Cours de cuisine 30 DSC_6373.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-30-dsc-6373.JPG',NULL,'2021-10-23 10:37:39','2021-10-23 10:37:44'),(183,NULL,NULL,'cours-de-cuisine-31-dsc-6374-jpg',1003362,'image/jpeg',NULL,'cours-de-cuisine-31-dsc-6374.JPG','Cours de cuisine 31 DSC_6374.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 31 DSC_6374.JPG',0,'Cours de cuisine 31 DSC_6374.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-31-dsc-6374.JPG',NULL,'2021-10-23 10:37:44','2021-10-23 10:37:49'),(184,NULL,NULL,'cours-de-cuisine-32-dsc-6375-jpg',1568205,'image/jpeg',NULL,'cours-de-cuisine-32-dsc-6375.JPG','Cours de cuisine 32 DSC_6375.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 32 DSC_6375.JPG',0,'Cours de cuisine 32 DSC_6375.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-32-dsc-6375.JPG',NULL,'2021-10-23 10:37:49','2021-10-23 10:37:54'),(185,NULL,NULL,'cours-de-cuisine-33-dsc-6376-jpg',1263528,'image/jpeg',NULL,'cours-de-cuisine-33-dsc-6376.JPG','Cours de cuisine 33 DSC_6376.JPG','4496,3000',NULL,0,NULL,1,0,'Cours de cuisine 33 DSC_6376.JPG',0,'Cours de cuisine 33 DSC_6376.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/cours-de-cuisine-33-dsc-6376.JPG',NULL,'2021-10-23 10:37:54','2021-10-23 10:37:58'),(186,NULL,NULL,'initiation-danse-orientale-1-dsc-6486-jpg',1921167,'image/jpeg',NULL,'initiation-danse-orientale-1-dsc-6486.JPG','Initiation danse orientale 1 DSC_6486.JPG','4496,3000',NULL,0,NULL,1,0,'Initiation danse orientale 1 DSC_6486.JPG',0,'Initiation danse orientale 1 DSC_6486.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/initiation-danse-orientale-1-dsc-6486.JPG',NULL,'2021-10-23 10:38:03','2021-10-23 10:38:08'),(187,NULL,NULL,'initiation-danse-orientale-2-dsc-6492-jpg',2011020,'image/jpeg',NULL,'initiation-danse-orientale-2-dsc-6492.JPG','Initiation danse orientale 2 DSC_6492.JPG','4496,3000',NULL,0,NULL,1,0,'Initiation danse orientale 2 DSC_6492.JPG',0,'Initiation danse orientale 2 DSC_6492.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/initiation-danse-orientale-2-dsc-6492.JPG',NULL,'2021-10-23 11:45:21','2021-10-23 11:45:26'),(188,NULL,NULL,'initiation-danse-orientale-3-dsc-6493-jpg',2071971,'image/jpeg',NULL,'initiation-danse-orientale-3-dsc-6493.JPG','Initiation danse orientale 3 DSC_6493.JPG','4496,3000',NULL,0,NULL,1,0,'Initiation danse orientale 3 DSC_6493.JPG',0,'Initiation danse orientale 3 DSC_6493.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/initiation-danse-orientale-3-dsc-6493.JPG',NULL,'2021-10-23 11:55:31','2021-10-23 11:55:36'),(189,NULL,NULL,'initiation-danse-orientale-4-dsc-6502-jpg',1995685,'image/jpeg',NULL,'initiation-danse-orientale-4-dsc-6502.JPG','Initiation danse orientale 4 DSC_6502.JPG','4496,3000',NULL,0,NULL,1,0,'Initiation danse orientale 4 DSC_6502.JPG',0,'Initiation danse orientale 4 DSC_6502.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/initiation-danse-orientale-4-dsc-6502.JPG',NULL,'2021-10-23 11:55:36','2021-10-23 11:55:41'),(190,NULL,NULL,'initiation-danse-orientale-5-dsc-6503-jpg',1993781,'image/jpeg',NULL,'initiation-danse-orientale-5-dsc-6503.JPG','Initiation danse orientale 5 DSC_6503.JPG','4496,3000',NULL,0,NULL,1,0,'Initiation danse orientale 5 DSC_6503.JPG',0,'Initiation danse orientale 5 DSC_6503.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/initiation-danse-orientale-5-dsc-6503.JPG',NULL,'2021-10-23 11:55:41','2021-10-23 11:55:46'),(191,NULL,NULL,'initiation-danse-orientale-6-dsc-6504-jpg',1952454,'image/jpeg',NULL,'initiation-danse-orientale-6-dsc-6504.JPG','Initiation danse orientale 6 DSC_6504.JPG','4496,3000',NULL,0,NULL,1,0,'Initiation danse orientale 6 DSC_6504.JPG',0,'Initiation danse orientale 6 DSC_6504.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/initiation-danse-orientale-6-dsc-6504.JPG',NULL,'2021-10-23 11:55:46','2021-10-23 11:55:51'),(192,NULL,NULL,'initiation-danse-orientale-7-dsc-6507-jpg',1988811,'image/jpeg',NULL,'initiation-danse-orientale-7-dsc-6507.JPG','Initiation danse orientale 7 DSC_6507.JPG','4496,3000',NULL,0,NULL,1,0,'Initiation danse orientale 7 DSC_6507.JPG',0,'Initiation danse orientale 7 DSC_6507.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/initiation-danse-orientale-7-dsc-6507.JPG',NULL,'2021-10-23 11:55:51','2021-10-23 11:55:56'),(193,NULL,NULL,'pdj-1dsc-6302-jpg',1943194,'image/jpeg',NULL,'pdj-1dsc-6302.JPG','Pdj 1DSC_6302.JPG','4496,3000',NULL,0,NULL,1,0,'Pdj 1DSC_6302.JPG',0,'Pdj 1DSC_6302.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/pdj-1dsc-6302.JPG',NULL,'2021-10-23 11:55:56','2021-10-23 11:56:01'),(194,NULL,NULL,'pdj-3-dsc-6300-jpg',1839103,'image/jpeg',NULL,'pdj-3-dsc-6300.JPG','Pdj 3 DSC_6300.JPG','4496,3000',NULL,0,NULL,1,0,'Pdj 3 DSC_6300.JPG',0,'Pdj 3 DSC_6300.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/pdj-3-dsc-6300.JPG',NULL,'2021-10-23 11:56:01','2021-10-23 11:56:06'),(195,NULL,NULL,'pdj-4-dsc-6299-jpg',2009711,'image/jpeg',NULL,'pdj-4-dsc-6299.JPG','Pdj 4 DSC_6299.JPG','4496,3000',NULL,0,NULL,1,0,'Pdj 4 DSC_6299.JPG',0,'Pdj 4 DSC_6299.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/pdj-4-dsc-6299.JPG',NULL,'2021-10-23 11:56:06','2021-10-23 11:56:11'),(196,NULL,NULL,'pdj-5-dsc-6301-jpg',1848894,'image/jpeg',NULL,'pdj-5-dsc-6301.JPG','Pdj 5 DSC_6301.JPG','4496,3000',NULL,0,NULL,1,0,'Pdj 5 DSC_6301.JPG',0,'Pdj 5 DSC_6301.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/pdj-5-dsc-6301.JPG',NULL,'2021-10-23 12:00:52','2021-10-23 12:00:57'),(197,NULL,NULL,'pdj-7-dsc-6308-jpg',1816354,'image/jpeg',NULL,'pdj-7-dsc-6308.JPG','Pdj 7 DSC_6308.JPG','4496,3000',NULL,0,NULL,1,0,'Pdj 7 DSC_6308.JPG',0,'Pdj 7 DSC_6308.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/pdj-7-dsc-6308.JPG',NULL,'2021-10-23 12:01:00','2021-10-23 12:01:05'),(198,NULL,NULL,'pdj-6-dsc-6298-jpg',1995908,'image/jpeg',NULL,'pdj-6-dsc-6298.JPG','Pdj 6 DSC_6298.JPG','4496,3000',NULL,0,NULL,1,0,'Pdj 6 DSC_6298.JPG',0,'Pdj 6 DSC_6298.JPG',NULL,'https://cdn-villa-gonatouki.graines-digitales.onlineuploads/media/files/pdj-6-dsc-6298.JPG',NULL,'2021-10-23 12:01:05','2021-10-23 12:01:10');
/*!40000 ALTER TABLE `media_object` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `message`
--

DROP TABLE IF EXISTS `message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `recipient_id` int(11) DEFAULT NULL,
  `sender_id` int(11) DEFAULT NULL,
  `event_id` int(11) DEFAULT NULL,
  `date_sent` datetime DEFAULT NULL,
  `subject` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `origin` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `entity` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `identifier` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_B6BD307FE92F8F78` (`recipient_id`),
  KEY `IDX_B6BD307FF624B39D` (`sender_id`),
  KEY `IDX_B6BD307F71F7E88B` (`event_id`),
  CONSTRAINT `FK_B6BD307F71F7E88B` FOREIGN KEY (`event_id`) REFERENCES `event` (`id`),
  CONSTRAINT `FK_B6BD307FE92F8F78` FOREIGN KEY (`recipient_id`) REFERENCES `real_estate_agent` (`id`),
  CONSTRAINT `FK_B6BD307FF624B39D` FOREIGN KEY (`sender_id`) REFERENCES `person` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message`
--

LOCK TABLES `message` WRITE;
/*!40000 ALTER TABLE `message` DISABLE KEYS */;
INSERT INTO `message` VALUES (1,NULL,3,NULL,'2021-10-16 15:34:47','unused subject','dsqddqsfdqfdsq','booking form',NULL,NULL,'2021-10-16 16:34:48','2021-10-16 16:34:48'),(2,NULL,4,NULL,'2021-10-16 17:01:51','unused subject','sans','booking form',NULL,NULL,'2021-10-16 18:01:51','2021-10-16 18:01:51');
/*!40000 ALTER TABLE `message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order`
--

DROP TABLE IF EXISTS `order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `order` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `confirmation_number` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order`
--

LOCK TABLES `order` WRITE;
/*!40000 ALTER TABLE `order` DISABLE KEYS */;
/*!40000 ALTER TABLE `order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `organization`
--

DROP TABLE IF EXISTS `organization`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `organization` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `organization_type_id` int(11) DEFAULT NULL,
  `primary_image_id` int(11) DEFAULT NULL,
  `secondary_image_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `legal_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Phone',
  `email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Email',
  `foundingDate` date DEFAULT NULL,
  `number_of_employees` int(11) DEFAULT NULL,
  `number_of_projects` smallint(6) DEFAULT NULL,
  `mobile_phone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Mobile Phone',
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_C1EE637C89E04D0` (`organization_type_id`),
  KEY `IDX_C1EE637C1CDA489C` (`primary_image_id`),
  KEY `IDX_C1EE637CA604F92B` (`secondary_image_id`),
  KEY `IDX_C1EE637CF987D8A8` (`user_created_id`),
  KEY `IDX_C1EE637C9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_C1EE637C1CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_C1EE637C89E04D0` FOREIGN KEY (`organization_type_id`) REFERENCES `organization_type` (`id`),
  CONSTRAINT `FK_C1EE637C9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_C1EE637CA604F92B` FOREIGN KEY (`secondary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_C1EE637CF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `organization`
--

LOCK TABLES `organization` WRITE;
/*!40000 ALTER TABLE `organization` DISABLE KEYS */;
INSERT INTO `organization` VALUES (1,NULL,2,3,NULL,NULL,'villa-gonatouki','Villa Gonatouki','Villa Gonatouki','+212 (0) 524 79 29 66','reservation@gonatouki.com','1970-01-01',2,50,'+33 (0) 6 26 64 58 28',NULL,'www.gonatouki.com',NULL,'2021-10-12 22:29:17','2021-10-23 12:01:10'),(2,NULL,NULL,NULL,NULL,NULL,'facebook','Facebook',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'https://web.facebook.com/ImmobilierEssaouira/',NULL,'2021-10-12 22:29:17','2021-10-12 22:29:17'),(3,NULL,NULL,NULL,NULL,NULL,'youtube','Youtube',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'https://www.youtube.com/channel/UC_5LBYKZCyI3C54KmHjiTWQ',NULL,'2021-10-12 22:29:17','2021-10-12 22:29:17'),(4,NULL,NULL,NULL,NULL,NULL,'instagram','Instagram',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'https://www.instagram.com/explore/locations/276862122394945/limmobiliere-dessaouira/',NULL,'2021-10-12 22:29:17','2021-10-12 22:29:17');
/*!40000 ALTER TABLE `organization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `organization_type`
--

DROP TABLE IF EXISTS `organization_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `organization_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_B5D769B45E237E06` (`name`),
  KEY `IDX_B5D769B4F987D8A8` (`user_created_id`),
  KEY `IDX_B5D769B49828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_B5D769B49828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_B5D769B4F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `organization_type`
--

LOCK TABLES `organization_type` WRITE;
/*!40000 ALTER TABLE `organization_type` DISABLE KEYS */;
INSERT INTO `organization_type` VALUES (1,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','societe','Société'),(2,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','lien-reseau-social','Lien réseau social');
/*!40000 ALTER TABLE `organization_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `organizations_addresses`
--

DROP TABLE IF EXISTS `organizations_addresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `organizations_addresses` (
  `organisation_id` int(11) NOT NULL,
  `address_id` int(11) NOT NULL,
  PRIMARY KEY (`organisation_id`,`address_id`),
  KEY `IDX_478B5BF49E6B1585` (`organisation_id`),
  KEY `IDX_478B5BF4F5B7AF75` (`address_id`),
  CONSTRAINT `FK_478B5BF49E6B1585` FOREIGN KEY (`organisation_id`) REFERENCES `organization` (`id`),
  CONSTRAINT `FK_478B5BF4F5B7AF75` FOREIGN KEY (`address_id`) REFERENCES `address` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `organizations_addresses`
--

LOCK TABLES `organizations_addresses` WRITE;
/*!40000 ALTER TABLE `organizations_addresses` DISABLE KEYS */;
INSERT INTO `organizations_addresses` VALUES (1,1);
/*!40000 ALTER TABLE `organizations_addresses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method`
--

DROP TABLE IF EXISTS `payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payment_method` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_7B61A1F65E237E06` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method`
--

LOCK TABLES `payment_method` WRITE;
/*!40000 ALTER TABLE `payment_method` DISABLE KEYS */;
INSERT INTO `payment_method` VALUES (1,'2021-10-12 22:29:17','2021-10-12 22:29:47','cheque','Chèque'),(2,'2021-10-12 22:29:17','2021-10-12 22:29:47','virement','Virement'),(3,'2021-10-12 22:29:17','2021-10-12 22:29:47','espece','Espèce'),(4,'2021-10-12 22:29:17','2021-10-12 22:29:47','account-france','Account France'),(5,'2021-10-12 22:29:17','2021-10-12 22:29:47','account-maroc','Account Maroc');
/*!40000 ALTER TABLE `payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person`
--

DROP TABLE IF EXISTS `person`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `gender_id` int(11) DEFAULT NULL,
  `position_id` int(11) DEFAULT NULL,
  `nature_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `firstname` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Firstname',
  `lastname` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'Lastname',
  `birthday` date DEFAULT NULL COMMENT 'Birthday',
  `place_of_birth` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Place of birth',
  `phone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Phone',
  `email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Email',
  `origin` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `customer_traffic` json DEFAULT NULL,
  `informations` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone_country` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_34DCD176708A0E0` (`gender_id`),
  KEY `IDX_34DCD176DD842E46` (`position_id`),
  KEY `IDX_34DCD1763BCB2E4B` (`nature_id`),
  KEY `IDX_34DCD176F987D8A8` (`user_created_id`),
  KEY `IDX_34DCD1769828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_34DCD1763BCB2E4B` FOREIGN KEY (`nature_id`) REFERENCES `person_nature` (`id`),
  CONSTRAINT `FK_34DCD176708A0E0` FOREIGN KEY (`gender_id`) REFERENCES `gender` (`id`),
  CONSTRAINT `FK_34DCD1769828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_34DCD176DD842E46` FOREIGN KEY (`position_id`) REFERENCES `person_position` (`id`),
  CONSTRAINT `FK_34DCD176F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `person`
--

LOCK TABLES `person` WRITE;
/*!40000 ALTER TABLE `person` DISABLE KEYS */;
INSERT INTO `person` VALUES (1,NULL,NULL,NULL,NULL,NULL,'Johan','REMY',NULL,NULL,'','johan.remy@graines-digitales.online','','[]',NULL,'',NULL,NULL,NULL,NULL,'2021-10-12 22:29:14','2021-10-16 17:33:39'),(2,NULL,NULL,NULL,NULL,NULL,'Bruno','Ernst',NULL,NULL,'','johan.remy@graines-digitales.online','','[]',NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-12 22:29:15','2021-10-12 22:29:15'),(3,NULL,NULL,NULL,NULL,NULL,'johan','remy',NULL,NULL,'0102030201','johan13.remy+125@gmail.com','booking form','[]',NULL,'+212',NULL,NULL,NULL,NULL,'2021-10-16 16:34:44','2021-10-16 16:34:48'),(4,NULL,NULL,NULL,NULL,NULL,'Bruno','Ernst',NULL,NULL,'0671730728','bruno@gonatouki.com','booking form','[]',NULL,'+212',NULL,NULL,NULL,NULL,'2021-10-16 18:01:50','2021-10-16 18:01:51');
/*!40000 ALTER TABLE `person` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person_nature`
--

DROP TABLE IF EXISTS `person_nature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person_nature` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_2D7DB2115E237E06` (`name`),
  KEY `IDX_2D7DB211F987D8A8` (`user_created_id`),
  KEY `IDX_2D7DB2119828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_2D7DB2119828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_2D7DB211F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `person_nature`
--

LOCK TABLES `person_nature` WRITE;
/*!40000 ALTER TABLE `person_nature` DISABLE KEYS */;
INSERT INTO `person_nature` VALUES (1,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','locataire','Locataire'),(2,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','acheteur','Acheteur');
/*!40000 ALTER TABLE `person_nature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person_position`
--

DROP TABLE IF EXISTS `person_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person_position` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_D26A41C25E237E06` (`name`),
  KEY `IDX_D26A41C2F987D8A8` (`user_created_id`),
  KEY `IDX_D26A41C29828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_D26A41C29828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_D26A41C2F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `person_position`
--

LOCK TABLES `person_position` WRITE;
/*!40000 ALTER TABLE `person_position` DISABLE KEYS */;
INSERT INTO `person_position` VALUES (1,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','notaire','Notaire'),(2,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','gardien','Gardien');
/*!40000 ALTER TABLE `person_position` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `persons_accommodations`
--

DROP TABLE IF EXISTS `persons_accommodations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `persons_accommodations` (
  `person_id` int(11) NOT NULL,
  `accommodation_id` int(11) NOT NULL,
  PRIMARY KEY (`person_id`,`accommodation_id`),
  KEY `IDX_457AB3B6217BBB47` (`person_id`),
  KEY `IDX_457AB3B68F3692CD` (`accommodation_id`),
  CONSTRAINT `FK_457AB3B6217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_457AB3B68F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `persons_accommodations`
--

LOCK TABLES `persons_accommodations` WRITE;
/*!40000 ALTER TABLE `persons_accommodations` DISABLE KEYS */;
/*!40000 ALTER TABLE `persons_accommodations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `persons_addresses`
--

DROP TABLE IF EXISTS `persons_addresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `persons_addresses` (
  `person_id` int(11) NOT NULL,
  `address_id` int(11) NOT NULL,
  PRIMARY KEY (`person_id`,`address_id`),
  KEY `IDX_986BAA0E217BBB47` (`person_id`),
  KEY `IDX_986BAA0EF5B7AF75` (`address_id`),
  CONSTRAINT `FK_986BAA0E217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_986BAA0EF5B7AF75` FOREIGN KEY (`address_id`) REFERENCES `address` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `persons_addresses`
--

LOCK TABLES `persons_addresses` WRITE;
/*!40000 ALTER TABLE `persons_addresses` DISABLE KEYS */;
/*!40000 ALTER TABLE `persons_addresses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `persons_pdfs`
--

DROP TABLE IF EXISTS `persons_pdfs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `persons_pdfs` (
  `person_id` int(11) NOT NULL,
  `document_object_id` int(11) NOT NULL,
  PRIMARY KEY (`person_id`,`document_object_id`),
  KEY `IDX_7E735A49217BBB47` (`person_id`),
  KEY `IDX_7E735A4931157E8A` (`document_object_id`),
  CONSTRAINT `FK_7E735A49217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_7E735A4931157E8A` FOREIGN KEY (`document_object_id`) REFERENCES `document_object` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `persons_pdfs`
--

LOCK TABLES `persons_pdfs` WRITE;
/*!40000 ALTER TABLE `persons_pdfs` DISABLE KEYS */;
/*!40000 ALTER TABLE `persons_pdfs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_value`
--

DROP TABLE IF EXISTS `property_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `property_value` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `component_id` int(11) DEFAULT NULL,
  `value` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_DB6499395E237E06` (`name`),
  KEY `IDX_DB649939E2ABAFFF` (`component_id`),
  CONSTRAINT `FK_DB649939E2ABAFFF` FOREIGN KEY (`component_id`) REFERENCES `component` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_value`
--

LOCK TABLES `property_value` WRITE;
/*!40000 ALTER TABLE `property_value` DISABLE KEYS */;
INSERT INTO `property_value` VALUES (1,6,'Villa Gonatouki','nom-du-site','Nom du site','2021-10-12 22:29:17','2021-10-12 22:29:17'),(2,6,'Bienvenue à la Villa Gonatouki','slogan','Slogan','2021-10-12 22:29:17','2021-10-12 22:29:17'),(3,6,'reservation@gonatouki.com','email','Email','2021-10-12 22:29:17','2021-10-12 22:29:17'),(4,7,'UA-XXXXXXXX-X','account','Account','2021-10-12 22:29:17','2021-10-12 22:29:17');
/*!40000 ALTER TABLE `property_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating`
--

DROP TABLE IF EXISTS `rating`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `author_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `best_rating` double DEFAULT NULL,
  `rating_value` longtext COLLATE utf8mb4_unicode_ci,
  `worst_rating` double DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_D8892622F675F31B` (`author_id`),
  KEY `IDX_D8892622F987D8A8` (`user_created_id`),
  KEY `IDX_D88926229828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_D88926229828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_D8892622F675F31B` FOREIGN KEY (`author_id`) REFERENCES `organization` (`id`),
  CONSTRAINT `FK_D8892622F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating`
--

LOCK TABLES `rating` WRITE;
/*!40000 ALTER TABLE `rating` DISABLE KEYS */;
/*!40000 ALTER TABLE `rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `real_estate_agent`
--

DROP TABLE IF EXISTS `real_estate_agent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `real_estate_agent` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `primary_image_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `price_range` longtext COLLATE utf8mb4_unicode_ci,
  `phone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Phone',
  `email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Email',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_C6062FB6217BBB47` (`person_id`),
  KEY `IDX_C6062FB61CDA489C` (`primary_image_id`),
  KEY `IDX_C6062FB6F987D8A8` (`user_created_id`),
  KEY `IDX_C6062FB69828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_C6062FB61CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`),
  CONSTRAINT `FK_C6062FB6217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_C6062FB69828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_C6062FB6F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `real_estate_agent`
--

LOCK TABLES `real_estate_agent` WRITE;
/*!40000 ALTER TABLE `real_estate_agent` DISABLE KEYS */;
/*!40000 ALTER TABLE `real_estate_agent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `refresh_tokens`
--

DROP TABLE IF EXISTS `refresh_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `refresh_tokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `refresh_token` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `username` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `valid` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_9BACE7E1C74F2195` (`refresh_token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `refresh_tokens`
--

LOCK TABLES `refresh_tokens` WRITE;
/*!40000 ALTER TABLE `refresh_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `refresh_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rental`
--

DROP TABLE IF EXISTS `rental`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rental` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type_id` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_1619C27DC54C8C93` (`type_id`),
  CONSTRAINT `FK_1619C27DC54C8C93` FOREIGN KEY (`type_id`) REFERENCES `rental_type` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rental`
--

LOCK TABLES `rental` WRITE;
/*!40000 ALTER TABLE `rental` DISABLE KEYS */;
/*!40000 ALTER TABLE `rental` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rental_price_type`
--

DROP TABLE IF EXISTS `rental_price_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rental_price_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_618C58055E237E06` (`name`),
  KEY `IDX_618C5805F987D8A8` (`user_created_id`),
  KEY `IDX_618C58059828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_618C58059828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_618C5805F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rental_price_type`
--

LOCK TABLES `rental_price_type` WRITE;
/*!40000 ALTER TABLE `rental_price_type` DISABLE KEYS */;
INSERT INTO `rental_price_type` VALUES (1,NULL,NULL,'2021-10-12 22:29:18','2021-10-12 22:29:47','a-la-semaine','À la semaine'),(2,NULL,NULL,'2021-10-12 22:29:18','2021-10-12 22:29:47','au-mois','Au mois');
/*!40000 ALTER TABLE `rental_price_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rental_type`
--

DROP TABLE IF EXISTS `rental_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rental_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_39208E95E237E06` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rental_type`
--

LOCK TABLES `rental_type` WRITE;
/*!40000 ALTER TABLE `rental_type` DISABLE KEYS */;
INSERT INTO `rental_type` VALUES (1,'2021-10-12 22:29:18','2021-10-12 22:29:47','location-appartement','Location appartement'),(2,'2021-10-12 22:29:18','2021-10-12 22:29:47','location-maison','Location maison'),(3,'2021-10-12 22:29:18','2021-10-12 22:29:47','location-villa-du-golf','Location villa du golf');
/*!40000 ALTER TABLE `rental_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review`
--

DROP TABLE IF EXISTS `review`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item_reviewed_id` int(11) DEFAULT NULL,
  `review_rating_id` int(11) DEFAULT NULL,
  `review_body` longtext COLLATE utf8mb4_unicode_ci,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_794381C6E54D1663` (`item_reviewed_id`),
  UNIQUE KEY `UNIQ_794381C69DC374C7` (`review_rating_id`),
  CONSTRAINT `FK_794381C69DC374C7` FOREIGN KEY (`review_rating_id`) REFERENCES `rating` (`id`),
  CONSTRAINT `FK_794381C6E54D1663` FOREIGN KEY (`item_reviewed_id`) REFERENCES `thing` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review`
--

LOCK TABLES `review` WRITE;
/*!40000 ALTER TABLE `review` DISABLE KEYS */;
/*!40000 ALTER TABLE `review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `room`
--

DROP TABLE IF EXISTS `room`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `room` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `primary_image_id` int(11) DEFAULT NULL,
  `secondary_image_id` int(11) DEFAULT NULL,
  `gallery_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `alternate_name` longtext COLLATE utf8mb4_unicode_ci,
  `maximumOccupants` smallint(6) DEFAULT NULL,
  `price` double DEFAULT NULL,
  `label_bg_transparent` tinyint(1) NOT NULL,
  `number_of_rooms` int(11) DEFAULT NULL,
  `minimum_occupants` smallint(6) NOT NULL,
  `description_resume` longtext COLLATE utf8mb4_unicode_ci,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_729F519B989D9B62` (`slug`),
  KEY `IDX_729F519B1CDA489C` (`primary_image_id`),
  KEY `IDX_729F519BA604F92B` (`secondary_image_id`),
  KEY `IDX_729F519B4E7AF8F` (`gallery_id`),
  KEY `IDX_729F519B12469DE2` (`category_id`),
  KEY `IDX_729F519BF987D8A8` (`user_created_id`),
  KEY `IDX_729F519B9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_729F519B12469DE2` FOREIGN KEY (`category_id`) REFERENCES `tag` (`id`),
  CONSTRAINT `FK_729F519B1CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_729F519B4E7AF8F` FOREIGN KEY (`gallery_id`) REFERENCES `gallery` (`id`),
  CONSTRAINT `FK_729F519B9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_729F519BA604F92B` FOREIGN KEY (`secondary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_729F519BF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `room`
--

LOCK TABLES `room` WRITE;
/*!40000 ALTER TABLE `room` DISABLE KEYS */;
INSERT INTO `room` VALUES (1,54,NULL,6,58,NULL,1,'chambre-confort',NULL,2,NULL,1,3,2,'Culpa commodi nihil voluptate ut nesciunt veritatis delectus. Libero fugiat dolor et tempora nemo. Et rerum nobis veritatis numquam dignissimos. Amet esse aperiam aut ducimus.','Chambre Confort','de 15m à 20m², située au bas de la Villa. Lʼambiance cosy et intime de cette chambre est accentuée par ses plafonds bas. Vous pourrez admirer le coucher de soleil depuis la terrasse.',NULL,NULL,'2021-10-12 22:32:35','2021-10-16 16:45:04'),(2,90,NULL,11,58,NULL,NULL,'chambre-superieure',NULL,2,NULL,1,3,2,'Modi maxime repellat dignissimos. Suscipit doloremque ut ut perspiciatis nulla omnis. Non qui est est dolor fugiat quos.','Chambre Supérieure',' Lit Supplémentaire  15 EUR, Environ 25m², au premier étage de la Villa. Plongez dans lʼambiance marocaine en vous installant devant un feu de cheminée ou profitez du soleil en toute intimité depuis la terrasse orientée au sud.',NULL,NULL,'2021-10-12 22:32:36','2021-10-12 22:32:43'),(3,39,NULL,2,58,NULL,NULL,'chambre-prestige',NULL,2,NULL,1,2,2,'Expedita fugiat nisi sed hic labore molestiae fugiat. Excepturi corporis et rerum adipisci voluptate. Ducimus qui assumenda dolorem similique sed sed consequatur. Voluptates architecto voluptatem et.','Chambre Prestige',' Lit Supplémentaire  15 EUR, Environ 30m², au premier étage de la Villa. Spacieuse et lumineuse, la chambre offre une vue imprenable sur lʼocéan. Profitez dʼune très grande terrasse privative pour un séjour intime.',NULL,NULL,'2021-10-12 22:32:37','2021-10-16 18:01:51'),(4,105,NULL,13,59,NULL,NULL,'petite-suite',NULL,4,NULL,1,1,2,'Enim sit dolorum et qui. Quis alias quasi ipsa nihil.','Petite Suite','Environ 25m², au bas de la Villa. Parfaite pour un séjour en famille, la Petite Suite est spacieuse et raffinée, le petit salon, pouvant être transformé en deux lits simples supplémentaires pour les enfants (15€/enfant/nuit avec petit déjeuner). Vous pourrez admirer le coucher de soleil depuis sa terrasse. Précision : Hauteur sous plafond de 1,75m sur une partie de la chambre',NULL,NULL,'2021-10-12 22:32:38','2021-10-12 22:32:43'),(5,105,NULL,8,59,NULL,NULL,'suite-moyenne',NULL,4,NULL,1,1,2,'Unde tenetur corporis nihil facilis qui ut maiores. At rerum labore repellat ut est ducimus. Repellat eos quis eaque nihil quis.','Suite Moyenne','D\'environ 50m2 avec cheminée, située au premier étage de la Villa, elle est orientée nord et est (vue mer). Elle dispose de deux chambres séparées par une porte, d\'une salle de bains en tadelaekt avec toilettes séparées et d\'une grande terrasse privative de 100m2.',NULL,NULL,'2021-10-12 22:32:39','2021-10-12 22:32:43'),(6,65,NULL,7,59,NULL,NULL,'grande-suite',NULL,4,NULL,1,1,2,'Minima aut ut est aut ut omnis quaerat. Quia doloremque autem illum ipsum sed. Aspernatur delectus accusantium sunt fuga a et itaque corrupti.','Grande Suite','située au rez-de-chaussée de la Villa. Offrez-vous une expérience unique et royale ! La Grande Suite vous plonge dans lʼambiance des palais marocains. Luxe, insouciance et détente garantis !',NULL,NULL,'2021-10-12 22:32:40','2021-10-12 22:32:43'),(7,65,NULL,NULL,60,NULL,NULL,'villa-hors-grande-suite',NULL,20,NULL,1,1,20,'Deleniti vitae vel explicabo et velit sequi. Ut reiciendis earum qui nesciunt itaque ad ut. Et aut veniam aut facere et id sint. Consequatur consectetur consequatur totam.','Villa hors grande Suite','Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).',NULL,NULL,'2021-10-12 22:32:42','2021-10-12 22:32:43'),(8,65,NULL,NULL,60,NULL,1,'villa-complete',NULL,29,NULL,1,1,29,'Aut quia voluptatem libero nihil. Quasi nesciunt qui dolor magni. Nulla et illum doloribus nostrum ut.','Villa complète','Superficie de : 1100 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).',NULL,NULL,'2021-10-12 22:32:43','2021-10-16 19:14:22');
/*!40000 ALTER TABLE `room` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `room_aggregate_offer`
--

DROP TABLE IF EXISTS `room_aggregate_offer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `room_aggregate_offer` (
  `room_id` int(11) NOT NULL,
  `aggregate_offer_id` int(11) NOT NULL,
  PRIMARY KEY (`room_id`,`aggregate_offer_id`),
  KEY `IDX_7AA738354177093` (`room_id`),
  KEY `IDX_7AA73837CA45236` (`aggregate_offer_id`),
  CONSTRAINT `FK_7AA738354177093` FOREIGN KEY (`room_id`) REFERENCES `room` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_7AA73837CA45236` FOREIGN KEY (`aggregate_offer_id`) REFERENCES `aggregate_offer` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `room_aggregate_offer`
--

LOCK TABLES `room_aggregate_offer` WRITE;
/*!40000 ALTER TABLE `room_aggregate_offer` DISABLE KEYS */;
INSERT INTO `room_aggregate_offer` VALUES (1,1),(1,2),(1,17),(2,3),(2,4),(3,5),(3,6),(4,7),(4,8),(5,9),(5,10),(6,11),(6,12),(7,13),(7,14),(8,15),(8,16);
/*!40000 ALTER TABLE `room_aggregate_offer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `room_event`
--

DROP TABLE IF EXISTS `room_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `room_event` (
  `room_id` int(11) NOT NULL,
  `event_id` int(11) NOT NULL,
  PRIMARY KEY (`room_id`,`event_id`),
  KEY `IDX_7112AB0C54177093` (`room_id`),
  KEY `IDX_7112AB0C71F7E88B` (`event_id`),
  CONSTRAINT `FK_7112AB0C54177093` FOREIGN KEY (`room_id`) REFERENCES `room` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_7112AB0C71F7E88B` FOREIGN KEY (`event_id`) REFERENCES `event` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `room_event`
--

LOCK TABLES `room_event` WRITE;
/*!40000 ALTER TABLE `room_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `room_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `room_hotel_amenity`
--

DROP TABLE IF EXISTS `room_hotel_amenity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `room_hotel_amenity` (
  `room_id` int(11) NOT NULL,
  `hotel_amenity_id` int(11) NOT NULL,
  PRIMARY KEY (`room_id`,`hotel_amenity_id`),
  KEY `IDX_119AD7AC54177093` (`room_id`),
  KEY `IDX_119AD7ACEA4BF9E8` (`hotel_amenity_id`),
  CONSTRAINT `FK_119AD7AC54177093` FOREIGN KEY (`room_id`) REFERENCES `room` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_119AD7ACEA4BF9E8` FOREIGN KEY (`hotel_amenity_id`) REFERENCES `hotel_amenity` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `room_hotel_amenity`
--

LOCK TABLES `room_hotel_amenity` WRITE;
/*!40000 ALTER TABLE `room_hotel_amenity` DISABLE KEYS */;
INSERT INTO `room_hotel_amenity` VALUES (1,1),(1,2),(1,3),(1,4),(2,1),(2,5),(2,6),(2,7),(2,8),(2,9),(3,1),(3,6),(3,8),(3,9),(3,10),(3,11),(3,12),(3,13),(4,1),(4,3),(4,14),(4,15),(5,16),(5,17),(5,18),(5,19),(5,20),(5,21),(5,22),(6,16),(6,18),(6,19),(6,23),(6,24),(6,25),(6,26),(6,27),(6,28),(6,29),(6,30),(6,31),(7,32),(7,33),(7,34),(7,35),(7,36),(7,37),(7,38),(7,39),(8,32),(8,33),(8,34),(8,35),(8,36),(8,37),(8,38),(8,39);
/*!40000 ALTER TABLE `room_hotel_amenity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag`
--

DROP TABLE IF EXISTS `tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tag` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_389B7835E237E06` (`name`),
  KEY `IDX_389B783F987D8A8` (`user_created_id`),
  KEY `IDX_389B7839828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_389B7839828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_389B783F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag`
--

LOCK TABLES `tag` WRITE;
/*!40000 ALTER TABLE `tag` DISABLE KEYS */;
INSERT INTO `tag` VALUES (1,NULL,NULL,'villa-piscine','Villa Piscine',1,'2021-10-12 22:29:17','2021-10-12 22:32:43'),(2,NULL,NULL,'jardin','Jardin',1,'2021-10-12 22:29:17','2021-10-12 22:32:43'),(3,NULL,NULL,'double-vitrage','Double vitrage',1,'2021-10-12 22:29:17','2021-10-12 22:32:43'),(4,NULL,NULL,'villa-luxe','Villa luxe',1,'2021-10-12 22:29:17','2021-10-12 22:32:43'),(5,NULL,NULL,'calme','Calme',1,'2021-10-12 22:29:17','2021-10-12 22:32:43'),(6,NULL,NULL,'appartement-standing','Appartement standing',1,'2021-10-12 22:29:17','2021-10-12 22:32:43'),(7,NULL,NULL,'event','event',1,'2021-10-12 22:29:18','2021-10-12 22:32:43'),(8,NULL,NULL,'art','Art',1,'2021-10-12 22:29:18','2021-10-12 22:32:43'),(9,NULL,NULL,'musique','Musique',1,'2021-10-12 22:29:18','2021-10-12 22:32:43'),(10,NULL,NULL,'sportive','Sportive',1,'2021-10-12 22:29:19','2021-10-12 22:32:43'),(11,NULL,NULL,'privatization','privatization',1,'2021-10-12 22:30:32','2021-10-12 22:32:43'),(12,NULL,NULL,'la-villa','la-villa',1,'2021-10-12 22:30:33','2021-10-16 16:51:06'),(13,NULL,NULL,'accueil','accueil',1,'2021-10-12 22:30:34','2021-10-16 18:56:38'),(14,NULL,NULL,'les-services','les-services',1,'2021-10-12 22:30:34','2021-10-12 22:32:43'),(15,NULL,NULL,'petit-dejeuner','petit déjeuner',1,'2021-10-12 22:30:35','2021-10-16 17:33:39'),(16,NULL,NULL,'piscine','piscine',1,'2021-10-12 22:30:36','2021-10-16 17:33:39'),(17,NULL,NULL,'dejeuner','déjeuner',1,'2021-10-12 22:30:36','2021-10-16 17:33:39'),(18,NULL,NULL,'equitation','équitation',1,'2021-10-12 22:30:37','2021-10-16 17:33:39'),(19,NULL,NULL,'la-chambre','la chambre',1,'2021-10-12 22:30:38','2021-10-16 17:33:39'),(20,NULL,NULL,'aperitif','apéritif',1,'2021-10-12 22:30:38','2021-10-16 17:33:39'),(21,NULL,NULL,'diner','diner',1,'2021-10-12 22:30:39','2021-10-16 17:33:39'),(22,NULL,NULL,'promenade','promenade',1,'2021-10-12 22:30:41','2021-10-16 17:33:39'),(23,NULL,NULL,'natation','natation',1,'2021-10-12 22:30:41','2021-10-16 17:33:39'),(24,NULL,NULL,'kitesurf','Kitesurf',1,'2021-10-12 22:30:42','2021-10-16 17:33:39'),(25,NULL,NULL,'medina','médina',1,'2021-10-12 22:30:43','2021-10-16 17:33:39'),(26,NULL,NULL,'le-marche-dhaddra','Le marché d’Had’Dra',1,'2021-10-12 22:30:45','2021-10-16 17:33:39'),(27,NULL,NULL,'le-port','Le port',1,'2021-10-12 22:30:45','2021-10-16 17:33:39'),(28,NULL,NULL,'le-marche-aux-puces','Le marché aux puces',1,'2021-10-12 22:30:46','2021-10-16 17:33:39'),(29,NULL,NULL,'les-plages-sauvages','Les plages sauvages',1,'2021-10-12 22:30:47','2021-10-16 17:33:39'),(30,NULL,NULL,'la-medina','La médina',1,'2021-10-12 22:30:47','2021-10-16 17:33:39'),(31,NULL,NULL,'massage','Massage',1,'2021-10-12 22:30:48','2021-10-16 17:33:39'),(32,NULL,NULL,'sportives','Sportives',1,'2021-10-12 22:30:49','2021-10-16 14:04:59'),(33,NULL,NULL,'balades','Balades',1,'2021-10-12 22:30:56','2021-10-12 22:32:43'),(34,NULL,NULL,'sport-et-exterieur','Sport et Extérieur',1,'2021-10-12 22:30:57','2021-10-12 22:32:43'),(35,NULL,NULL,'spa','Spa',1,'2021-10-12 22:31:01','2021-10-12 22:32:43'),(36,NULL,NULL,'detente','Détente',1,'2021-10-12 22:31:02','2021-10-12 22:32:43'),(37,NULL,NULL,'les-cours','Les cours',1,'2021-10-12 22:31:04','2021-10-12 22:32:43'),(38,NULL,NULL,'cerebrales-et-emotionnelles','Cérébrales et émotionnelles',1,'2021-10-12 22:31:08','2021-10-12 22:32:43'),(39,NULL,NULL,'chambre-confort','Chambre Confort',1,'2021-10-12 22:31:12','2021-10-12 22:32:43'),(40,NULL,NULL,'chambre-superieure','Chambre Supérieure',1,'2021-10-12 22:31:15','2021-10-12 22:32:43'),(41,NULL,NULL,'chambre-prestige','Chambre Prestige',1,'2021-10-12 22:31:18','2021-10-12 22:32:43'),(42,NULL,NULL,'petite-suite','Petite Suite',1,'2021-10-12 22:31:23','2021-10-12 22:32:43'),(43,NULL,NULL,'suite-moyenne','Suite Moyenne',1,'2021-10-12 22:31:25','2021-10-12 22:32:43'),(44,NULL,NULL,'chambre-30m2','Chambre 30m2',1,'2021-10-12 22:31:26','2021-10-12 22:32:43'),(45,NULL,NULL,'salon-chambre-20m2','Salon/Chambre 20m2',1,'2021-10-12 22:31:28','2021-10-12 22:32:43'),(46,NULL,NULL,'grande-suite','Grande Suite',1,'2021-10-12 22:31:29','2021-10-12 22:32:43'),(47,NULL,NULL,'salon-chambre-45m2','Salon/Chambre 45m2',1,'2021-10-12 22:31:33','2021-10-12 22:32:43'),(48,NULL,NULL,'villa-hors-grande-suite','Villa hors grande Suite',1,'2021-10-12 22:31:35','2021-10-12 22:32:43'),(49,NULL,NULL,'villa-complete','Villa complète',1,'2021-10-12 22:31:39','2021-10-12 22:32:43'),(50,NULL,NULL,'pour-votre-securite','Pour votre sécurité',1,'2021-10-12 22:31:50','2021-10-12 22:32:43'),(51,NULL,NULL,'pour-vos-deplacements','Pour vos déplacements',1,'2021-10-12 22:31:54','2021-10-12 22:32:43'),(52,NULL,NULL,'pour-votre-sejour-de-reve','Pour votre séjour de rêve',1,'2021-10-12 22:31:56','2021-10-12 22:32:43'),(53,NULL,NULL,'pour-vos-bons-plans','Pour vos bons plans',1,'2021-10-12 22:32:04','2021-10-12 22:32:43'),(54,NULL,NULL,'pour-votre-confort','Pour votre Confort',1,'2021-10-12 22:32:11','2021-10-12 22:32:43'),(55,NULL,NULL,'pour-encore-plus-de-plaisir','Pour encore plus de plaisir',1,'2021-10-12 22:32:21','2021-10-12 22:32:43'),(56,NULL,NULL,'pour-vos-enfants','Pour vos Enfants',1,'2021-10-12 22:32:25','2021-10-12 22:32:43'),(57,NULL,NULL,'une-equipe-a-votre-service-pour-rendre-tout-cela-possible','Une équipe à votre service pour rendre tout cela possible',1,'2021-10-12 22:32:31','2021-10-12 22:32:43'),(58,NULL,NULL,'room','room',1,'2021-10-12 22:32:34','2021-10-12 22:32:43'),(59,NULL,NULL,'suite','suite',1,'2021-10-12 22:32:37','2021-10-12 22:32:43'),(60,NULL,NULL,'villa','villa',1,'2021-10-12 22:32:41','2021-10-12 22:32:43');
/*!40000 ALTER TABLE `tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy`
--

DROP TABLE IF EXISTS `taxonomy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_FD12B83D5E237E06` (`name`),
  KEY `IDX_FD12B83DF987D8A8` (`user_created_id`),
  KEY `IDX_FD12B83D9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_FD12B83D9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_FD12B83DF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy`
--

LOCK TABLES `taxonomy` WRITE;
/*!40000 ALTER TABLE `taxonomy` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `thing`
--

DROP TABLE IF EXISTS `thing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `thing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `thing`
--

LOCK TABLES `thing` WRITE;
/*!40000 ALTER TABLE `thing` DISABLE KEYS */;
/*!40000 ALTER TABLE `thing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `translation`
--

DROP TABLE IF EXISTS `translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `translation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lang` varchar(5) COLLATE utf8mb4_unicode_ci NOT NULL,
  `hash_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `field_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `entity_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `entity_id` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_locked` tinyint(1) NOT NULL,
  `key_left` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value_right` longtext COLLATE utf8mb4_unicode_ci,
  `translated_entity_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `translated_field_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_html` tinyint(1) NOT NULL,
  `key_slug` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3856 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `translation`
--

LOCK TABLES `translation` WRITE;
/*!40000 ALTER TABLE `translation` DISABLE KEYS */;
INSERT INTO `translation` VALUES (1,'es','null','articleBody','Article','6',0,'<p>Commencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!</p>','<p>Commencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!</p>','Article','corps de l\'article',1,'es.articlebody.article.galerie'),(2,'es','null','articleResume','Article','6',0,'Doooolor pariatur possimus laboriosam quo aspernatur et sequi sed. Enim voluptatem laboriosam qui non. Iusto aliquam placeat rem fugit eligendi animi. Dolor odio optio corrupti impedit ipsum dolor.','Doooolor pariatur possimus laboriosam quo aspernatur et sequi sed. Enim voluptatem laboriosam qui non. Iusto aliquam placeat rem fugit eligendi animi. Dolor odio optio corrupti impedit ipsum dolor.','Article','résumé de l\'article',0,'es.articleresume.article.galerie'),(3,'es','null','slug','Article','6',0,'galerie','galerie','Article','slug',0,'es.slug.article.galerie'),(4,'es','null','blockquote','Article','6',0,'Culpa ipsa sint alias quibusdam sint ipsa. Ipsam impedit ipsa aliquam impedit. Necessitatibus sit eos totam quia quis harum. Similique et voluptas quaerat ut illum omnis.','Culpa ipsa sint alias quibusdam sint ipsa. Ipsam impedit ipsa aliquam impedit. Necessitatibus sit eos totam quia quis harum. Similique et voluptas quaerat ut illum omnis.','Article','citation',0,'es.blockquote.article.galerie'),(5,'es','null','blockquoteTitle','Article','6',0,'Quas rerum deleniti est maiores.','Quas rerum deleniti est maiores.','Article','titre de la citation',0,'es.blockquotetitle.article.galerie'),(6,'es','null','headline','Article','6',0,'Galerie','Galerie','Article','titre',0,'es.headline.article.galerie'),(7,'es','null','alternativeHeadline','Article','6',0,'Looooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Looooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'es.alternativeheadline.article.galerie'),(8,'es','null','pushForward','Article','6',0,'Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'es.pushforward.article.galerie'),(9,'es','null','text','Article','6',0,'Cooommencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!','Cooommencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!','Article','texte',0,'es.text.article.galerie'),(10,'es','null','metaTitle','Article','6',0,'Galerie','Galerie','Article','metaTitle',0,'es.metatitle.article.galerie'),(11,'es','null','metaDescription','Article','6',0,'Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','metaDescription',0,'es.metadescription.article.galerie'),(12,'en','null','articleBody','Article','6',0,'<p>Commencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!</p>','<p>Commencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!</p>','Article','corps de l\'article',1,'en.articlebody.article.galerie'),(13,'en','null','articleResume','Article','6',0,'Doooolor pariatur possimus laboriosam quo aspernatur et sequi sed. Enim voluptatem laboriosam qui non. Iusto aliquam placeat rem fugit eligendi animi. Dolor odio optio corrupti impedit ipsum dolor.','Doooolor pariatur possimus laboriosam quo aspernatur et sequi sed. Enim voluptatem laboriosam qui non. Iusto aliquam placeat rem fugit eligendi animi. Dolor odio optio corrupti impedit ipsum dolor.','Article','résumé de l\'article',0,'en.articleresume.article.galerie'),(14,'en','null','slug','Article','6',0,'galerie','galerie','Article','slug',0,'en.slug.article.galerie'),(15,'en','null','blockquote','Article','6',0,'Culpa ipsa sint alias quibusdam sint ipsa. Ipsam impedit ipsa aliquam impedit. Necessitatibus sit eos totam quia quis harum. Similique et voluptas quaerat ut illum omnis.','Culpa ipsa sint alias quibusdam sint ipsa. Ipsam impedit ipsa aliquam impedit. Necessitatibus sit eos totam quia quis harum. Similique et voluptas quaerat ut illum omnis.','Article','citation',0,'en.blockquote.article.galerie'),(16,'en','null','blockquoteTitle','Article','6',0,'Quas rerum deleniti est maiores.','Quas rerum deleniti est maiores.','Article','titre de la citation',0,'en.blockquotetitle.article.galerie'),(17,'en','null','headline','Article','6',0,'Galerie','Galerie','Article','titre',0,'en.headline.article.galerie'),(18,'en','null','alternativeHeadline','Article','6',0,'Looooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Looooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'en.alternativeheadline.article.galerie'),(19,'en','null','pushForward','Article','6',0,'Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'en.pushforward.article.galerie'),(20,'en','null','text','Article','6',0,'Cooommencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!','Cooommencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!','Article','texte',0,'en.text.article.galerie'),(21,'en','null','metaTitle','Article','6',0,'Galerie','Galerie','Article','metaTitle',0,'en.metatitle.article.galerie'),(22,'en','null','metaDescription','Article','6',0,'Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','metaDescription',0,'en.metadescription.article.galerie'),(23,'fr','null','articleBody','Article','6',0,'<p>Commencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!</p>','<p>Commencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!</p>','Article','corps de l\'article',1,'fr.articlebody.article.galerie'),(24,'fr','null','articleResume','Article','6',0,'Doooolor pariatur possimus laboriosam quo aspernatur et sequi sed. Enim voluptatem laboriosam qui non. Iusto aliquam placeat rem fugit eligendi animi. Dolor odio optio corrupti impedit ipsum dolor.','Doooolor pariatur possimus laboriosam quo aspernatur et sequi sed. Enim voluptatem laboriosam qui non. Iusto aliquam placeat rem fugit eligendi animi. Dolor odio optio corrupti impedit ipsum dolor.','Article','résumé de l\'article',0,'fr.articleresume.article.galerie'),(25,'fr','null','slug','Article','6',0,'galerie','galerie','Article','slug',0,'fr.slug.article.galerie'),(26,'fr','null','blockquote','Article','6',0,'Culpa ipsa sint alias quibusdam sint ipsa. Ipsam impedit ipsa aliquam impedit. Necessitatibus sit eos totam quia quis harum. Similique et voluptas quaerat ut illum omnis.','Culpa ipsa sint alias quibusdam sint ipsa. Ipsam impedit ipsa aliquam impedit. Necessitatibus sit eos totam quia quis harum. Similique et voluptas quaerat ut illum omnis.','Article','citation',0,'fr.blockquote.article.galerie'),(27,'fr','null','blockquoteTitle','Article','6',0,'Quas rerum deleniti est maiores.','Quas rerum deleniti est maiores.','Article','titre de la citation',0,'fr.blockquotetitle.article.galerie'),(28,'fr','null','headline','Article','6',0,'Galerie','Galerie','Article','titre',0,'fr.headline.article.galerie'),(29,'fr','null','alternativeHeadline','Article','6',0,'Looooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Looooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'fr.alternativeheadline.article.galerie'),(30,'fr','null','pushForward','Article','6',0,'Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'fr.pushforward.article.galerie'),(31,'fr','null','text','Article','6',0,'Cooommencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!','Cooommencez vos vacances! Visitez la Villa, ses salons, sa cuisine, ses chambres, ses piscines, son spa, ses jardins. Rencontrez son équipe. Voyez les expériences des uns et des autres à Gonatouki et lors d’activités extérieures. Prenez des idées d’activités que vous pourrez pratiquer. Observez avec les yeux des hôtes qui vous ont précédés. Faites-vous plaisir avant même de partir!','Article','texte',0,'fr.text.article.galerie'),(32,'fr','null','metaTitle','Article','6',0,'Galerie','Galerie','Article','metaTitle',0,'fr.metatitle.article.galerie'),(33,'fr','null','metaDescription','Article','6',0,'Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Loooooorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','metaDescription',0,'fr.metadescription.article.galerie'),(34,'es','null','slug','HotelAmenity','1',0,'lit-double-160-200','lit-double-160-200','Équipement','slug',0,'es.slug.hotelamenity.lit-double-160-200'),(35,'es','null','name','HotelAmenity','1',0,'Lit double 160/200','Lit double 160/200','Équipement','nom',0,'es.name.hotelamenity.lit-double-160-200'),(36,'en','null','slug','HotelAmenity','1',0,'lit-double-160-200','lit-double-160-200','Équipement','slug',0,'en.slug.hotelamenity.lit-double-160-200'),(37,'en','null','name','HotelAmenity','1',0,'Lit double 160/200','Lit double 160/200','Équipement','nom',0,'en.name.hotelamenity.lit-double-160-200'),(38,'fr','null','slug','HotelAmenity','1',0,'lit-double-160-200','lit-double-160-200','Équipement','slug',0,'fr.slug.hotelamenity.lit-double-160-200'),(39,'fr','null','name','HotelAmenity','1',0,'Lit double 160/200','Lit double 160/200','Équipement','nom',0,'fr.name.hotelamenity.lit-double-160-200'),(40,'es','null','slug','HotelAmenity','2',0,'salle-de-bains-douche-ou-baignoire-douche','salle-de-bains-douche-ou-baignoire-douche','Équipement','slug',0,'es.slug.hotelamenity.salle-de-bains-douche-ou-baignoire-douche'),(41,'es','null','name','HotelAmenity','2',0,'Salle de bains, douche ou baignoire/douche','Salle de bains, douche ou baignoire/douche','Équipement','nom',0,'es.name.hotelamenity.salle-de-bains-douche-ou-baignoire-douche'),(42,'en','null','slug','HotelAmenity','2',0,'salle-de-bains-douche-ou-baignoire-douche','salle-de-bains-douche-ou-baignoire-douche','Équipement','slug',0,'en.slug.hotelamenity.salle-de-bains-douche-ou-baignoire-douche'),(43,'en','null','name','HotelAmenity','2',0,'Salle de bains, douche ou baignoire/douche','Salle de bains, douche ou baignoire/douche','Équipement','nom',0,'en.name.hotelamenity.salle-de-bains-douche-ou-baignoire-douche'),(44,'fr','null','slug','HotelAmenity','2',0,'salle-de-bains-douche-ou-baignoire-douche','salle-de-bains-douche-ou-baignoire-douche','Équipement','slug',0,'fr.slug.hotelamenity.salle-de-bains-douche-ou-baignoire-douche'),(45,'fr','null','name','HotelAmenity','2',0,'Salle de bains, douche ou baignoire/douche','Salle de bains, douche ou baignoire/douche','Équipement','nom',0,'fr.name.hotelamenity.salle-de-bains-douche-ou-baignoire-douche'),(46,'es','null','moreInfo','HotelAmenity','3',0,'commune aux 4 chambres face au jardin','commune aux 4 chambres face au jardin','Équipement','moreInfo',0,'es.moreinfo.hotelamenity.terrasse-sur-jardin-orientee-ouest'),(47,'es','null','slug','HotelAmenity','3',0,'terrasse-sur-jardin-orientee-ouest','terrasse-sur-jardin-orientee-ouest','Équipement','slug',0,'es.slug.hotelamenity.terrasse-sur-jardin-orientee-ouest'),(48,'es','null','name','HotelAmenity','3',0,'Terrasse sur jardin orientée ouest','Terrasse sur jardin orientée ouest','Équipement','nom',0,'es.name.hotelamenity.terrasse-sur-jardin-orientee-ouest'),(49,'en','null','moreInfo','HotelAmenity','3',0,'commune aux 4 chambres face au jardin','commune aux 4 chambres face au jardin','Équipement','moreInfo',0,'en.moreinfo.hotelamenity.terrasse-sur-jardin-orientee-ouest'),(50,'en','null','slug','HotelAmenity','3',0,'terrasse-sur-jardin-orientee-ouest','terrasse-sur-jardin-orientee-ouest','Équipement','slug',0,'en.slug.hotelamenity.terrasse-sur-jardin-orientee-ouest'),(51,'en','null','name','HotelAmenity','3',0,'Terrasse sur jardin orientée ouest','Terrasse sur jardin orientée ouest','Équipement','nom',0,'en.name.hotelamenity.terrasse-sur-jardin-orientee-ouest'),(52,'fr','null','moreInfo','HotelAmenity','3',0,'commune aux 4 chambres face au jardin','commune aux 4 chambres face au jardin','Équipement','moreInfo',0,'fr.moreinfo.hotelamenity.terrasse-sur-jardin-orientee-ouest'),(53,'fr','null','slug','HotelAmenity','3',0,'terrasse-sur-jardin-orientee-ouest','terrasse-sur-jardin-orientee-ouest','Équipement','slug',0,'fr.slug.hotelamenity.terrasse-sur-jardin-orientee-ouest'),(54,'fr','null','name','HotelAmenity','3',0,'Terrasse sur jardin orientée ouest','Terrasse sur jardin orientée ouest','Équipement','nom',0,'fr.name.hotelamenity.terrasse-sur-jardin-orientee-ouest'),(55,'es','null','slug','HotelAmenity','4',0,'toilettes','toilettes','Équipement','slug',0,'es.slug.hotelamenity.toilettes'),(56,'es','null','name','HotelAmenity','4',0,'Toilettes','Toilettes','Équipement','nom',0,'es.name.hotelamenity.toilettes'),(57,'en','null','slug','HotelAmenity','4',0,'toilettes','toilettes','Équipement','slug',0,'en.slug.hotelamenity.toilettes'),(58,'en','null','name','HotelAmenity','4',0,'Toilettes','Toilettes','Équipement','nom',0,'en.name.hotelamenity.toilettes'),(59,'fr','null','slug','HotelAmenity','4',0,'toilettes','toilettes','Équipement','slug',0,'fr.slug.hotelamenity.toilettes'),(60,'fr','null','name','HotelAmenity','4',0,'Toilettes','Toilettes','Équipement','nom',0,'fr.name.hotelamenity.toilettes'),(61,'es','null','slug','HotelAmenity','5',0,'salle-de-bains-2-vasques-baignoire-douche-ou-douche','salle-de-bains-2-vasques-baignoire-douche-ou-douche','Équipement','slug',0,'es.slug.hotelamenity.salle-de-bains-2-vasques-baignoire-douche-ou-douche'),(62,'es','null','name','HotelAmenity','5',0,'salle de bains 2 vasques, baignoire/douche ou douche','salle de bains 2 vasques, baignoire/douche ou douche','Équipement','nom',0,'es.name.hotelamenity.salle-de-bains-2-vasques-baignoire-douche-ou-douche'),(63,'en','null','slug','HotelAmenity','5',0,'salle-de-bains-2-vasques-baignoire-douche-ou-douche','salle-de-bains-2-vasques-baignoire-douche-ou-douche','Équipement','slug',0,'en.slug.hotelamenity.salle-de-bains-2-vasques-baignoire-douche-ou-douche'),(64,'en','null','name','HotelAmenity','5',0,'salle de bains 2 vasques, baignoire/douche ou douche','salle de bains 2 vasques, baignoire/douche ou douche','Équipement','nom',0,'en.name.hotelamenity.salle-de-bains-2-vasques-baignoire-douche-ou-douche'),(65,'fr','null','slug','HotelAmenity','5',0,'salle-de-bains-2-vasques-baignoire-douche-ou-douche','salle-de-bains-2-vasques-baignoire-douche-ou-douche','Équipement','slug',0,'fr.slug.hotelamenity.salle-de-bains-2-vasques-baignoire-douche-ou-douche'),(66,'fr','null','name','HotelAmenity','5',0,'salle de bains 2 vasques, baignoire/douche ou douche','salle de bains 2 vasques, baignoire/douche ou douche','Équipement','nom',0,'fr.name.hotelamenity.salle-de-bains-2-vasques-baignoire-douche-ou-douche'),(67,'es','null','slug','HotelAmenity','6',0,'cheminee','cheminee','Équipement','slug',0,'es.slug.hotelamenity.cheminee'),(68,'es','null','name','HotelAmenity','6',0,'Cheminée','Cheminée','Équipement','nom',0,'es.name.hotelamenity.cheminee'),(69,'en','null','slug','HotelAmenity','6',0,'cheminee','cheminee','Équipement','slug',0,'en.slug.hotelamenity.cheminee'),(70,'en','null','name','HotelAmenity','6',0,'Cheminée','Cheminée','Équipement','nom',0,'en.name.hotelamenity.cheminee'),(71,'fr','null','slug','HotelAmenity','6',0,'cheminee','cheminee','Équipement','slug',0,'fr.slug.hotelamenity.cheminee'),(72,'fr','null','name','HotelAmenity','6',0,'Cheminée','Cheminée','Équipement','nom',0,'fr.name.hotelamenity.cheminee'),(73,'es','null','slug','HotelAmenity','7',0,'terrasse-orientee-sud','terrasse-orientee-sud','Équipement','slug',0,'es.slug.hotelamenity.terrasse-orientee-sud'),(74,'es','null','name','HotelAmenity','7',0,'Terrasse orientée sud','Terrasse orientée sud','Équipement','nom',0,'es.name.hotelamenity.terrasse-orientee-sud'),(75,'en','null','slug','HotelAmenity','7',0,'terrasse-orientee-sud','terrasse-orientee-sud','Équipement','slug',0,'en.slug.hotelamenity.terrasse-orientee-sud'),(76,'en','null','name','HotelAmenity','7',0,'Terrasse orientée sud','Terrasse orientée sud','Équipement','nom',0,'en.name.hotelamenity.terrasse-orientee-sud'),(77,'fr','null','slug','HotelAmenity','7',0,'terrasse-orientee-sud','terrasse-orientee-sud','Équipement','slug',0,'fr.slug.hotelamenity.terrasse-orientee-sud'),(78,'fr','null','name','HotelAmenity','7',0,'Terrasse orientée sud','Terrasse orientée sud','Équipement','nom',0,'fr.name.hotelamenity.terrasse-orientee-sud'),(79,'es','null','slug','HotelAmenity','8',0,'toilettes-separees','toilettes-separees','Équipement','slug',0,'es.slug.hotelamenity.toilettes-separees'),(80,'es','null','name','HotelAmenity','8',0,'Toilettes séparées','Toilettes séparées','Équipement','nom',0,'es.name.hotelamenity.toilettes-separees'),(81,'en','null','slug','HotelAmenity','8',0,'toilettes-separees','toilettes-separees','Équipement','slug',0,'en.slug.hotelamenity.toilettes-separees'),(82,'en','null','name','HotelAmenity','8',0,'Toilettes séparées','Toilettes séparées','Équipement','nom',0,'en.name.hotelamenity.toilettes-separees'),(83,'fr','null','slug','HotelAmenity','8',0,'toilettes-separees','toilettes-separees','Équipement','slug',0,'fr.slug.hotelamenity.toilettes-separees'),(84,'fr','null','name','HotelAmenity','8',0,'Toilettes séparées','Toilettes séparées','Équipement','nom',0,'fr.name.hotelamenity.toilettes-separees'),(85,'es','null','moreInfo','HotelAmenity','9',0,'15€/jour petit déjeuner compris','15€/jour petit déjeuner compris','Équipement','moreInfo',0,'es.moreinfo.hotelamenity.lit-supplementaire-a-la-demande'),(86,'es','null','slug','HotelAmenity','9',0,'lit-supplementaire-a-la-demande','lit-supplementaire-a-la-demande','Équipement','slug',0,'es.slug.hotelamenity.lit-supplementaire-a-la-demande'),(87,'es','null','name','HotelAmenity','9',0,'lit supplémentaire à la demande','lit supplémentaire à la demande','Équipement','nom',0,'es.name.hotelamenity.lit-supplementaire-a-la-demande'),(88,'en','null','moreInfo','HotelAmenity','9',0,'15€/jour petit déjeuner compris','15€/jour petit déjeuner compris','Équipement','moreInfo',0,'en.moreinfo.hotelamenity.lit-supplementaire-a-la-demande'),(89,'en','null','slug','HotelAmenity','9',0,'lit-supplementaire-a-la-demande','lit-supplementaire-a-la-demande','Équipement','slug',0,'en.slug.hotelamenity.lit-supplementaire-a-la-demande'),(90,'en','null','name','HotelAmenity','9',0,'lit supplémentaire à la demande','lit supplémentaire à la demande','Équipement','nom',0,'en.name.hotelamenity.lit-supplementaire-a-la-demande'),(91,'fr','null','moreInfo','HotelAmenity','9',0,'15€/jour petit déjeuner compris','15€/jour petit déjeuner compris','Équipement','moreInfo',0,'fr.moreinfo.hotelamenity.lit-supplementaire-a-la-demande'),(92,'fr','null','slug','HotelAmenity','9',0,'lit-supplementaire-a-la-demande','lit-supplementaire-a-la-demande','Équipement','slug',0,'fr.slug.hotelamenity.lit-supplementaire-a-la-demande'),(93,'fr','null','name','HotelAmenity','9',0,'lit supplémentaire à la demande','lit supplémentaire à la demande','Équipement','nom',0,'fr.name.hotelamenity.lit-supplementaire-a-la-demande'),(94,'es','null','slug','HotelAmenity','10',0,'vue-sur-mer','vue-sur-mer','Équipement','slug',0,'es.slug.hotelamenity.vue-sur-mer'),(95,'es','null','name','HotelAmenity','10',0,'Vue sur mer','Vue sur mer','Équipement','nom',0,'es.name.hotelamenity.vue-sur-mer'),(96,'en','null','slug','HotelAmenity','10',0,'vue-sur-mer','vue-sur-mer','Équipement','slug',0,'en.slug.hotelamenity.vue-sur-mer'),(97,'en','null','name','HotelAmenity','10',0,'Vue sur mer','Vue sur mer','Équipement','nom',0,'en.name.hotelamenity.vue-sur-mer'),(98,'fr','null','slug','HotelAmenity','10',0,'vue-sur-mer','vue-sur-mer','Équipement','slug',0,'fr.slug.hotelamenity.vue-sur-mer'),(99,'fr','null','name','HotelAmenity','10',0,'Vue sur mer','Vue sur mer','Équipement','nom',0,'fr.name.hotelamenity.vue-sur-mer'),(100,'es','null','moreInfo','HotelAmenity','11',0,'toilettes séparées','toilettes séparées','Équipement','moreInfo',0,'es.moreinfo.hotelamenity.salle-de-bains-2-vasques-douche'),(101,'es','null','slug','HotelAmenity','11',0,'salle-de-bains-2-vasques-douche','salle-de-bains-2-vasques-douche','Équipement','slug',0,'es.slug.hotelamenity.salle-de-bains-2-vasques-douche'),(102,'es','null','name','HotelAmenity','11',0,'Salle de bains 2 vasques, douche','Salle de bains 2 vasques, douche','Équipement','nom',0,'es.name.hotelamenity.salle-de-bains-2-vasques-douche'),(103,'en','null','moreInfo','HotelAmenity','11',0,'toilettes séparées','toilettes séparées','Équipement','moreInfo',0,'en.moreinfo.hotelamenity.salle-de-bains-2-vasques-douche'),(104,'en','null','slug','HotelAmenity','11',0,'salle-de-bains-2-vasques-douche','salle-de-bains-2-vasques-douche','Équipement','slug',0,'en.slug.hotelamenity.salle-de-bains-2-vasques-douche'),(105,'en','null','name','HotelAmenity','11',0,'Salle de bains 2 vasques, douche','Salle de bains 2 vasques, douche','Équipement','nom',0,'en.name.hotelamenity.salle-de-bains-2-vasques-douche'),(106,'fr','null','moreInfo','HotelAmenity','11',0,'toilettes séparées','toilettes séparées','Équipement','moreInfo',0,'fr.moreinfo.hotelamenity.salle-de-bains-2-vasques-douche'),(107,'fr','null','slug','HotelAmenity','11',0,'salle-de-bains-2-vasques-douche','salle-de-bains-2-vasques-douche','Équipement','slug',0,'fr.slug.hotelamenity.salle-de-bains-2-vasques-douche'),(108,'fr','null','name','HotelAmenity','11',0,'Salle de bains 2 vasques, douche','Salle de bains 2 vasques, douche','Équipement','nom',0,'fr.name.hotelamenity.salle-de-bains-2-vasques-douche'),(109,'es','null','moreInfo','HotelAmenity','12',0,'de 100m2 avec vue sur l’océan','de 100m2 avec vue sur l’océan','Équipement','moreInfo',0,'es.moreinfo.hotelamenity.grande-terrasse-privative'),(110,'es','null','slug','HotelAmenity','12',0,'grande-terrasse-privative','grande-terrasse-privative','Équipement','slug',0,'es.slug.hotelamenity.grande-terrasse-privative'),(111,'es','null','name','HotelAmenity','12',0,'Grande terrasse privative','Grande terrasse privative','Équipement','nom',0,'es.name.hotelamenity.grande-terrasse-privative'),(112,'en','null','moreInfo','HotelAmenity','12',0,'de 100m2 avec vue sur l’océan','de 100m2 avec vue sur l’océan','Équipement','moreInfo',0,'en.moreinfo.hotelamenity.grande-terrasse-privative'),(113,'en','null','slug','HotelAmenity','12',0,'grande-terrasse-privative','grande-terrasse-privative','Équipement','slug',0,'en.slug.hotelamenity.grande-terrasse-privative'),(114,'en','null','name','HotelAmenity','12',0,'Grande terrasse privative','Grande terrasse privative','Équipement','nom',0,'en.name.hotelamenity.grande-terrasse-privative'),(115,'fr','null','moreInfo','HotelAmenity','12',0,'de 100m2 avec vue sur l’océan','de 100m2 avec vue sur l’océan','Équipement','moreInfo',0,'fr.moreinfo.hotelamenity.grande-terrasse-privative'),(116,'fr','null','slug','HotelAmenity','12',0,'grande-terrasse-privative','grande-terrasse-privative','Équipement','slug',0,'fr.slug.hotelamenity.grande-terrasse-privative'),(117,'fr','null','name','HotelAmenity','12',0,'Grande terrasse privative','Grande terrasse privative','Équipement','nom',0,'fr.name.hotelamenity.grande-terrasse-privative'),(118,'es','null','slug','HotelAmenity','13',0,'grande-terrasse-privative-100m2','grande-terrasse-privative-100m2','Équipement','slug',0,'es.slug.hotelamenity.grande-terrasse-privative-100m2'),(119,'es','null','name','HotelAmenity','13',0,'Grande terrasse privative (100m2)','Grande terrasse privative (100m2)','Équipement','nom',0,'es.name.hotelamenity.grande-terrasse-privative-100m2'),(120,'en','null','slug','HotelAmenity','13',0,'grande-terrasse-privative-100m2','grande-terrasse-privative-100m2','Équipement','slug',0,'en.slug.hotelamenity.grande-terrasse-privative-100m2'),(121,'en','null','name','HotelAmenity','13',0,'Grande terrasse privative (100m2)','Grande terrasse privative (100m2)','Équipement','nom',0,'en.name.hotelamenity.grande-terrasse-privative-100m2'),(122,'fr','null','slug','HotelAmenity','13',0,'grande-terrasse-privative-100m2','grande-terrasse-privative-100m2','Équipement','slug',0,'fr.slug.hotelamenity.grande-terrasse-privative-100m2'),(123,'fr','null','name','HotelAmenity','13',0,'Grande terrasse privative (100m2)','Grande terrasse privative (100m2)','Équipement','nom',0,'fr.name.hotelamenity.grande-terrasse-privative-100m2'),(124,'es','null','slug','HotelAmenity','14',0,'salle-de-bains-douche-toilettes','salle-de-bains-douche-toilettes','Équipement','slug',0,'es.slug.hotelamenity.salle-de-bains-douche-toilettes'),(125,'es','null','name','HotelAmenity','14',0,'Salle de bains, douche, toilettes','Salle de bains, douche, toilettes','Équipement','nom',0,'es.name.hotelamenity.salle-de-bains-douche-toilettes'),(126,'en','null','slug','HotelAmenity','14',0,'salle-de-bains-douche-toilettes','salle-de-bains-douche-toilettes','Équipement','slug',0,'en.slug.hotelamenity.salle-de-bains-douche-toilettes'),(127,'en','null','name','HotelAmenity','14',0,'Salle de bains, douche, toilettes','Salle de bains, douche, toilettes','Équipement','nom',0,'en.name.hotelamenity.salle-de-bains-douche-toilettes'),(128,'fr','null','slug','HotelAmenity','14',0,'salle-de-bains-douche-toilettes','salle-de-bains-douche-toilettes','Équipement','slug',0,'fr.slug.hotelamenity.salle-de-bains-douche-toilettes'),(129,'fr','null','name','HotelAmenity','14',0,'Salle de bains, douche, toilettes','Salle de bains, douche, toilettes','Équipement','nom',0,'fr.name.hotelamenity.salle-de-bains-douche-toilettes'),(130,'es','null','moreInfo','HotelAmenity','15',0,'canapés pouvant être transformés en 2 lits simples supplémentaires pour les enfants (supplément pour occupation)','canapés pouvant être transformés en 2 lits simples supplémentaires pour les enfants (supplément pour occupation)','Équipement','moreInfo',0,'es.moreinfo.hotelamenity.salon'),(131,'es','null','slug','HotelAmenity','15',0,'salon','salon','Équipement','slug',0,'es.slug.hotelamenity.salon'),(132,'es','null','name','HotelAmenity','15',0,'Salon','Salon','Équipement','nom',0,'es.name.hotelamenity.salon'),(133,'en','null','moreInfo','HotelAmenity','15',0,'canapés pouvant être transformés en 2 lits simples supplémentaires pour les enfants (supplément pour occupation)','canapés pouvant être transformés en 2 lits simples supplémentaires pour les enfants (supplément pour occupation)','Équipement','moreInfo',0,'en.moreinfo.hotelamenity.salon'),(134,'en','null','slug','HotelAmenity','15',0,'salon','salon','Équipement','slug',0,'en.slug.hotelamenity.salon'),(135,'en','null','name','HotelAmenity','15',0,'Salon','Salon','Équipement','nom',0,'en.name.hotelamenity.salon'),(136,'fr','null','moreInfo','HotelAmenity','15',0,'canapés pouvant être transformés en 2 lits simples supplémentaires pour les enfants (supplément pour occupation)','canapés pouvant être transformés en 2 lits simples supplémentaires pour les enfants (supplément pour occupation)','Équipement','moreInfo',0,'fr.moreinfo.hotelamenity.salon'),(137,'fr','null','slug','HotelAmenity','15',0,'salon','salon','Équipement','slug',0,'fr.slug.hotelamenity.salon'),(138,'fr','null','name','HotelAmenity','15',0,'Salon','Salon','Équipement','nom',0,'fr.name.hotelamenity.salon'),(139,'es','null','slug','HotelAmenity','16',0,'lit-double-160-200-1','lit-double-160-200-1','Équipement','slug',0,'es.slug.hotelamenity.lit-double-160-200-1'),(140,'es','null','name','HotelAmenity','16',0,'Lit double 160/200','Lit double 160/200','Équipement','nom',0,'es.name.hotelamenity.lit-double-160-200-1'),(141,'en','null','slug','HotelAmenity','16',0,'lit-double-160-200-1','lit-double-160-200-1','Équipement','slug',0,'en.slug.hotelamenity.lit-double-160-200-1'),(142,'en','null','name','HotelAmenity','16',0,'Lit double 160/200','Lit double 160/200','Équipement','nom',0,'en.name.hotelamenity.lit-double-160-200-1'),(143,'fr','null','slug','HotelAmenity','16',0,'lit-double-160-200-1','lit-double-160-200-1','Équipement','slug',0,'fr.slug.hotelamenity.lit-double-160-200-1'),(144,'fr','null','name','HotelAmenity','16',0,'Lit double 160/200','Lit double 160/200','Équipement','nom',0,'fr.name.hotelamenity.lit-double-160-200-1'),(145,'es','null','slug','HotelAmenity','17',0,'salle-de-bains-2-vasques-douche-1','salle-de-bains-2-vasques-douche-1','Équipement','slug',0,'es.slug.hotelamenity.salle-de-bains-2-vasques-douche-1'),(146,'es','null','name','HotelAmenity','17',0,'Salle de bains 2 vasques, douche','Salle de bains 2 vasques, douche','Équipement','nom',0,'es.name.hotelamenity.salle-de-bains-2-vasques-douche-1'),(147,'en','null','slug','HotelAmenity','17',0,'salle-de-bains-2-vasques-douche-1','salle-de-bains-2-vasques-douche-1','Équipement','slug',0,'en.slug.hotelamenity.salle-de-bains-2-vasques-douche-1'),(148,'en','null','name','HotelAmenity','17',0,'Salle de bains 2 vasques, douche','Salle de bains 2 vasques, douche','Équipement','nom',0,'en.name.hotelamenity.salle-de-bains-2-vasques-douche-1'),(149,'fr','null','slug','HotelAmenity','17',0,'salle-de-bains-2-vasques-douche-1','salle-de-bains-2-vasques-douche-1','Équipement','slug',0,'fr.slug.hotelamenity.salle-de-bains-2-vasques-douche-1'),(150,'fr','null','name','HotelAmenity','17',0,'Salle de bains 2 vasques, douche','Salle de bains 2 vasques, douche','Équipement','nom',0,'fr.name.hotelamenity.salle-de-bains-2-vasques-douche-1'),(151,'es','null','slug','HotelAmenity','18',0,'toilettes-separees-1','toilettes-separees-1','Équipement','slug',0,'es.slug.hotelamenity.toilettes-separees-1'),(152,'es','null','name','HotelAmenity','18',0,'Toilettes séparées','Toilettes séparées','Équipement','nom',0,'es.name.hotelamenity.toilettes-separees-1'),(153,'en','null','slug','HotelAmenity','18',0,'toilettes-separees-1','toilettes-separees-1','Équipement','slug',0,'en.slug.hotelamenity.toilettes-separees-1'),(154,'en','null','name','HotelAmenity','18',0,'Toilettes séparées','Toilettes séparées','Équipement','nom',0,'en.name.hotelamenity.toilettes-separees-1'),(155,'fr','null','slug','HotelAmenity','18',0,'toilettes-separees-1','toilettes-separees-1','Équipement','slug',0,'fr.slug.hotelamenity.toilettes-separees-1'),(156,'fr','null','name','HotelAmenity','18',0,'Toilettes séparées','Toilettes séparées','Équipement','nom',0,'fr.name.hotelamenity.toilettes-separees-1'),(157,'es','null','slug','HotelAmenity','19',0,'cheminee-1','cheminee-1','Équipement','slug',0,'es.slug.hotelamenity.cheminee-1'),(158,'es','null','name','HotelAmenity','19',0,'Cheminée','Cheminée','Équipement','nom',0,'es.name.hotelamenity.cheminee-1'),(159,'en','null','slug','HotelAmenity','19',0,'cheminee-1','cheminee-1','Équipement','slug',0,'en.slug.hotelamenity.cheminee-1'),(160,'en','null','name','HotelAmenity','19',0,'Cheminée','Cheminée','Équipement','nom',0,'en.name.hotelamenity.cheminee-1'),(161,'fr','null','slug','HotelAmenity','19',0,'cheminee-1','cheminee-1','Équipement','slug',0,'fr.slug.hotelamenity.cheminee-1'),(162,'fr','null','name','HotelAmenity','19',0,'Cheminée','Cheminée','Équipement','nom',0,'fr.name.hotelamenity.cheminee-1'),(163,'es','null','moreInfo','HotelAmenity','20',0,'de 100 m2 orientée nord avec vue sur l’océan','de 100 m2 orientée nord avec vue sur l’océan','Équipement','moreInfo',0,'es.moreinfo.hotelamenity.grande-terrasse-privative-1'),(164,'es','null','slug','HotelAmenity','20',0,'grande-terrasse-privative-1','grande-terrasse-privative-1','Équipement','slug',0,'es.slug.hotelamenity.grande-terrasse-privative-1'),(165,'es','null','name','HotelAmenity','20',0,'Grande terrasse privative','Grande terrasse privative','Équipement','nom',0,'es.name.hotelamenity.grande-terrasse-privative-1'),(166,'en','null','moreInfo','HotelAmenity','20',0,'de 100 m2 orientée nord avec vue sur l’océan','de 100 m2 orientée nord avec vue sur l’océan','Équipement','moreInfo',0,'en.moreinfo.hotelamenity.grande-terrasse-privative-1'),(167,'en','null','slug','HotelAmenity','20',0,'grande-terrasse-privative-1','grande-terrasse-privative-1','Équipement','slug',0,'en.slug.hotelamenity.grande-terrasse-privative-1'),(168,'en','null','name','HotelAmenity','20',0,'Grande terrasse privative','Grande terrasse privative','Équipement','nom',0,'en.name.hotelamenity.grande-terrasse-privative-1'),(169,'fr','null','moreInfo','HotelAmenity','20',0,'de 100 m2 orientée nord avec vue sur l’océan','de 100 m2 orientée nord avec vue sur l’océan','Équipement','moreInfo',0,'fr.moreinfo.hotelamenity.grande-terrasse-privative-1'),(170,'fr','null','slug','HotelAmenity','20',0,'grande-terrasse-privative-1','grande-terrasse-privative-1','Équipement','slug',0,'fr.slug.hotelamenity.grande-terrasse-privative-1'),(171,'fr','null','name','HotelAmenity','20',0,'Grande terrasse privative','Grande terrasse privative','Équipement','nom',0,'fr.name.hotelamenity.grande-terrasse-privative-1'),(172,'es','null','moreInfo','HotelAmenity','21',0,'ou par la porte communicante avec la chambre','ou par la porte communicante avec la chambre','Équipement','moreInfo',0,'es.moreinfo.hotelamenity.entree-independante'),(173,'es','null','slug','HotelAmenity','21',0,'entree-independante','entree-independante','Équipement','slug',0,'es.slug.hotelamenity.entree-independante'),(174,'es','null','name','HotelAmenity','21',0,'Entrée indépendante','Entrée indépendante','Équipement','nom',0,'es.name.hotelamenity.entree-independante'),(175,'en','null','moreInfo','HotelAmenity','21',0,'ou par la porte communicante avec la chambre','ou par la porte communicante avec la chambre','Équipement','moreInfo',0,'en.moreinfo.hotelamenity.entree-independante'),(176,'en','null','slug','HotelAmenity','21',0,'entree-independante','entree-independante','Équipement','slug',0,'en.slug.hotelamenity.entree-independante'),(177,'en','null','name','HotelAmenity','21',0,'Entrée indépendante','Entrée indépendante','Équipement','nom',0,'en.name.hotelamenity.entree-independante'),(178,'fr','null','moreInfo','HotelAmenity','21',0,'ou par la porte communicante avec la chambre','ou par la porte communicante avec la chambre','Équipement','moreInfo',0,'fr.moreinfo.hotelamenity.entree-independante'),(179,'fr','null','slug','HotelAmenity','21',0,'entree-independante','entree-independante','Équipement','slug',0,'fr.slug.hotelamenity.entree-independante'),(180,'fr','null','name','HotelAmenity','21',0,'Entrée indépendante','Entrée indépendante','Équipement','nom',0,'fr.name.hotelamenity.entree-independante'),(181,'es','null','moreInfo','HotelAmenity','22',0,'possibilité d’ajouter un lit supplémentaire (15€)','possibilité d’ajouter un lit supplémentaire (15€)','Équipement','moreInfo',0,'es.moreinfo.hotelamenity.2-lits-simples-90-200-ou-3-banquettes-salon'),(182,'es','null','slug','HotelAmenity','22',0,'2-lits-simples-90-200-ou-3-banquettes-salon','2-lits-simples-90-200-ou-3-banquettes-salon','Équipement','slug',0,'es.slug.hotelamenity.2-lits-simples-90-200-ou-3-banquettes-salon'),(183,'es','null','name','HotelAmenity','22',0,'2 lits simples 90/200 ou 3 banquettes salon','2 lits simples 90/200 ou 3 banquettes salon','Équipement','nom',0,'es.name.hotelamenity.2-lits-simples-90-200-ou-3-banquettes-salon'),(184,'en','null','moreInfo','HotelAmenity','22',0,'possibilité d’ajouter un lit supplémentaire (15€)','possibilité d’ajouter un lit supplémentaire (15€)','Équipement','moreInfo',0,'en.moreinfo.hotelamenity.2-lits-simples-90-200-ou-3-banquettes-salon'),(185,'en','null','slug','HotelAmenity','22',0,'2-lits-simples-90-200-ou-3-banquettes-salon','2-lits-simples-90-200-ou-3-banquettes-salon','Équipement','slug',0,'en.slug.hotelamenity.2-lits-simples-90-200-ou-3-banquettes-salon'),(186,'en','null','name','HotelAmenity','22',0,'2 lits simples 90/200 ou 3 banquettes salon','2 lits simples 90/200 ou 3 banquettes salon','Équipement','nom',0,'en.name.hotelamenity.2-lits-simples-90-200-ou-3-banquettes-salon'),(187,'fr','null','moreInfo','HotelAmenity','22',0,'possibilité d’ajouter un lit supplémentaire (15€)','possibilité d’ajouter un lit supplémentaire (15€)','Équipement','moreInfo',0,'fr.moreinfo.hotelamenity.2-lits-simples-90-200-ou-3-banquettes-salon'),(188,'fr','null','slug','HotelAmenity','22',0,'2-lits-simples-90-200-ou-3-banquettes-salon','2-lits-simples-90-200-ou-3-banquettes-salon','Équipement','slug',0,'fr.slug.hotelamenity.2-lits-simples-90-200-ou-3-banquettes-salon'),(189,'fr','null','name','HotelAmenity','22',0,'2 lits simples 90/200 ou 3 banquettes salon','2 lits simples 90/200 ou 3 banquettes salon','Équipement','nom',0,'fr.name.hotelamenity.2-lits-simples-90-200-ou-3-banquettes-salon'),(190,'es','null','slug','HotelAmenity','23',0,'vue-sur-mer-1','vue-sur-mer-1','Équipement','slug',0,'es.slug.hotelamenity.vue-sur-mer-1'),(191,'es','null','name','HotelAmenity','23',0,'Vue sur mer','Vue sur mer','Équipement','nom',0,'es.name.hotelamenity.vue-sur-mer-1'),(192,'en','null','slug','HotelAmenity','23',0,'vue-sur-mer-1','vue-sur-mer-1','Équipement','slug',0,'en.slug.hotelamenity.vue-sur-mer-1'),(193,'en','null','name','HotelAmenity','23',0,'Vue sur mer','Vue sur mer','Équipement','nom',0,'en.name.hotelamenity.vue-sur-mer-1'),(194,'fr','null','slug','HotelAmenity','23',0,'vue-sur-mer-1','vue-sur-mer-1','Équipement','slug',0,'fr.slug.hotelamenity.vue-sur-mer-1'),(195,'fr','null','name','HotelAmenity','23',0,'Vue sur mer','Vue sur mer','Équipement','nom',0,'fr.name.hotelamenity.vue-sur-mer-1'),(196,'es','null','slug','HotelAmenity','24',0,'salle-de-bains-2-vasques','salle-de-bains-2-vasques','Équipement','slug',0,'es.slug.hotelamenity.salle-de-bains-2-vasques'),(197,'es','null','name','HotelAmenity','24',0,'Salle de bains 2 vasques','Salle de bains 2 vasques','Équipement','nom',0,'es.name.hotelamenity.salle-de-bains-2-vasques'),(198,'en','null','slug','HotelAmenity','24',0,'salle-de-bains-2-vasques','salle-de-bains-2-vasques','Équipement','slug',0,'en.slug.hotelamenity.salle-de-bains-2-vasques'),(199,'en','null','name','HotelAmenity','24',0,'Salle de bains 2 vasques','Salle de bains 2 vasques','Équipement','nom',0,'en.name.hotelamenity.salle-de-bains-2-vasques'),(200,'fr','null','slug','HotelAmenity','24',0,'salle-de-bains-2-vasques','salle-de-bains-2-vasques','Équipement','slug',0,'fr.slug.hotelamenity.salle-de-bains-2-vasques'),(201,'fr','null','name','HotelAmenity','24',0,'Salle de bains 2 vasques','Salle de bains 2 vasques','Équipement','nom',0,'fr.name.hotelamenity.salle-de-bains-2-vasques'),(202,'es','null','slug','HotelAmenity','25',0,'baignoire-et-douche-separees','baignoire-et-douche-separees','Équipement','slug',0,'es.slug.hotelamenity.baignoire-et-douche-separees'),(203,'es','null','name','HotelAmenity','25',0,'Baignoire et douche séparées','Baignoire et douche séparées','Équipement','nom',0,'es.name.hotelamenity.baignoire-et-douche-separees'),(204,'en','null','slug','HotelAmenity','25',0,'baignoire-et-douche-separees','baignoire-et-douche-separees','Équipement','slug',0,'en.slug.hotelamenity.baignoire-et-douche-separees'),(205,'en','null','name','HotelAmenity','25',0,'Baignoire et douche séparées','Baignoire et douche séparées','Équipement','nom',0,'en.name.hotelamenity.baignoire-et-douche-separees'),(206,'fr','null','slug','HotelAmenity','25',0,'baignoire-et-douche-separees','baignoire-et-douche-separees','Équipement','slug',0,'fr.slug.hotelamenity.baignoire-et-douche-separees'),(207,'fr','null','name','HotelAmenity','25',0,'Baignoire et douche séparées','Baignoire et douche séparées','Équipement','nom',0,'fr.name.hotelamenity.baignoire-et-douche-separees'),(208,'es','null','slug','HotelAmenity','26',0,'2-terrasses-nord-et-sud','2-terrasses-nord-et-sud','Équipement','slug',0,'es.slug.hotelamenity.2-terrasses-nord-et-sud'),(209,'es','null','name','HotelAmenity','26',0,'2 terrasses nord et sud','2 terrasses nord et sud','Équipement','nom',0,'es.name.hotelamenity.2-terrasses-nord-et-sud'),(210,'en','null','slug','HotelAmenity','26',0,'2-terrasses-nord-et-sud','2-terrasses-nord-et-sud','Équipement','slug',0,'en.slug.hotelamenity.2-terrasses-nord-et-sud'),(211,'en','null','name','HotelAmenity','26',0,'2 terrasses nord et sud','2 terrasses nord et sud','Équipement','nom',0,'en.name.hotelamenity.2-terrasses-nord-et-sud'),(212,'fr','null','slug','HotelAmenity','26',0,'2-terrasses-nord-et-sud','2-terrasses-nord-et-sud','Équipement','slug',0,'fr.slug.hotelamenity.2-terrasses-nord-et-sud'),(213,'fr','null','name','HotelAmenity','26',0,'2 terrasses nord et sud','2 terrasses nord et sud','Équipement','nom',0,'fr.name.hotelamenity.2-terrasses-nord-et-sud'),(214,'es','null','slug','HotelAmenity','27',0,'dressing-10m2','dressing-10m2','Équipement','slug',0,'es.slug.hotelamenity.dressing-10m2'),(215,'es','null','name','HotelAmenity','27',0,'Dressing 10m2','Dressing 10m2','Équipement','nom',0,'es.name.hotelamenity.dressing-10m2'),(216,'en','null','slug','HotelAmenity','27',0,'dressing-10m2','dressing-10m2','Équipement','slug',0,'en.slug.hotelamenity.dressing-10m2'),(217,'en','null','name','HotelAmenity','27',0,'Dressing 10m2','Dressing 10m2','Équipement','nom',0,'en.name.hotelamenity.dressing-10m2'),(218,'fr','null','slug','HotelAmenity','27',0,'dressing-10m2','dressing-10m2','Équipement','slug',0,'fr.slug.hotelamenity.dressing-10m2'),(219,'fr','null','name','HotelAmenity','27',0,'Dressing 10m2','Dressing 10m2','Équipement','nom',0,'fr.name.hotelamenity.dressing-10m2'),(220,'es','null','slug','HotelAmenity','28',0,'vue-sur-mer-2','vue-sur-mer-2','Équipement','slug',0,'es.slug.hotelamenity.vue-sur-mer-2'),(221,'es','null','name','HotelAmenity','28',0,'Vue sur mer','Vue sur mer','Équipement','nom',0,'es.name.hotelamenity.vue-sur-mer-2'),(222,'en','null','slug','HotelAmenity','28',0,'vue-sur-mer-2','vue-sur-mer-2','Équipement','slug',0,'en.slug.hotelamenity.vue-sur-mer-2'),(223,'en','null','name','HotelAmenity','28',0,'Vue sur mer','Vue sur mer','Équipement','nom',0,'en.name.hotelamenity.vue-sur-mer-2'),(224,'fr','null','slug','HotelAmenity','28',0,'vue-sur-mer-2','vue-sur-mer-2','Équipement','slug',0,'fr.slug.hotelamenity.vue-sur-mer-2'),(225,'fr','null','name','HotelAmenity','28',0,'Vue sur mer','Vue sur mer','Équipement','nom',0,'fr.name.hotelamenity.vue-sur-mer-2'),(226,'es','null','slug','HotelAmenity','29',0,'canape-convertible','canape-convertible','Équipement','slug',0,'es.slug.hotelamenity.canape-convertible'),(227,'es','null','name','HotelAmenity','29',0,'Canapé convertible','Canapé convertible','Équipement','nom',0,'es.name.hotelamenity.canape-convertible'),(228,'en','null','slug','HotelAmenity','29',0,'canape-convertible','canape-convertible','Équipement','slug',0,'en.slug.hotelamenity.canape-convertible'),(229,'en','null','name','HotelAmenity','29',0,'Canapé convertible','Canapé convertible','Équipement','nom',0,'en.name.hotelamenity.canape-convertible'),(230,'fr','null','slug','HotelAmenity','29',0,'canape-convertible','canape-convertible','Équipement','slug',0,'fr.slug.hotelamenity.canape-convertible'),(231,'fr','null','name','HotelAmenity','29',0,'Canapé convertible','Canapé convertible','Équipement','nom',0,'fr.name.hotelamenity.canape-convertible'),(232,'es','null','slug','HotelAmenity','30',0,'cheminee-2','cheminee-2','Équipement','slug',0,'es.slug.hotelamenity.cheminee-2'),(233,'es','null','name','HotelAmenity','30',0,'Cheminée','Cheminée','Équipement','nom',0,'es.name.hotelamenity.cheminee-2'),(234,'en','null','slug','HotelAmenity','30',0,'cheminee-2','cheminee-2','Équipement','slug',0,'en.slug.hotelamenity.cheminee-2'),(235,'en','null','name','HotelAmenity','30',0,'Cheminée','Cheminée','Équipement','nom',0,'en.name.hotelamenity.cheminee-2'),(236,'fr','null','slug','HotelAmenity','30',0,'cheminee-2','cheminee-2','Équipement','slug',0,'fr.slug.hotelamenity.cheminee-2'),(237,'fr','null','name','HotelAmenity','30',0,'Cheminée','Cheminée','Équipement','nom',0,'fr.name.hotelamenity.cheminee-2'),(238,'es','null','slug','HotelAmenity','31',0,'double-terrasse','double-terrasse','Équipement','slug',0,'es.slug.hotelamenity.double-terrasse'),(239,'es','null','name','HotelAmenity','31',0,'Double Terrasse','Double Terrasse','Équipement','nom',0,'es.name.hotelamenity.double-terrasse'),(240,'en','null','slug','HotelAmenity','31',0,'double-terrasse','double-terrasse','Équipement','slug',0,'en.slug.hotelamenity.double-terrasse'),(241,'en','null','name','HotelAmenity','31',0,'Double Terrasse','Double Terrasse','Équipement','nom',0,'en.name.hotelamenity.double-terrasse'),(242,'fr','null','slug','HotelAmenity','31',0,'double-terrasse','double-terrasse','Équipement','slug',0,'fr.slug.hotelamenity.double-terrasse'),(243,'fr','null','name','HotelAmenity','31',0,'Double Terrasse','Double Terrasse','Équipement','nom',0,'fr.name.hotelamenity.double-terrasse'),(244,'es','null','slug','HotelAmenity','32',0,'cinq-salons-aux-ambiances-differentes','cinq-salons-aux-ambiances-differentes','Équipement','slug',0,'es.slug.hotelamenity.cinq-salons-aux-ambiances-differentes'),(245,'es','null','name','HotelAmenity','32',0,'Cinq salons aux ambiances différentes.','Cinq salons aux ambiances différentes.','Équipement','nom',0,'es.name.hotelamenity.cinq-salons-aux-ambiances-differentes'),(246,'en','null','slug','HotelAmenity','32',0,'cinq-salons-aux-ambiances-differentes','cinq-salons-aux-ambiances-differentes','Équipement','slug',0,'en.slug.hotelamenity.cinq-salons-aux-ambiances-differentes'),(247,'en','null','name','HotelAmenity','32',0,'Cinq salons aux ambiances différentes.','Cinq salons aux ambiances différentes.','Équipement','nom',0,'en.name.hotelamenity.cinq-salons-aux-ambiances-differentes'),(248,'fr','null','slug','HotelAmenity','32',0,'cinq-salons-aux-ambiances-differentes','cinq-salons-aux-ambiances-differentes','Équipement','slug',0,'fr.slug.hotelamenity.cinq-salons-aux-ambiances-differentes'),(249,'fr','null','name','HotelAmenity','32',0,'Cinq salons aux ambiances différentes.','Cinq salons aux ambiances différentes.','Équipement','nom',0,'fr.name.hotelamenity.cinq-salons-aux-ambiances-differentes'),(250,'es','null','slug','HotelAmenity','33',0,'la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio','la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio','Équipement','slug',0,'es.slug.hotelamenity.la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio'),(251,'es','null','name','HotelAmenity','33',0,'La Grande Suite avec son salon et sa vue magnifique et un patio.','La Grande Suite avec son salon et sa vue magnifique et un patio.','Équipement','nom',0,'es.name.hotelamenity.la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio'),(252,'en','null','slug','HotelAmenity','33',0,'la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio','la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio','Équipement','slug',0,'en.slug.hotelamenity.la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio'),(253,'en','null','name','HotelAmenity','33',0,'La Grande Suite avec son salon et sa vue magnifique et un patio.','La Grande Suite avec son salon et sa vue magnifique et un patio.','Équipement','nom',0,'en.name.hotelamenity.la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio'),(254,'fr','null','slug','HotelAmenity','33',0,'la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio','la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio','Équipement','slug',0,'fr.slug.hotelamenity.la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio'),(255,'fr','null','name','HotelAmenity','33',0,'La Grande Suite avec son salon et sa vue magnifique et un patio.','La Grande Suite avec son salon et sa vue magnifique et un patio.','Équipement','nom',0,'fr.name.hotelamenity.la-grande-suite-avec-son-salon-et-sa-vue-magnifique-et-un-patio'),(256,'es','null','moreInfo','HotelAmenity','34',0,'et un toit plat pour admirer la vue ou contempler le ciel étoilé.','et un toit plat pour admirer la vue ou contempler le ciel étoilé.','Équipement','moreInfo',0,'es.moreinfo.hotelamenity.nombreuses-terrasses'),(257,'es','null','slug','HotelAmenity','34',0,'nombreuses-terrasses','nombreuses-terrasses','Équipement','slug',0,'es.slug.hotelamenity.nombreuses-terrasses'),(258,'es','null','name','HotelAmenity','34',0,'Nombreuses terrasses','Nombreuses terrasses','Équipement','nom',0,'es.name.hotelamenity.nombreuses-terrasses'),(259,'en','null','moreInfo','HotelAmenity','34',0,'et un toit plat pour admirer la vue ou contempler le ciel étoilé.','et un toit plat pour admirer la vue ou contempler le ciel étoilé.','Équipement','moreInfo',0,'en.moreinfo.hotelamenity.nombreuses-terrasses'),(260,'en','null','slug','HotelAmenity','34',0,'nombreuses-terrasses','nombreuses-terrasses','Équipement','slug',0,'en.slug.hotelamenity.nombreuses-terrasses'),(261,'en','null','name','HotelAmenity','34',0,'Nombreuses terrasses','Nombreuses terrasses','Équipement','nom',0,'en.name.hotelamenity.nombreuses-terrasses'),(262,'fr','null','moreInfo','HotelAmenity','34',0,'et un toit plat pour admirer la vue ou contempler le ciel étoilé.','et un toit plat pour admirer la vue ou contempler le ciel étoilé.','Équipement','moreInfo',0,'fr.moreinfo.hotelamenity.nombreuses-terrasses'),(263,'fr','null','slug','HotelAmenity','34',0,'nombreuses-terrasses','nombreuses-terrasses','Équipement','slug',0,'fr.slug.hotelamenity.nombreuses-terrasses'),(264,'fr','null','name','HotelAmenity','34',0,'Nombreuses terrasses','Nombreuses terrasses','Équipement','nom',0,'fr.name.hotelamenity.nombreuses-terrasses'),(265,'es','null','moreInfo','HotelAmenity','35',0,'pour réunir tout le monde et d\'autres lieux pour manger de manière plus intime.','pour réunir tout le monde et d\'autres lieux pour manger de manière plus intime.','Équipement','moreInfo',0,'es.moreinfo.hotelamenity.une-salle-a-manger'),(266,'es','null','slug','HotelAmenity','35',0,'une-salle-a-manger','une-salle-a-manger','Équipement','slug',0,'es.slug.hotelamenity.une-salle-a-manger'),(267,'es','null','name','HotelAmenity','35',0,'Une salle à manger','Une salle à manger','Équipement','nom',0,'es.name.hotelamenity.une-salle-a-manger'),(268,'en','null','moreInfo','HotelAmenity','35',0,'pour réunir tout le monde et d\'autres lieux pour manger de manière plus intime.','pour réunir tout le monde et d\'autres lieux pour manger de manière plus intime.','Équipement','moreInfo',0,'en.moreinfo.hotelamenity.une-salle-a-manger'),(269,'en','null','slug','HotelAmenity','35',0,'une-salle-a-manger','une-salle-a-manger','Équipement','slug',0,'en.slug.hotelamenity.une-salle-a-manger'),(270,'en','null','name','HotelAmenity','35',0,'Une salle à manger','Une salle à manger','Équipement','nom',0,'en.name.hotelamenity.une-salle-a-manger'),(271,'fr','null','moreInfo','HotelAmenity','35',0,'pour réunir tout le monde et d\'autres lieux pour manger de manière plus intime.','pour réunir tout le monde et d\'autres lieux pour manger de manière plus intime.','Équipement','moreInfo',0,'fr.moreinfo.hotelamenity.une-salle-a-manger'),(272,'fr','null','slug','HotelAmenity','35',0,'une-salle-a-manger','une-salle-a-manger','Équipement','slug',0,'fr.slug.hotelamenity.une-salle-a-manger'),(273,'fr','null','name','HotelAmenity','35',0,'Une salle à manger','Une salle à manger','Équipement','nom',0,'fr.name.hotelamenity.une-salle-a-manger'),(274,'es','null','moreInfo','HotelAmenity','36',0,'(lave vaisselle, robots, machine à laver, sèche linge …).','(lave vaisselle, robots, machine à laver, sèche linge …).','Équipement','moreInfo',0,'es.moreinfo.hotelamenity.une-grande-cuisine-entierement-equipee'),(275,'es','null','slug','HotelAmenity','36',0,'une-grande-cuisine-entierement-equipee','une-grande-cuisine-entierement-equipee','Équipement','slug',0,'es.slug.hotelamenity.une-grande-cuisine-entierement-equipee'),(276,'es','null','name','HotelAmenity','36',0,'Une grande cuisine entièrement équipée','Une grande cuisine entièrement équipée','Équipement','nom',0,'es.name.hotelamenity.une-grande-cuisine-entierement-equipee'),(277,'en','null','moreInfo','HotelAmenity','36',0,'(lave vaisselle, robots, machine à laver, sèche linge …).','(lave vaisselle, robots, machine à laver, sèche linge …).','Équipement','moreInfo',0,'en.moreinfo.hotelamenity.une-grande-cuisine-entierement-equipee'),(278,'en','null','slug','HotelAmenity','36',0,'une-grande-cuisine-entierement-equipee','une-grande-cuisine-entierement-equipee','Équipement','slug',0,'en.slug.hotelamenity.une-grande-cuisine-entierement-equipee'),(279,'en','null','name','HotelAmenity','36',0,'Une grande cuisine entièrement équipée','Une grande cuisine entièrement équipée','Équipement','nom',0,'en.name.hotelamenity.une-grande-cuisine-entierement-equipee'),(280,'fr','null','moreInfo','HotelAmenity','36',0,'(lave vaisselle, robots, machine à laver, sèche linge …).','(lave vaisselle, robots, machine à laver, sèche linge …).','Équipement','moreInfo',0,'fr.moreinfo.hotelamenity.une-grande-cuisine-entierement-equipee'),(281,'fr','null','slug','HotelAmenity','36',0,'une-grande-cuisine-entierement-equipee','une-grande-cuisine-entierement-equipee','Équipement','slug',0,'fr.slug.hotelamenity.une-grande-cuisine-entierement-equipee'),(282,'fr','null','name','HotelAmenity','36',0,'Une grande cuisine entièrement équipée','Une grande cuisine entièrement équipée','Équipement','nom',0,'fr.name.hotelamenity.une-grande-cuisine-entierement-equipee'),(283,'es','null','slug','HotelAmenity','37',0,'une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5','une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5','Équipement','slug',0,'es.slug.hotelamenity.une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5'),(284,'es','null','name','HotelAmenity','37',0,'Une piscine (15m*5) et un couloir de nage (22m*3.5).','Une piscine (15m*5) et un couloir de nage (22m*3.5).','Équipement','nom',0,'es.name.hotelamenity.une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5'),(285,'en','null','slug','HotelAmenity','37',0,'une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5','une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5','Équipement','slug',0,'en.slug.hotelamenity.une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5'),(286,'en','null','name','HotelAmenity','37',0,'Une piscine (15m*5) et un couloir de nage (22m*3.5).','Une piscine (15m*5) et un couloir de nage (22m*3.5).','Équipement','nom',0,'en.name.hotelamenity.une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5'),(287,'fr','null','slug','HotelAmenity','37',0,'une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5','une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5','Équipement','slug',0,'fr.slug.hotelamenity.une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5'),(288,'fr','null','name','HotelAmenity','37',0,'Une piscine (15m*5) et un couloir de nage (22m*3.5).','Une piscine (15m*5) et un couloir de nage (22m*3.5).','Équipement','nom',0,'fr.name.hotelamenity.une-piscine-15m-5-et-un-couloir-de-nage-22m-3-5'),(289,'es','null','slug','HotelAmenity','38',0,'differents-jardins-et-un-parking-prive','differents-jardins-et-un-parking-prive','Équipement','slug',0,'es.slug.hotelamenity.differents-jardins-et-un-parking-prive'),(290,'es','null','name','HotelAmenity','38',0,'Différents jardins et un parking privé.','Différents jardins et un parking privé.','Équipement','nom',0,'es.name.hotelamenity.differents-jardins-et-un-parking-prive'),(291,'en','null','slug','HotelAmenity','38',0,'differents-jardins-et-un-parking-prive','differents-jardins-et-un-parking-prive','Équipement','slug',0,'en.slug.hotelamenity.differents-jardins-et-un-parking-prive'),(292,'en','null','name','HotelAmenity','38',0,'Différents jardins et un parking privé.','Différents jardins et un parking privé.','Équipement','nom',0,'en.name.hotelamenity.differents-jardins-et-un-parking-prive'),(293,'fr','null','slug','HotelAmenity','38',0,'differents-jardins-et-un-parking-prive','differents-jardins-et-un-parking-prive','Équipement','slug',0,'fr.slug.hotelamenity.differents-jardins-et-un-parking-prive'),(294,'fr','null','name','HotelAmenity','38',0,'Différents jardins et un parking privé.','Différents jardins et un parking privé.','Équipement','nom',0,'fr.name.hotelamenity.differents-jardins-et-un-parking-prive'),(295,'es','null','slug','HotelAmenity','39',0,'un-hammam-et-deux-salons-de-massage','un-hammam-et-deux-salons-de-massage','Équipement','slug',0,'es.slug.hotelamenity.un-hammam-et-deux-salons-de-massage'),(296,'es','null','name','HotelAmenity','39',0,'Un hammam et deux salons de massage.','Un hammam et deux salons de massage.','Équipement','nom',0,'es.name.hotelamenity.un-hammam-et-deux-salons-de-massage'),(297,'en','null','slug','HotelAmenity','39',0,'un-hammam-et-deux-salons-de-massage','un-hammam-et-deux-salons-de-massage','Équipement','slug',0,'en.slug.hotelamenity.un-hammam-et-deux-salons-de-massage'),(298,'en','null','name','HotelAmenity','39',0,'Un hammam et deux salons de massage.','Un hammam et deux salons de massage.','Équipement','nom',0,'en.name.hotelamenity.un-hammam-et-deux-salons-de-massage'),(299,'fr','null','slug','HotelAmenity','39',0,'un-hammam-et-deux-salons-de-massage','un-hammam-et-deux-salons-de-massage','Équipement','slug',0,'fr.slug.hotelamenity.un-hammam-et-deux-salons-de-massage'),(300,'fr','null','name','HotelAmenity','39',0,'Un hammam et deux salons de massage.','Un hammam et deux salons de massage.','Équipement','nom',0,'fr.name.hotelamenity.un-hammam-et-deux-salons-de-massage'),(301,'es','null','slug','HotelAmenity','40',0,'nombreux-salons','nombreux-salons','Équipement','slug',0,'es.slug.hotelamenity.nombreux-salons'),(302,'es','null','name','HotelAmenity','40',0,'Nombreux salons','Nombreux salons','Équipement','nom',0,'es.name.hotelamenity.nombreux-salons'),(303,'en','null','slug','HotelAmenity','40',0,'nombreux-salons','nombreux-salons','Équipement','slug',0,'en.slug.hotelamenity.nombreux-salons'),(304,'en','null','name','HotelAmenity','40',0,'Nombreux salons','Nombreux salons','Équipement','nom',0,'en.name.hotelamenity.nombreux-salons'),(305,'fr','null','slug','HotelAmenity','40',0,'nombreux-salons','nombreux-salons','Équipement','slug',0,'fr.slug.hotelamenity.nombreux-salons'),(306,'fr','null','name','HotelAmenity','40',0,'Nombreux salons','Nombreux salons','Équipement','nom',0,'fr.name.hotelamenity.nombreux-salons'),(307,'es','null','slug','HotelAmenity','41',0,'piscine-de-15m','piscine-de-15m','Équipement','slug',0,'es.slug.hotelamenity.piscine-de-15m'),(308,'es','null','name','HotelAmenity','41',0,'Piscine de 15m','Piscine de 15m','Équipement','nom',0,'es.name.hotelamenity.piscine-de-15m'),(309,'en','null','slug','HotelAmenity','41',0,'piscine-de-15m','piscine-de-15m','Équipement','slug',0,'en.slug.hotelamenity.piscine-de-15m'),(310,'en','null','name','HotelAmenity','41',0,'Piscine de 15m','Piscine de 15m','Équipement','nom',0,'en.name.hotelamenity.piscine-de-15m'),(311,'fr','null','slug','HotelAmenity','41',0,'piscine-de-15m','piscine-de-15m','Équipement','slug',0,'fr.slug.hotelamenity.piscine-de-15m'),(312,'fr','null','name','HotelAmenity','41',0,'Piscine de 15m','Piscine de 15m','Équipement','nom',0,'fr.name.hotelamenity.piscine-de-15m'),(313,'es','null','slug','HotelAmenity','42',0,'pataugeoire-pour-les-enfants','pataugeoire-pour-les-enfants','Équipement','slug',0,'es.slug.hotelamenity.pataugeoire-pour-les-enfants'),(314,'es','null','name','HotelAmenity','42',0,'Pataugeoire pour les enfants','Pataugeoire pour les enfants','Équipement','nom',0,'es.name.hotelamenity.pataugeoire-pour-les-enfants'),(315,'en','null','slug','HotelAmenity','42',0,'pataugeoire-pour-les-enfants','pataugeoire-pour-les-enfants','Équipement','slug',0,'en.slug.hotelamenity.pataugeoire-pour-les-enfants'),(316,'en','null','name','HotelAmenity','42',0,'Pataugeoire pour les enfants','Pataugeoire pour les enfants','Équipement','nom',0,'en.name.hotelamenity.pataugeoire-pour-les-enfants'),(317,'fr','null','slug','HotelAmenity','42',0,'pataugeoire-pour-les-enfants','pataugeoire-pour-les-enfants','Équipement','slug',0,'fr.slug.hotelamenity.pataugeoire-pour-les-enfants'),(318,'fr','null','name','HotelAmenity','42',0,'Pataugeoire pour les enfants','Pataugeoire pour les enfants','Équipement','nom',0,'fr.name.hotelamenity.pataugeoire-pour-les-enfants'),(319,'es','null','slug','HotelAmenity','43',0,'couloir-de-nage-de-22m','couloir-de-nage-de-22m','Équipement','slug',0,'es.slug.hotelamenity.couloir-de-nage-de-22m'),(320,'es','null','name','HotelAmenity','43',0,'Couloir de nage de 22m','Couloir de nage de 22m','Équipement','nom',0,'es.name.hotelamenity.couloir-de-nage-de-22m'),(321,'en','null','slug','HotelAmenity','43',0,'couloir-de-nage-de-22m','couloir-de-nage-de-22m','Équipement','slug',0,'en.slug.hotelamenity.couloir-de-nage-de-22m'),(322,'en','null','name','HotelAmenity','43',0,'Couloir de nage de 22m','Couloir de nage de 22m','Équipement','nom',0,'en.name.hotelamenity.couloir-de-nage-de-22m'),(323,'fr','null','slug','HotelAmenity','43',0,'couloir-de-nage-de-22m','couloir-de-nage-de-22m','Équipement','slug',0,'fr.slug.hotelamenity.couloir-de-nage-de-22m'),(324,'fr','null','name','HotelAmenity','43',0,'Couloir de nage de 22m','Couloir de nage de 22m','Équipement','nom',0,'fr.name.hotelamenity.couloir-de-nage-de-22m'),(325,'es','null','slug','HotelAmenity','44',0,'solarium','solarium','Équipement','slug',0,'es.slug.hotelamenity.solarium'),(326,'es','null','name','HotelAmenity','44',0,'Solarium','Solarium','Équipement','nom',0,'es.name.hotelamenity.solarium'),(327,'en','null','slug','HotelAmenity','44',0,'solarium','solarium','Équipement','slug',0,'en.slug.hotelamenity.solarium'),(328,'en','null','name','HotelAmenity','44',0,'Solarium','Solarium','Équipement','nom',0,'en.name.hotelamenity.solarium'),(329,'fr','null','slug','HotelAmenity','44',0,'solarium','solarium','Équipement','slug',0,'fr.slug.hotelamenity.solarium'),(330,'fr','null','name','HotelAmenity','44',0,'Solarium','Solarium','Équipement','nom',0,'fr.name.hotelamenity.solarium'),(331,'es','null','slug','HotelAmenity','45',0,'jardin','jardin','Équipement','slug',0,'es.slug.hotelamenity.jardin'),(332,'es','null','name','HotelAmenity','45',0,'Jardin','Jardin','Équipement','nom',0,'es.name.hotelamenity.jardin'),(333,'en','null','slug','HotelAmenity','45',0,'jardin','jardin','Équipement','slug',0,'en.slug.hotelamenity.jardin'),(334,'en','null','name','HotelAmenity','45',0,'Jardin','Jardin','Équipement','nom',0,'en.name.hotelamenity.jardin'),(335,'fr','null','slug','HotelAmenity','45',0,'jardin','jardin','Équipement','slug',0,'fr.slug.hotelamenity.jardin'),(336,'fr','null','name','HotelAmenity','45',0,'Jardin','Jardin','Équipement','nom',0,'fr.name.hotelamenity.jardin'),(337,'es','null','slug','HotelAmenity','46',0,'terrasses','terrasses','Équipement','slug',0,'es.slug.hotelamenity.terrasses'),(338,'es','null','name','HotelAmenity','46',0,'Terrasses','Terrasses','Équipement','nom',0,'es.name.hotelamenity.terrasses'),(339,'en','null','slug','HotelAmenity','46',0,'terrasses','terrasses','Équipement','slug',0,'en.slug.hotelamenity.terrasses'),(340,'en','null','name','HotelAmenity','46',0,'Terrasses','Terrasses','Équipement','nom',0,'en.name.hotelamenity.terrasses'),(341,'fr','null','slug','HotelAmenity','46',0,'terrasses','terrasses','Équipement','slug',0,'fr.slug.hotelamenity.terrasses'),(342,'fr','null','name','HotelAmenity','46',0,'Terrasses','Terrasses','Équipement','nom',0,'fr.name.hotelamenity.terrasses'),(343,'es','null','slug','HotelAmenity','47',0,'patio','patio','Équipement','slug',0,'es.slug.hotelamenity.patio'),(344,'es','null','name','HotelAmenity','47',0,'Patio','Patio','Équipement','nom',0,'es.name.hotelamenity.patio'),(345,'en','null','slug','HotelAmenity','47',0,'patio','patio','Équipement','slug',0,'en.slug.hotelamenity.patio'),(346,'en','null','name','HotelAmenity','47',0,'Patio','Patio','Équipement','nom',0,'en.name.hotelamenity.patio'),(347,'fr','null','slug','HotelAmenity','47',0,'patio','patio','Équipement','slug',0,'fr.slug.hotelamenity.patio'),(348,'fr','null','name','HotelAmenity','47',0,'Patio','Patio','Équipement','nom',0,'fr.name.hotelamenity.patio'),(349,'es','null','slug','HotelAmenity','48',0,'wifi-disponible-sur-toute-la-propriete','wifi-disponible-sur-toute-la-propriete','Équipement','slug',0,'es.slug.hotelamenity.wifi-disponible-sur-toute-la-propriete'),(350,'es','null','name','HotelAmenity','48',0,'WiFi disponible sur toute la propriété','WiFi disponible sur toute la propriété','Équipement','nom',0,'es.name.hotelamenity.wifi-disponible-sur-toute-la-propriete'),(351,'en','null','slug','HotelAmenity','48',0,'wifi-disponible-sur-toute-la-propriete','wifi-disponible-sur-toute-la-propriete','Équipement','slug',0,'en.slug.hotelamenity.wifi-disponible-sur-toute-la-propriete'),(352,'en','null','name','HotelAmenity','48',0,'WiFi disponible sur toute la propriété','WiFi disponible sur toute la propriété','Équipement','nom',0,'en.name.hotelamenity.wifi-disponible-sur-toute-la-propriete'),(353,'fr','null','slug','HotelAmenity','48',0,'wifi-disponible-sur-toute-la-propriete','wifi-disponible-sur-toute-la-propriete','Équipement','slug',0,'fr.slug.hotelamenity.wifi-disponible-sur-toute-la-propriete'),(354,'fr','null','name','HotelAmenity','48',0,'WiFi disponible sur toute la propriété','WiFi disponible sur toute la propriété','Équipement','nom',0,'fr.name.hotelamenity.wifi-disponible-sur-toute-la-propriete'),(355,'es','null','slug','HotelAmenity','49',0,'seche-cheveux-dans-chaque-chambre','seche-cheveux-dans-chaque-chambre','Équipement','slug',0,'es.slug.hotelamenity.seche-cheveux-dans-chaque-chambre'),(356,'es','null','name','HotelAmenity','49',0,'Sèche-cheveux dans chaque chambre','Sèche-cheveux dans chaque chambre','Équipement','nom',0,'es.name.hotelamenity.seche-cheveux-dans-chaque-chambre'),(357,'en','null','slug','HotelAmenity','49',0,'seche-cheveux-dans-chaque-chambre','seche-cheveux-dans-chaque-chambre','Équipement','slug',0,'en.slug.hotelamenity.seche-cheveux-dans-chaque-chambre'),(358,'en','null','name','HotelAmenity','49',0,'Sèche-cheveux dans chaque chambre','Sèche-cheveux dans chaque chambre','Équipement','nom',0,'en.name.hotelamenity.seche-cheveux-dans-chaque-chambre'),(359,'fr','null','slug','HotelAmenity','49',0,'seche-cheveux-dans-chaque-chambre','seche-cheveux-dans-chaque-chambre','Équipement','slug',0,'fr.slug.hotelamenity.seche-cheveux-dans-chaque-chambre'),(360,'fr','null','name','HotelAmenity','49',0,'Sèche-cheveux dans chaque chambre','Sèche-cheveux dans chaque chambre','Équipement','nom',0,'fr.name.hotelamenity.seche-cheveux-dans-chaque-chambre'),(361,'es','null','slug','HotelAmenity','50',0,'television-salon-tv-et-certaines-chambres','television-salon-tv-et-certaines-chambres','Équipement','slug',0,'es.slug.hotelamenity.television-salon-tv-et-certaines-chambres'),(362,'es','null','name','HotelAmenity','50',0,'Télévision (salon TV et certaines chambres)','Télévision (salon TV et certaines chambres)','Équipement','nom',0,'es.name.hotelamenity.television-salon-tv-et-certaines-chambres'),(363,'en','null','slug','HotelAmenity','50',0,'television-salon-tv-et-certaines-chambres','television-salon-tv-et-certaines-chambres','Équipement','slug',0,'en.slug.hotelamenity.television-salon-tv-et-certaines-chambres'),(364,'en','null','name','HotelAmenity','50',0,'Télévision (salon TV et certaines chambres)','Télévision (salon TV et certaines chambres)','Équipement','nom',0,'en.name.hotelamenity.television-salon-tv-et-certaines-chambres'),(365,'fr','null','slug','HotelAmenity','50',0,'television-salon-tv-et-certaines-chambres','television-salon-tv-et-certaines-chambres','Équipement','slug',0,'fr.slug.hotelamenity.television-salon-tv-et-certaines-chambres'),(366,'fr','null','name','HotelAmenity','50',0,'Télévision (salon TV et certaines chambres)','Télévision (salon TV et certaines chambres)','Équipement','nom',0,'fr.name.hotelamenity.television-salon-tv-et-certaines-chambres'),(367,'es','null','slug','HotelAmenity','51',0,'2-chaines-hifi','2-chaines-hifi','Équipement','slug',0,'es.slug.hotelamenity.2-chaines-hifi'),(368,'es','null','name','HotelAmenity','51',0,'2 chaînes hifi','2 chaînes hifi','Équipement','nom',0,'es.name.hotelamenity.2-chaines-hifi'),(369,'en','null','slug','HotelAmenity','51',0,'2-chaines-hifi','2-chaines-hifi','Équipement','slug',0,'en.slug.hotelamenity.2-chaines-hifi'),(370,'en','null','name','HotelAmenity','51',0,'2 chaînes hifi','2 chaînes hifi','Équipement','nom',0,'en.name.hotelamenity.2-chaines-hifi'),(371,'fr','null','slug','HotelAmenity','51',0,'2-chaines-hifi','2-chaines-hifi','Équipement','slug',0,'fr.slug.hotelamenity.2-chaines-hifi'),(372,'fr','null','name','HotelAmenity','51',0,'2 chaînes hifi','2 chaînes hifi','Équipement','nom',0,'fr.name.hotelamenity.2-chaines-hifi'),(373,'es','null','slug','AccommodationLocation','1',0,'longue-duree','longue-duree','Durée de location','slug',0,'es.slug.accommodationlocation.longue-duree'),(374,'es','null','name','AccommodationLocation','1',0,'Longue durée','Longue durée','Durée de location','nom',0,'es.name.accommodationlocation.longue-duree'),(375,'en','null','slug','AccommodationLocation','1',0,'longue-duree','longue-duree','Durée de location','slug',0,'en.slug.accommodationlocation.longue-duree'),(376,'en','null','name','AccommodationLocation','1',0,'Longue durée','Longue durée','Durée de location','nom',0,'en.name.accommodationlocation.longue-duree'),(377,'fr','null','slug','AccommodationLocation','1',0,'longue-duree','longue-duree','Durée de location','slug',0,'fr.slug.accommodationlocation.longue-duree'),(378,'fr','null','name','AccommodationLocation','1',0,'Longue durée','Longue durée','Durée de location','nom',0,'fr.name.accommodationlocation.longue-duree'),(379,'es','null','slug','AccommodationLocation','2',0,'saisonniere','saisonniere','Durée de location','slug',0,'es.slug.accommodationlocation.saisonniere'),(380,'es','null','name','AccommodationLocation','2',0,'Saisonnière','Saisonnière','Durée de location','nom',0,'es.name.accommodationlocation.saisonniere'),(381,'en','null','slug','AccommodationLocation','2',0,'saisonniere','saisonniere','Durée de location','slug',0,'en.slug.accommodationlocation.saisonniere'),(382,'en','null','name','AccommodationLocation','2',0,'Saisonnière','Saisonnière','Durée de location','nom',0,'en.name.accommodationlocation.saisonniere'),(383,'fr','null','slug','AccommodationLocation','2',0,'saisonniere','saisonniere','Durée de location','slug',0,'fr.slug.accommodationlocation.saisonniere'),(384,'fr','null','name','AccommodationLocation','2',0,'Saisonnière','Saisonnière','Durée de location','nom',0,'fr.name.accommodationlocation.saisonniere'),(385,'es','null','name','HotelPrice','1',0,'Chambre Confort','Chambre Confort','Tarif','nom',0,'es.name.hotelprice.chambre-confort'),(386,'en','null','name','HotelPrice','1',0,'Chambre Confort','Chambre Confort','Tarif','nom',0,'en.name.hotelprice.chambre-confort'),(387,'fr','null','name','HotelPrice','1',0,'Chambre Confort','Chambre Confort','Tarif','nom',0,'fr.name.hotelprice.chambre-confort'),(388,'es','null','name','HotelPrice','2',0,'Chambre Supérieure','Chambre Supérieure','Tarif','nom',0,'es.name.hotelprice.chambre-superieure'),(389,'en','null','name','HotelPrice','2',0,'Chambre Supérieure','Chambre Supérieure','Tarif','nom',0,'en.name.hotelprice.chambre-superieure'),(390,'fr','null','name','HotelPrice','2',0,'Chambre Supérieure','Chambre Supérieure','Tarif','nom',0,'fr.name.hotelprice.chambre-superieure'),(391,'es','null','name','HotelPrice','3',0,'Chambre Prestige','Chambre Prestige','Tarif','nom',0,'es.name.hotelprice.chambre-prestige'),(392,'en','null','name','HotelPrice','3',0,'Chambre Prestige','Chambre Prestige','Tarif','nom',0,'en.name.hotelprice.chambre-prestige'),(393,'fr','null','name','HotelPrice','3',0,'Chambre Prestige','Chambre Prestige','Tarif','nom',0,'fr.name.hotelprice.chambre-prestige'),(394,'es','null','name','HotelPrice','4',0,'Petite Suite','Petite Suite','Tarif','nom',0,'es.name.hotelprice.petite-suite'),(395,'en','null','name','HotelPrice','4',0,'Petite Suite','Petite Suite','Tarif','nom',0,'en.name.hotelprice.petite-suite'),(396,'fr','null','name','HotelPrice','4',0,'Petite Suite','Petite Suite','Tarif','nom',0,'fr.name.hotelprice.petite-suite'),(397,'es','null','name','HotelPrice','5',0,'Suite Moyenne','Suite Moyenne','Tarif','nom',0,'es.name.hotelprice.suite-moyenne'),(398,'en','null','name','HotelPrice','5',0,'Suite Moyenne','Suite Moyenne','Tarif','nom',0,'en.name.hotelprice.suite-moyenne'),(399,'fr','null','name','HotelPrice','5',0,'Suite Moyenne','Suite Moyenne','Tarif','nom',0,'fr.name.hotelprice.suite-moyenne'),(400,'es','null','name','HotelPrice','6',0,'Grande Suite','Grande Suite','Tarif','nom',0,'es.name.hotelprice.grande-suite'),(401,'en','null','name','HotelPrice','6',0,'Grande Suite','Grande Suite','Tarif','nom',0,'en.name.hotelprice.grande-suite'),(402,'fr','null','name','HotelPrice','6',0,'Grande Suite','Grande Suite','Tarif','nom',0,'fr.name.hotelprice.grande-suite'),(403,'es','null','name','HotelPrice','7',0,'Villa hors grande Suite','Villa hors grande Suite','Tarif','nom',0,'es.name.hotelprice.villa-hors-grande-suite'),(404,'en','null','name','HotelPrice','7',0,'Villa hors grande Suite','Villa hors grande Suite','Tarif','nom',0,'en.name.hotelprice.villa-hors-grande-suite'),(405,'fr','null','name','HotelPrice','7',0,'Villa hors grande Suite','Villa hors grande Suite','Tarif','nom',0,'fr.name.hotelprice.villa-hors-grande-suite'),(406,'es','null','name','HotelPrice','8',0,'Villa complète','Villa complète','Tarif','nom',0,'es.name.hotelprice.villa-complete'),(407,'en','null','name','HotelPrice','8',0,'Villa complète','Villa complète','Tarif','nom',0,'en.name.hotelprice.villa-complete'),(408,'fr','null','name','HotelPrice','8',0,'Villa complète','Villa complète','Tarif','nom',0,'fr.name.hotelprice.villa-complete'),(409,'es','null','descriptionResume','Room','1',0,'Culpa commodi nihil voluptate ut nesciunt veritatis delectus. Libero fugiat dolor et tempora nemo. Et rerum nobis veritatis numquam dignissimos. Amet esse aperiam aut ducimus.','Culpa commodi nihil voluptate ut nesciunt veritatis delectus. Libero fugiat dolor et tempora nemo. Et rerum nobis veritatis numquam dignissimos. Amet esse aperiam aut ducimus.','Chambre','descriptionResume',0,'es.descriptionresume.room.chambre-confort'),(410,'es','null','name','Room','1',0,'Chambre Confort','Chambre Confort','Chambre','nom',0,'es.name.room.chambre-confort'),(411,'es','null','description','Room','1',0,'de 15m à 20m², située au bas de la Villa. Lʼambiance cosy et intime de cette chambre est accentuée par ses plafonds bas. Vous pourrez admirer le coucher de soleil depuis la terrasse.','de 15m à 20m², située au bas de la Villa. Lʼambiance cosy et intime de cette chambre est accentuée par ses plafonds bas. Vous pourrez admirer le coucher de soleil depuis la terrasse.','Chambre','description',0,'es.description.room.chambre-confort'),(412,'en','null','descriptionResume','Room','1',0,'Culpa commodi nihil voluptate ut nesciunt veritatis delectus. Libero fugiat dolor et tempora nemo. Et rerum nobis veritatis numquam dignissimos. Amet esse aperiam aut ducimus.','Culpa commodi nihil voluptate ut nesciunt veritatis delectus. Libero fugiat dolor et tempora nemo. Et rerum nobis veritatis numquam dignissimos. Amet esse aperiam aut ducimus.','Chambre','descriptionResume',0,'en.descriptionresume.room.chambre-confort'),(413,'en','null','name','Room','1',0,'Chambre Confort','Chambre Confort','Chambre','nom',0,'en.name.room.chambre-confort'),(414,'en','null','description','Room','1',0,'de 15m à 20m², située au bas de la Villa. Lʼambiance cosy et intime de cette chambre est accentuée par ses plafonds bas. Vous pourrez admirer le coucher de soleil depuis la terrasse.','de 15m à 20m², située au bas de la Villa. Lʼambiance cosy et intime de cette chambre est accentuée par ses plafonds bas. Vous pourrez admirer le coucher de soleil depuis la terrasse.','Chambre','description',0,'en.description.room.chambre-confort'),(415,'fr','null','descriptionResume','Room','1',0,'Culpa commodi nihil voluptate ut nesciunt veritatis delectus. Libero fugiat dolor et tempora nemo. Et rerum nobis veritatis numquam dignissimos. Amet esse aperiam aut ducimus.','Culpa commodi nihil voluptate ut nesciunt veritatis delectus. Libero fugiat dolor et tempora nemo. Et rerum nobis veritatis numquam dignissimos. Amet esse aperiam aut ducimus.','Chambre','descriptionResume',0,'fr.descriptionresume.room.chambre-confort'),(416,'fr','null','name','Room','1',0,'Chambre Confort','Chambre Confort','Chambre','nom',0,'fr.name.room.chambre-confort'),(417,'fr','null','description','Room','1',0,'de 15m à 20m², située au bas de la Villa. Lʼambiance cosy et intime de cette chambre est accentuée par ses plafonds bas. Vous pourrez admirer le coucher de soleil depuis la terrasse.','de 15m à 20m², située au bas de la Villa. Lʼambiance cosy et intime de cette chambre est accentuée par ses plafonds bas. Vous pourrez admirer le coucher de soleil depuis la terrasse.','Chambre','description',0,'fr.description.room.chambre-confort'),(418,'es','null','descriptionResume','Room','2',0,'Modi maxime repellat dignissimos. Suscipit doloremque ut ut perspiciatis nulla omnis. Non qui est est dolor fugiat quos.','Modi maxime repellat dignissimos. Suscipit doloremque ut ut perspiciatis nulla omnis. Non qui est est dolor fugiat quos.','Chambre','descriptionResume',0,'es.descriptionresume.room.chambre-superieure'),(419,'es','null','name','Room','2',0,'Chambre Supérieure','Chambre Supérieure','Chambre','nom',0,'es.name.room.chambre-superieure'),(420,'es','null','description','Room','2',0,'Lit Supplémentaire  15 EUR, Environ 25m², au premier étage de la Villa. Plongez dans lʼambiance marocaine en vous installant devant un feu de cheminée ou profitez du soleil en toute intimité depuis la terrasse orientée au sud.','Lit Supplémentaire  15 EUR, Environ 25m², au premier étage de la Villa. Plongez dans lʼambiance marocaine en vous installant devant un feu de cheminée ou profitez du soleil en toute intimité depuis la terrasse orientée au sud.','Chambre','description',0,'es.description.room.chambre-superieure'),(421,'en','null','descriptionResume','Room','2',0,'Modi maxime repellat dignissimos. Suscipit doloremque ut ut perspiciatis nulla omnis. Non qui est est dolor fugiat quos.','Modi maxime repellat dignissimos. Suscipit doloremque ut ut perspiciatis nulla omnis. Non qui est est dolor fugiat quos.','Chambre','descriptionResume',0,'en.descriptionresume.room.chambre-superieure'),(422,'en','null','name','Room','2',0,'Chambre Supérieure','Chambre Supérieure','Chambre','nom',0,'en.name.room.chambre-superieure'),(423,'en','null','description','Room','2',0,'Lit Supplémentaire  15 EUR, Environ 25m², au premier étage de la Villa. Plongez dans lʼambiance marocaine en vous installant devant un feu de cheminée ou profitez du soleil en toute intimité depuis la terrasse orientée au sud.','Lit Supplémentaire  15 EUR, Environ 25m², au premier étage de la Villa. Plongez dans lʼambiance marocaine en vous installant devant un feu de cheminée ou profitez du soleil en toute intimité depuis la terrasse orientée au sud.','Chambre','description',0,'en.description.room.chambre-superieure'),(424,'fr','null','descriptionResume','Room','2',0,'Modi maxime repellat dignissimos. Suscipit doloremque ut ut perspiciatis nulla omnis. Non qui est est dolor fugiat quos.','Modi maxime repellat dignissimos. Suscipit doloremque ut ut perspiciatis nulla omnis. Non qui est est dolor fugiat quos.','Chambre','descriptionResume',0,'fr.descriptionresume.room.chambre-superieure'),(425,'fr','null','name','Room','2',0,'Chambre Supérieure','Chambre Supérieure','Chambre','nom',0,'fr.name.room.chambre-superieure'),(426,'fr','null','description','Room','2',0,'Lit Supplémentaire  15 EUR, Environ 25m², au premier étage de la Villa. Plongez dans lʼambiance marocaine en vous installant devant un feu de cheminée ou profitez du soleil en toute intimité depuis la terrasse orientée au sud.','Lit Supplémentaire  15 EUR, Environ 25m², au premier étage de la Villa. Plongez dans lʼambiance marocaine en vous installant devant un feu de cheminée ou profitez du soleil en toute intimité depuis la terrasse orientée au sud.','Chambre','description',0,'fr.description.room.chambre-superieure'),(427,'es','null','descriptionResume','Room','3',0,'Expedita fugiat nisi sed hic labore molestiae fugiat. Excepturi corporis et rerum adipisci voluptate. Ducimus qui assumenda dolorem similique sed sed consequatur. Voluptates architecto voluptatem et.','Expedita fugiat nisi sed hic labore molestiae fugiat. Excepturi corporis et rerum adipisci voluptate. Ducimus qui assumenda dolorem similique sed sed consequatur. Voluptates architecto voluptatem et.','Chambre','descriptionResume',0,'es.descriptionresume.room.chambre-prestige'),(428,'es','null','name','Room','3',0,'Chambre Prestige','Chambre Prestige','Chambre','nom',0,'es.name.room.chambre-prestige'),(429,'es','null','description','Room','3',0,'Lit Supplémentaire  15 EUR, Environ 30m², au premier étage de la Villa. Spacieuse et lumineuse, la chambre offre une vue imprenable sur lʼocéan. Profitez dʼune très grande terrasse privative pour un séjour intime.','Lit Supplémentaire  15 EUR, Environ 30m², au premier étage de la Villa. Spacieuse et lumineuse, la chambre offre une vue imprenable sur lʼocéan. Profitez dʼune très grande terrasse privative pour un séjour intime.','Chambre','description',0,'es.description.room.chambre-prestige'),(430,'en','null','descriptionResume','Room','3',0,'Expedita fugiat nisi sed hic labore molestiae fugiat. Excepturi corporis et rerum adipisci voluptate. Ducimus qui assumenda dolorem similique sed sed consequatur. Voluptates architecto voluptatem et.','Expedita fugiat nisi sed hic labore molestiae fugiat. Excepturi corporis et rerum adipisci voluptate. Ducimus qui assumenda dolorem similique sed sed consequatur. Voluptates architecto voluptatem et.','Chambre','descriptionResume',0,'en.descriptionresume.room.chambre-prestige'),(431,'en','null','name','Room','3',0,'Chambre Prestige','Chambre Prestige','Chambre','nom',0,'en.name.room.chambre-prestige'),(432,'en','null','description','Room','3',0,'Lit Supplémentaire  15 EUR, Environ 30m², au premier étage de la Villa. Spacieuse et lumineuse, la chambre offre une vue imprenable sur lʼocéan. Profitez dʼune très grande terrasse privative pour un séjour intime.','Lit Supplémentaire  15 EUR, Environ 30m², au premier étage de la Villa. Spacieuse et lumineuse, la chambre offre une vue imprenable sur lʼocéan. Profitez dʼune très grande terrasse privative pour un séjour intime.','Chambre','description',0,'en.description.room.chambre-prestige'),(433,'fr','null','descriptionResume','Room','3',0,'Expedita fugiat nisi sed hic labore molestiae fugiat. Excepturi corporis et rerum adipisci voluptate. Ducimus qui assumenda dolorem similique sed sed consequatur. Voluptates architecto voluptatem et.','Expedita fugiat nisi sed hic labore molestiae fugiat. Excepturi corporis et rerum adipisci voluptate. Ducimus qui assumenda dolorem similique sed sed consequatur. Voluptates architecto voluptatem et.','Chambre','descriptionResume',0,'fr.descriptionresume.room.chambre-prestige'),(434,'fr','null','name','Room','3',0,'Chambre Prestige','Chambre Prestige','Chambre','nom',0,'fr.name.room.chambre-prestige'),(435,'fr','null','description','Room','3',0,'Lit Supplémentaire  15 EUR, Environ 30m², au premier étage de la Villa. Spacieuse et lumineuse, la chambre offre une vue imprenable sur lʼocéan. Profitez dʼune très grande terrasse privative pour un séjour intime.','Lit Supplémentaire  15 EUR, Environ 30m², au premier étage de la Villa. Spacieuse et lumineuse, la chambre offre une vue imprenable sur lʼocéan. Profitez dʼune très grande terrasse privative pour un séjour intime.','Chambre','description',0,'fr.description.room.chambre-prestige'),(436,'es','null','descriptionResume','Room','4',0,'Enim sit dolorum et qui. Quis alias quasi ipsa nihil.','Enim sit dolorum et qui. Quis alias quasi ipsa nihil.','Chambre','descriptionResume',0,'es.descriptionresume.room.petite-suite'),(437,'es','null','name','Room','4',0,'Petite Suite','Petite Suite','Chambre','nom',0,'es.name.room.petite-suite'),(438,'es','null','description','Room','4',0,'Environ 25m², au bas de la Villa. Parfaite pour un séjour en famille, la Petite Suite est spacieuse et raffinée, le petit salon, pouvant être transformé en deux lits simples supplémentaires pour les enfants (15€/enfant/nuit avec petit déjeuner). Vous pourrez admirer le coucher de soleil depuis sa terrasse. Précision : Hauteur sous plafond de 1,75m sur une partie de la chambre','Environ 25m², au bas de la Villa. Parfaite pour un séjour en famille, la Petite Suite est spacieuse et raffinée, le petit salon, pouvant être transformé en deux lits simples supplémentaires pour les enfants (15€/enfant/nuit avec petit déjeuner). Vous pourrez admirer le coucher de soleil depuis sa terrasse. Précision : Hauteur sous plafond de 1,75m sur une partie de la chambre','Chambre','description',0,'es.description.room.petite-suite'),(439,'en','null','descriptionResume','Room','4',0,'Enim sit dolorum et qui. Quis alias quasi ipsa nihil.','Enim sit dolorum et qui. Quis alias quasi ipsa nihil.','Chambre','descriptionResume',0,'en.descriptionresume.room.petite-suite'),(440,'en','null','name','Room','4',0,'Petite Suite','Petite Suite','Chambre','nom',0,'en.name.room.petite-suite'),(441,'en','null','description','Room','4',0,'Environ 25m², au bas de la Villa. Parfaite pour un séjour en famille, la Petite Suite est spacieuse et raffinée, le petit salon, pouvant être transformé en deux lits simples supplémentaires pour les enfants (15€/enfant/nuit avec petit déjeuner). Vous pourrez admirer le coucher de soleil depuis sa terrasse. Précision : Hauteur sous plafond de 1,75m sur une partie de la chambre','Environ 25m², au bas de la Villa. Parfaite pour un séjour en famille, la Petite Suite est spacieuse et raffinée, le petit salon, pouvant être transformé en deux lits simples supplémentaires pour les enfants (15€/enfant/nuit avec petit déjeuner). Vous pourrez admirer le coucher de soleil depuis sa terrasse. Précision : Hauteur sous plafond de 1,75m sur une partie de la chambre','Chambre','description',0,'en.description.room.petite-suite'),(442,'fr','null','descriptionResume','Room','4',0,'Enim sit dolorum et qui. Quis alias quasi ipsa nihil.','Enim sit dolorum et qui. Quis alias quasi ipsa nihil.','Chambre','descriptionResume',0,'fr.descriptionresume.room.petite-suite'),(443,'fr','null','name','Room','4',0,'Petite Suite','Petite Suite','Chambre','nom',0,'fr.name.room.petite-suite'),(444,'fr','null','description','Room','4',0,'Environ 25m², au bas de la Villa. Parfaite pour un séjour en famille, la Petite Suite est spacieuse et raffinée, le petit salon, pouvant être transformé en deux lits simples supplémentaires pour les enfants (15€/enfant/nuit avec petit déjeuner). Vous pourrez admirer le coucher de soleil depuis sa terrasse. Précision : Hauteur sous plafond de 1,75m sur une partie de la chambre','Environ 25m², au bas de la Villa. Parfaite pour un séjour en famille, la Petite Suite est spacieuse et raffinée, le petit salon, pouvant être transformé en deux lits simples supplémentaires pour les enfants (15€/enfant/nuit avec petit déjeuner). Vous pourrez admirer le coucher de soleil depuis sa terrasse. Précision : Hauteur sous plafond de 1,75m sur une partie de la chambre','Chambre','description',0,'fr.description.room.petite-suite'),(445,'es','null','descriptionResume','Room','5',0,'Unde tenetur corporis nihil facilis qui ut maiores. At rerum labore repellat ut est ducimus. Repellat eos quis eaque nihil quis.','Unde tenetur corporis nihil facilis qui ut maiores. At rerum labore repellat ut est ducimus. Repellat eos quis eaque nihil quis.','Chambre','descriptionResume',0,'es.descriptionresume.room.suite-moyenne'),(446,'es','null','name','Room','5',0,'Suite Moyenne','Suite Moyenne','Chambre','nom',0,'es.name.room.suite-moyenne'),(447,'es','null','description','Room','5',0,'D\'environ 50m2 avec cheminée, située au premier étage de la Villa, elle est orientée nord et est (vue mer). Elle dispose de deux chambres séparées par une porte, d\'une salle de bains en tadelaekt avec toilettes séparées et d\'une grande terrasse privative de 100m2.','D\'environ 50m2 avec cheminée, située au premier étage de la Villa, elle est orientée nord et est (vue mer). Elle dispose de deux chambres séparées par une porte, d\'une salle de bains en tadelaekt avec toilettes séparées et d\'une grande terrasse privative de 100m2.','Chambre','description',0,'es.description.room.suite-moyenne'),(448,'en','null','descriptionResume','Room','5',0,'Unde tenetur corporis nihil facilis qui ut maiores. At rerum labore repellat ut est ducimus. Repellat eos quis eaque nihil quis.','Unde tenetur corporis nihil facilis qui ut maiores. At rerum labore repellat ut est ducimus. Repellat eos quis eaque nihil quis.','Chambre','descriptionResume',0,'en.descriptionresume.room.suite-moyenne'),(449,'en','null','name','Room','5',0,'Suite Moyenne','Suite Moyenne','Chambre','nom',0,'en.name.room.suite-moyenne'),(450,'en','null','description','Room','5',0,'D\'environ 50m2 avec cheminée, située au premier étage de la Villa, elle est orientée nord et est (vue mer). Elle dispose de deux chambres séparées par une porte, d\'une salle de bains en tadelaekt avec toilettes séparées et d\'une grande terrasse privative de 100m2.','D\'environ 50m2 avec cheminée, située au premier étage de la Villa, elle est orientée nord et est (vue mer). Elle dispose de deux chambres séparées par une porte, d\'une salle de bains en tadelaekt avec toilettes séparées et d\'une grande terrasse privative de 100m2.','Chambre','description',0,'en.description.room.suite-moyenne'),(451,'fr','null','descriptionResume','Room','5',0,'Unde tenetur corporis nihil facilis qui ut maiores. At rerum labore repellat ut est ducimus. Repellat eos quis eaque nihil quis.','Unde tenetur corporis nihil facilis qui ut maiores. At rerum labore repellat ut est ducimus. Repellat eos quis eaque nihil quis.','Chambre','descriptionResume',0,'fr.descriptionresume.room.suite-moyenne'),(452,'fr','null','name','Room','5',0,'Suite Moyenne','Suite Moyenne','Chambre','nom',0,'fr.name.room.suite-moyenne'),(453,'fr','null','description','Room','5',0,'D\'environ 50m2 avec cheminée, située au premier étage de la Villa, elle est orientée nord et est (vue mer). Elle dispose de deux chambres séparées par une porte, d\'une salle de bains en tadelaekt avec toilettes séparées et d\'une grande terrasse privative de 100m2.','D\'environ 50m2 avec cheminée, située au premier étage de la Villa, elle est orientée nord et est (vue mer). Elle dispose de deux chambres séparées par une porte, d\'une salle de bains en tadelaekt avec toilettes séparées et d\'une grande terrasse privative de 100m2.','Chambre','description',0,'fr.description.room.suite-moyenne'),(454,'es','null','descriptionResume','Room','6',0,'Minima aut ut est aut ut omnis quaerat. Quia doloremque autem illum ipsum sed. Aspernatur delectus accusantium sunt fuga a et itaque corrupti.','Minima aut ut est aut ut omnis quaerat. Quia doloremque autem illum ipsum sed. Aspernatur delectus accusantium sunt fuga a et itaque corrupti.','Chambre','descriptionResume',0,'es.descriptionresume.room.grande-suite'),(455,'es','null','name','Room','6',0,'Grande Suite','Grande Suite','Chambre','nom',0,'es.name.room.grande-suite'),(456,'es','null','description','Room','6',0,'située au rez-de-chaussée de la Villa. Offrez-vous une expérience unique et royale ! La Grande Suite vous plonge dans lʼambiance des palais marocains. Luxe, insouciance et détente garantis !','située au rez-de-chaussée de la Villa. Offrez-vous une expérience unique et royale ! La Grande Suite vous plonge dans lʼambiance des palais marocains. Luxe, insouciance et détente garantis !','Chambre','description',0,'es.description.room.grande-suite'),(457,'en','null','descriptionResume','Room','6',0,'Minima aut ut est aut ut omnis quaerat. Quia doloremque autem illum ipsum sed. Aspernatur delectus accusantium sunt fuga a et itaque corrupti.','Minima aut ut est aut ut omnis quaerat. Quia doloremque autem illum ipsum sed. Aspernatur delectus accusantium sunt fuga a et itaque corrupti.','Chambre','descriptionResume',0,'en.descriptionresume.room.grande-suite'),(458,'en','null','name','Room','6',0,'Grande Suite','Grande Suite','Chambre','nom',0,'en.name.room.grande-suite'),(459,'en','null','description','Room','6',0,'située au rez-de-chaussée de la Villa. Offrez-vous une expérience unique et royale ! La Grande Suite vous plonge dans lʼambiance des palais marocains. Luxe, insouciance et détente garantis !','située au rez-de-chaussée de la Villa. Offrez-vous une expérience unique et royale ! La Grande Suite vous plonge dans lʼambiance des palais marocains. Luxe, insouciance et détente garantis !','Chambre','description',0,'en.description.room.grande-suite'),(460,'fr','null','descriptionResume','Room','6',0,'Minima aut ut est aut ut omnis quaerat. Quia doloremque autem illum ipsum sed. Aspernatur delectus accusantium sunt fuga a et itaque corrupti.','Minima aut ut est aut ut omnis quaerat. Quia doloremque autem illum ipsum sed. Aspernatur delectus accusantium sunt fuga a et itaque corrupti.','Chambre','descriptionResume',0,'fr.descriptionresume.room.grande-suite'),(461,'fr','null','name','Room','6',0,'Grande Suite','Grande Suite','Chambre','nom',0,'fr.name.room.grande-suite'),(462,'fr','null','description','Room','6',0,'située au rez-de-chaussée de la Villa. Offrez-vous une expérience unique et royale ! La Grande Suite vous plonge dans lʼambiance des palais marocains. Luxe, insouciance et détente garantis !','située au rez-de-chaussée de la Villa. Offrez-vous une expérience unique et royale ! La Grande Suite vous plonge dans lʼambiance des palais marocains. Luxe, insouciance et détente garantis !','Chambre','description',0,'fr.description.room.grande-suite'),(463,'es','null','descriptionResume','Room','7',0,'Deleniti vitae vel explicabo et velit sequi. Ut reiciendis earum qui nesciunt itaque ad ut. Et aut veniam aut facere et id sint. Consequatur consectetur consequatur totam.','Deleniti vitae vel explicabo et velit sequi. Ut reiciendis earum qui nesciunt itaque ad ut. Et aut veniam aut facere et id sint. Consequatur consectetur consequatur totam.','Chambre','descriptionResume',0,'es.descriptionresume.room.villa-hors-grande-suite'),(464,'es','null','name','Room','7',0,'Villa hors grande Suite','Villa hors grande Suite','Chambre','nom',0,'es.name.room.villa-hors-grande-suite'),(465,'es','null','description','Room','7',0,'Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Chambre','description',0,'es.description.room.villa-hors-grande-suite'),(466,'en','null','descriptionResume','Room','7',0,'Deleniti vitae vel explicabo et velit sequi. Ut reiciendis earum qui nesciunt itaque ad ut. Et aut veniam aut facere et id sint. Consequatur consectetur consequatur totam.','Deleniti vitae vel explicabo et velit sequi. Ut reiciendis earum qui nesciunt itaque ad ut. Et aut veniam aut facere et id sint. Consequatur consectetur consequatur totam.','Chambre','descriptionResume',0,'en.descriptionresume.room.villa-hors-grande-suite'),(467,'en','null','name','Room','7',0,'Villa hors grande Suite','Villa hors grande Suite','Chambre','nom',0,'en.name.room.villa-hors-grande-suite'),(468,'en','null','description','Room','7',0,'Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Chambre','description',0,'en.description.room.villa-hors-grande-suite'),(469,'fr','null','descriptionResume','Room','7',0,'Deleniti vitae vel explicabo et velit sequi. Ut reiciendis earum qui nesciunt itaque ad ut. Et aut veniam aut facere et id sint. Consequatur consectetur consequatur totam.','Deleniti vitae vel explicabo et velit sequi. Ut reiciendis earum qui nesciunt itaque ad ut. Et aut veniam aut facere et id sint. Consequatur consectetur consequatur totam.','Chambre','descriptionResume',0,'fr.descriptionresume.room.villa-hors-grande-suite'),(470,'fr','null','name','Room','7',0,'Villa hors grande Suite','Villa hors grande Suite','Chambre','nom',0,'fr.name.room.villa-hors-grande-suite'),(471,'fr','null','description','Room','7',0,'Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Chambre','description',0,'fr.description.room.villa-hors-grande-suite'),(472,'es','null','descriptionResume','Room','8',0,'Aut quia voluptatem libero nihil. Quasi nesciunt qui dolor magni. Nulla et illum doloribus nostrum ut.','Aut quia voluptatem libero nihil. Quasi nesciunt qui dolor magni. Nulla et illum doloribus nostrum ut.','Chambre','descriptionResume',0,'es.descriptionresume.room.villa-complete'),(473,'es','null','name','Room','8',0,'Villa complète','Villa complète','Chambre','nom',0,'es.name.room.villa-complete'),(474,'es','null','description','Room','8',0,'Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Chambre','description',0,'es.description.room.villa-complete'),(475,'en','null','descriptionResume','Room','8',0,'Aut quia voluptatem libero nihil. Quasi nesciunt qui dolor magni. Nulla et illum doloribus nostrum ut.','Aut quia voluptatem libero nihil. Quasi nesciunt qui dolor magni. Nulla et illum doloribus nostrum ut.','Chambre','descriptionResume',0,'en.descriptionresume.room.villa-complete'),(476,'en','null','name','Room','8',0,'Villa complète','Villa complète','Chambre','nom',0,'en.name.room.villa-complete'),(477,'en','null','description','Room','8',0,'Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Chambre','description',0,'en.description.room.villa-complete'),(478,'fr','null','descriptionResume','Room','8',0,'Aut quia voluptatem libero nihil. Quasi nesciunt qui dolor magni. Nulla et illum doloribus nostrum ut.','Aut quia voluptatem libero nihil. Quasi nesciunt qui dolor magni. Nulla et illum doloribus nostrum ut.','Chambre','descriptionResume',0,'fr.descriptionresume.room.villa-complete'),(479,'fr','null','name','Room','8',0,'Villa complète','Villa complète','Chambre','nom',0,'fr.name.room.villa-complete'),(480,'fr','null','description','Room','8',0,'Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Chambre','description',0,'fr.description.room.villa-complete'),(481,'es','null','slug','HotelTypicalDay','1',0,'une-journee-cool','une-journee-cool','Journée type','slug',0,'es.slug.hoteltypicalday.une-journee-cool'),(482,'es','null','name','HotelTypicalDay','1',0,'Une journée cool','Une journée cool','Journée type','nom',0,'es.name.hoteltypicalday.une-journee-cool'),(483,'en','null','slug','HotelTypicalDay','1',0,'une-journee-cool','une-journee-cool','Journée type','slug',0,'en.slug.hoteltypicalday.une-journee-cool'),(484,'en','null','name','HotelTypicalDay','1',0,'Une journée cool','Une journée cool','Journée type','nom',0,'en.name.hoteltypicalday.une-journee-cool'),(485,'fr','null','slug','HotelTypicalDay','1',0,'une-journee-cool','une-journee-cool','Journée type','slug',0,'fr.slug.hoteltypicalday.une-journee-cool'),(486,'fr','null','name','HotelTypicalDay','1',0,'Une journée cool','Une journée cool','Journée type','nom',0,'fr.name.hoteltypicalday.une-journee-cool'),(487,'es','null','slug','HotelTypicalDay','2',0,'une-journee-tonique','une-journee-tonique','Journée type','slug',0,'es.slug.hoteltypicalday.une-journee-tonique'),(488,'es','null','name','HotelTypicalDay','2',0,'Une journée tonique','Une journée tonique','Journée type','nom',0,'es.name.hoteltypicalday.une-journee-tonique'),(489,'en','null','slug','HotelTypicalDay','2',0,'une-journee-tonique','une-journee-tonique','Journée type','slug',0,'en.slug.hoteltypicalday.une-journee-tonique'),(490,'en','null','name','HotelTypicalDay','2',0,'Une journée tonique','Une journée tonique','Journée type','nom',0,'en.name.hoteltypicalday.une-journee-tonique'),(491,'fr','null','slug','HotelTypicalDay','2',0,'une-journee-tonique','une-journee-tonique','Journée type','slug',0,'fr.slug.hoteltypicalday.une-journee-tonique'),(492,'fr','null','name','HotelTypicalDay','2',0,'Une journée tonique','Une journée tonique','Journée type','nom',0,'fr.name.hoteltypicalday.une-journee-tonique'),(493,'es','null','slug','HotelTypicalDay','3',0,'une-journee-visite','une-journee-visite','Journée type','slug',0,'es.slug.hoteltypicalday.une-journee-visite'),(494,'es','null','name','HotelTypicalDay','3',0,'Une journée visite','Une journée visite','Journée type','nom',0,'es.name.hoteltypicalday.une-journee-visite'),(495,'en','null','slug','HotelTypicalDay','3',0,'une-journee-visite','une-journee-visite','Journée type','slug',0,'en.slug.hoteltypicalday.une-journee-visite'),(496,'en','null','name','HotelTypicalDay','3',0,'Une journée visite','Une journée visite','Journée type','nom',0,'en.name.hoteltypicalday.une-journee-visite'),(497,'fr','null','slug','HotelTypicalDay','3',0,'une-journee-visite','une-journee-visite','Journée type','slug',0,'fr.slug.hoteltypicalday.une-journee-visite'),(498,'fr','null','name','HotelTypicalDay','3',0,'Une journée visite','Une journée visite','Journée type','nom',0,'fr.name.hoteltypicalday.une-journee-visite'),(499,'es','null','alt','MediaObject','1',0,'Demo Logo','Demo Logo','MediaObject','alt',0,'es.alt.mediaobject.demo-logo-jpg'),(500,'es','null','name','MediaObject','1',0,'Demo Logo','Demo Logo','MediaObject','nom',0,'es.name.mediaobject.demo-logo-jpg'),(501,'en','null','alt','MediaObject','1',0,'Demo Logo','Demo Logo','MediaObject','alt',0,'en.alt.mediaobject.demo-logo-jpg'),(502,'en','null','name','MediaObject','1',0,'Demo Logo','Demo Logo','MediaObject','nom',0,'en.name.mediaobject.demo-logo-jpg'),(503,'fr','null','alt','MediaObject','1',0,'Demo Logo','Demo Logo','MediaObject','alt',0,'fr.alt.mediaobject.demo-logo-jpg'),(504,'fr','null','name','MediaObject','1',0,'Demo Logo','Demo Logo','MediaObject','nom',0,'fr.name.mediaobject.demo-logo-jpg'),(505,'es','null','alt','MediaObject','2',0,'Demo Spa 3184610 1920','Demo Spa 3184610 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-spa-3184610-1920-jpg'),(506,'es','null','name','MediaObject','2',0,'Demo Spa 3184610 1920','Demo Spa 3184610 1920','MediaObject','nom',0,'es.name.mediaobject.demo-spa-3184610-1920-jpg'),(507,'en','null','alt','MediaObject','2',0,'Demo Spa 3184610 1920','Demo Spa 3184610 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-spa-3184610-1920-jpg'),(508,'en','null','name','MediaObject','2',0,'Demo Spa 3184610 1920','Demo Spa 3184610 1920','MediaObject','nom',0,'en.name.mediaobject.demo-spa-3184610-1920-jpg'),(509,'fr','null','alt','MediaObject','2',0,'Demo Spa 3184610 1920','Demo Spa 3184610 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-spa-3184610-1920-jpg'),(510,'fr','null','name','MediaObject','2',0,'Demo Spa 3184610 1920','Demo Spa 3184610 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-spa-3184610-1920-jpg'),(511,'es','null','alt','MediaObject','3',0,'Demo Kite Surfing 1030818 1920','Demo Kite Surfing 1030818 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-kite-surfing-1030818-1920-jpg'),(512,'es','null','name','MediaObject','3',0,'Demo Kite Surfing 1030818 1920','Demo Kite Surfing 1030818 1920','MediaObject','nom',0,'es.name.mediaobject.demo-kite-surfing-1030818-1920-jpg'),(513,'en','null','alt','MediaObject','3',0,'Demo Kite Surfing 1030818 1920','Demo Kite Surfing 1030818 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-kite-surfing-1030818-1920-jpg'),(514,'en','null','name','MediaObject','3',0,'Demo Kite Surfing 1030818 1920','Demo Kite Surfing 1030818 1920','MediaObject','nom',0,'en.name.mediaobject.demo-kite-surfing-1030818-1920-jpg'),(515,'fr','null','alt','MediaObject','3',0,'Demo Kite Surfing 1030818 1920','Demo Kite Surfing 1030818 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-kite-surfing-1030818-1920-jpg'),(516,'fr','null','name','MediaObject','3',0,'Demo Kite Surfing 1030818 1920','Demo Kite Surfing 1030818 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-kite-surfing-1030818-1920-jpg'),(517,'es','null','alt','MediaObject','4',0,'Demo Essaouira 4621347 1920','Demo Essaouira 4621347 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-essaouira-4621347-1920-jpg'),(518,'es','null','name','MediaObject','4',0,'Demo Essaouira 4621347 1920','Demo Essaouira 4621347 1920','MediaObject','nom',0,'es.name.mediaobject.demo-essaouira-4621347-1920-jpg'),(519,'en','null','alt','MediaObject','4',0,'Demo Essaouira 4621347 1920','Demo Essaouira 4621347 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-essaouira-4621347-1920-jpg'),(520,'en','null','name','MediaObject','4',0,'Demo Essaouira 4621347 1920','Demo Essaouira 4621347 1920','MediaObject','nom',0,'en.name.mediaobject.demo-essaouira-4621347-1920-jpg'),(521,'fr','null','alt','MediaObject','4',0,'Demo Essaouira 4621347 1920','Demo Essaouira 4621347 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-essaouira-4621347-1920-jpg'),(522,'fr','null','name','MediaObject','4',0,'Demo Essaouira 4621347 1920','Demo Essaouira 4621347 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-essaouira-4621347-1920-jpg'),(523,'es','null','alt','MediaObject','5',0,'Demo Beach 1673758 1920','Demo Beach 1673758 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-beach-1673758-1920-jpg'),(524,'es','null','name','MediaObject','5',0,'Demo Beach 1673758 1920','Demo Beach 1673758 1920','MediaObject','nom',0,'es.name.mediaobject.demo-beach-1673758-1920-jpg'),(525,'en','null','alt','MediaObject','5',0,'Demo Beach 1673758 1920','Demo Beach 1673758 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-beach-1673758-1920-jpg'),(526,'en','null','name','MediaObject','5',0,'Demo Beach 1673758 1920','Demo Beach 1673758 1920','MediaObject','nom',0,'en.name.mediaobject.demo-beach-1673758-1920-jpg'),(527,'fr','null','alt','MediaObject','5',0,'Demo Beach 1673758 1920','Demo Beach 1673758 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-beach-1673758-1920-jpg'),(528,'fr','null','name','MediaObject','5',0,'Demo Beach 1673758 1920','Demo Beach 1673758 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-beach-1673758-1920-jpg'),(529,'es','null','alt','MediaObject','6',0,'Demo Image Not Found','Demo Image Not Found','MediaObject','alt',0,'es.alt.mediaobject.demo-image-not-found-png'),(530,'es','null','name','MediaObject','6',0,'Demo Image Not Found','Demo Image Not Found','MediaObject','nom',0,'es.name.mediaobject.demo-image-not-found-png'),(531,'en','null','alt','MediaObject','6',0,'Demo Image Not Found','Demo Image Not Found','MediaObject','alt',0,'en.alt.mediaobject.demo-image-not-found-png'),(532,'en','null','name','MediaObject','6',0,'Demo Image Not Found','Demo Image Not Found','MediaObject','nom',0,'en.name.mediaobject.demo-image-not-found-png'),(533,'fr','null','alt','MediaObject','6',0,'Demo Image Not Found','Demo Image Not Found','MediaObject','alt',0,'fr.alt.mediaobject.demo-image-not-found-png'),(534,'fr','null','name','MediaObject','6',0,'Demo Image Not Found','Demo Image Not Found','MediaObject','nom',0,'fr.name.mediaobject.demo-image-not-found-png'),(535,'es','null','alt','MediaObject','7',0,'Demo Morocco 1327301 1920','Demo Morocco 1327301 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-morocco-1327301-1920-jpg'),(536,'es','null','name','MediaObject','7',0,'Demo Morocco 1327301 1920','Demo Morocco 1327301 1920','MediaObject','nom',0,'es.name.mediaobject.demo-morocco-1327301-1920-jpg'),(537,'en','null','alt','MediaObject','7',0,'Demo Morocco 1327301 1920','Demo Morocco 1327301 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-morocco-1327301-1920-jpg'),(538,'en','null','name','MediaObject','7',0,'Demo Morocco 1327301 1920','Demo Morocco 1327301 1920','MediaObject','nom',0,'en.name.mediaobject.demo-morocco-1327301-1920-jpg'),(539,'fr','null','alt','MediaObject','7',0,'Demo Morocco 1327301 1920','Demo Morocco 1327301 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-morocco-1327301-1920-jpg'),(540,'fr','null','name','MediaObject','7',0,'Demo Morocco 1327301 1920','Demo Morocco 1327301 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-morocco-1327301-1920-jpg'),(541,'es','null','alt','MediaObject','8',0,'Demo Desert 4811850 1920','Demo Desert 4811850 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-desert-4811850-1920-jpg'),(542,'es','null','name','MediaObject','8',0,'Demo Desert 4811850 1920','Demo Desert 4811850 1920','MediaObject','nom',0,'es.name.mediaobject.demo-desert-4811850-1920-jpg'),(543,'en','null','alt','MediaObject','8',0,'Demo Desert 4811850 1920','Demo Desert 4811850 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-desert-4811850-1920-jpg'),(544,'en','null','name','MediaObject','8',0,'Demo Desert 4811850 1920','Demo Desert 4811850 1920','MediaObject','nom',0,'en.name.mediaobject.demo-desert-4811850-1920-jpg'),(545,'fr','null','alt','MediaObject','8',0,'Demo Desert 4811850 1920','Demo Desert 4811850 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-desert-4811850-1920-jpg'),(546,'fr','null','name','MediaObject','8',0,'Demo Desert 4811850 1920','Demo Desert 4811850 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-desert-4811850-1920-jpg'),(547,'es','null','alt','MediaObject','9',0,'Demo Bed 3105994 1920','Demo Bed 3105994 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-bed-3105994-1920-jpg'),(548,'es','null','name','MediaObject','9',0,'Demo Bed 3105994 1920','Demo Bed 3105994 1920','MediaObject','nom',0,'es.name.mediaobject.demo-bed-3105994-1920-jpg'),(549,'en','null','alt','MediaObject','9',0,'Demo Bed 3105994 1920','Demo Bed 3105994 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-bed-3105994-1920-jpg'),(550,'en','null','name','MediaObject','9',0,'Demo Bed 3105994 1920','Demo Bed 3105994 1920','MediaObject','nom',0,'en.name.mediaobject.demo-bed-3105994-1920-jpg'),(551,'fr','null','alt','MediaObject','9',0,'Demo Bed 3105994 1920','Demo Bed 3105994 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-bed-3105994-1920-jpg'),(552,'fr','null','name','MediaObject','9',0,'Demo Bed 3105994 1920','Demo Bed 3105994 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-bed-3105994-1920-jpg'),(553,'es','null','alt','MediaObject','10',0,'Demo Essaouira 1047484 1920','Demo Essaouira 1047484 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-essaouira-1047484-1920-jpg'),(554,'es','null','name','MediaObject','10',0,'Demo Essaouira 1047484 1920','Demo Essaouira 1047484 1920','MediaObject','nom',0,'es.name.mediaobject.demo-essaouira-1047484-1920-jpg'),(555,'en','null','alt','MediaObject','10',0,'Demo Essaouira 1047484 1920','Demo Essaouira 1047484 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-essaouira-1047484-1920-jpg'),(556,'en','null','name','MediaObject','10',0,'Demo Essaouira 1047484 1920','Demo Essaouira 1047484 1920','MediaObject','nom',0,'en.name.mediaobject.demo-essaouira-1047484-1920-jpg'),(557,'fr','null','alt','MediaObject','10',0,'Demo Essaouira 1047484 1920','Demo Essaouira 1047484 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-essaouira-1047484-1920-jpg'),(558,'fr','null','name','MediaObject','10',0,'Demo Essaouira 1047484 1920','Demo Essaouira 1047484 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-essaouira-1047484-1920-jpg'),(559,'es','null','alt','MediaObject','11',0,'Demo Kite 2828045 1920','Demo Kite 2828045 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-kite-2828045-1920-jpg'),(560,'es','null','name','MediaObject','11',0,'Demo Kite 2828045 1920','Demo Kite 2828045 1920','MediaObject','nom',0,'es.name.mediaobject.demo-kite-2828045-1920-jpg'),(561,'en','null','alt','MediaObject','11',0,'Demo Kite 2828045 1920','Demo Kite 2828045 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-kite-2828045-1920-jpg'),(562,'en','null','name','MediaObject','11',0,'Demo Kite 2828045 1920','Demo Kite 2828045 1920','MediaObject','nom',0,'en.name.mediaobject.demo-kite-2828045-1920-jpg'),(563,'fr','null','alt','MediaObject','11',0,'Demo Kite 2828045 1920','Demo Kite 2828045 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-kite-2828045-1920-jpg'),(564,'fr','null','name','MediaObject','11',0,'Demo Kite 2828045 1920','Demo Kite 2828045 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-kite-2828045-1920-jpg'),(565,'es','null','alt','MediaObject','12',0,'Demo Casablanca 4620328 1920','Demo Casablanca 4620328 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-casablanca-4620328-1920-jpg'),(566,'es','null','name','MediaObject','12',0,'Demo Casablanca 4620328 1920','Demo Casablanca 4620328 1920','MediaObject','nom',0,'es.name.mediaobject.demo-casablanca-4620328-1920-jpg'),(567,'en','null','alt','MediaObject','12',0,'Demo Casablanca 4620328 1920','Demo Casablanca 4620328 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-casablanca-4620328-1920-jpg'),(568,'en','null','name','MediaObject','12',0,'Demo Casablanca 4620328 1920','Demo Casablanca 4620328 1920','MediaObject','nom',0,'en.name.mediaobject.demo-casablanca-4620328-1920-jpg'),(569,'fr','null','alt','MediaObject','12',0,'Demo Casablanca 4620328 1920','Demo Casablanca 4620328 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-casablanca-4620328-1920-jpg'),(570,'fr','null','name','MediaObject','12',0,'Demo Casablanca 4620328 1920','Demo Casablanca 4620328 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-casablanca-4620328-1920-jpg'),(571,'es','null','alt','MediaObject','13',0,'Demo 5 Nuits En Riad A Essaouira','Demo 5 Nuits En Riad A Essaouira','MediaObject','alt',0,'es.alt.mediaobject.demo-5-nuits-en-riad-a-essaouira-jpg'),(572,'es','null','name','MediaObject','13',0,'Demo 5 Nuits En Riad A Essaouira','Demo 5 Nuits En Riad A Essaouira','MediaObject','nom',0,'es.name.mediaobject.demo-5-nuits-en-riad-a-essaouira-jpg'),(573,'en','null','alt','MediaObject','13',0,'Demo 5 Nuits En Riad A Essaouira','Demo 5 Nuits En Riad A Essaouira','MediaObject','alt',0,'en.alt.mediaobject.demo-5-nuits-en-riad-a-essaouira-jpg'),(574,'en','null','name','MediaObject','13',0,'Demo 5 Nuits En Riad A Essaouira','Demo 5 Nuits En Riad A Essaouira','MediaObject','nom',0,'en.name.mediaobject.demo-5-nuits-en-riad-a-essaouira-jpg'),(575,'fr','null','alt','MediaObject','13',0,'Demo 5 Nuits En Riad A Essaouira','Demo 5 Nuits En Riad A Essaouira','MediaObject','alt',0,'fr.alt.mediaobject.demo-5-nuits-en-riad-a-essaouira-jpg'),(576,'fr','null','name','MediaObject','13',0,'Demo 5 Nuits En Riad A Essaouira','Demo 5 Nuits En Riad A Essaouira','MediaObject','nom',0,'fr.name.mediaobject.demo-5-nuits-en-riad-a-essaouira-jpg'),(577,'es','null','alt','MediaObject','14',0,'Demo Desert 1270330 1920','Demo Desert 1270330 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-desert-1270330-1920-jpg'),(578,'es','null','name','MediaObject','14',0,'Demo Desert 1270330 1920','Demo Desert 1270330 1920','MediaObject','nom',0,'es.name.mediaobject.demo-desert-1270330-1920-jpg'),(579,'en','null','alt','MediaObject','14',0,'Demo Desert 1270330 1920','Demo Desert 1270330 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-desert-1270330-1920-jpg'),(580,'en','null','name','MediaObject','14',0,'Demo Desert 1270330 1920','Demo Desert 1270330 1920','MediaObject','nom',0,'en.name.mediaobject.demo-desert-1270330-1920-jpg'),(581,'fr','null','alt','MediaObject','14',0,'Demo Desert 1270330 1920','Demo Desert 1270330 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-desert-1270330-1920-jpg'),(582,'fr','null','name','MediaObject','14',0,'Demo Desert 1270330 1920','Demo Desert 1270330 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-desert-1270330-1920-jpg'),(583,'es','null','alt','MediaObject','15',0,'Demo Essaouira 4902881 1920','Demo Essaouira 4902881 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-essaouira-4902881-1920-jpg'),(584,'es','null','name','MediaObject','15',0,'Demo Essaouira 4902881 1920','Demo Essaouira 4902881 1920','MediaObject','nom',0,'es.name.mediaobject.demo-essaouira-4902881-1920-jpg'),(585,'en','null','alt','MediaObject','15',0,'Demo Essaouira 4902881 1920','Demo Essaouira 4902881 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-essaouira-4902881-1920-jpg'),(586,'en','null','name','MediaObject','15',0,'Demo Essaouira 4902881 1920','Demo Essaouira 4902881 1920','MediaObject','nom',0,'en.name.mediaobject.demo-essaouira-4902881-1920-jpg'),(587,'fr','null','alt','MediaObject','15',0,'Demo Essaouira 4902881 1920','Demo Essaouira 4902881 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-essaouira-4902881-1920-jpg'),(588,'fr','null','name','MediaObject','15',0,'Demo Essaouira 4902881 1920','Demo Essaouira 4902881 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-essaouira-4902881-1920-jpg'),(589,'es','null','alt','MediaObject','16',0,'Demo Essaouira 1139703 1920','Demo Essaouira 1139703 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-essaouira-1139703-1920-jpg'),(590,'es','null','name','MediaObject','16',0,'Demo Essaouira 1139703 1920','Demo Essaouira 1139703 1920','MediaObject','nom',0,'es.name.mediaobject.demo-essaouira-1139703-1920-jpg'),(591,'en','null','alt','MediaObject','16',0,'Demo Essaouira 1139703 1920','Demo Essaouira 1139703 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-essaouira-1139703-1920-jpg'),(592,'en','null','name','MediaObject','16',0,'Demo Essaouira 1139703 1920','Demo Essaouira 1139703 1920','MediaObject','nom',0,'en.name.mediaobject.demo-essaouira-1139703-1920-jpg'),(593,'fr','null','alt','MediaObject','16',0,'Demo Essaouira 1139703 1920','Demo Essaouira 1139703 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-essaouira-1139703-1920-jpg'),(594,'fr','null','name','MediaObject','16',0,'Demo Essaouira 1139703 1920','Demo Essaouira 1139703 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-essaouira-1139703-1920-jpg'),(595,'es','null','alt','MediaObject','17',0,'Demo Abendstimmung 1047526 1920','Demo Abendstimmung 1047526 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-abendstimmung-1047526-1920-jpg'),(596,'es','null','name','MediaObject','17',0,'Demo Abendstimmung 1047526 1920','Demo Abendstimmung 1047526 1920','MediaObject','nom',0,'es.name.mediaobject.demo-abendstimmung-1047526-1920-jpg'),(597,'en','null','alt','MediaObject','17',0,'Demo Abendstimmung 1047526 1920','Demo Abendstimmung 1047526 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-abendstimmung-1047526-1920-jpg'),(598,'en','null','name','MediaObject','17',0,'Demo Abendstimmung 1047526 1920','Demo Abendstimmung 1047526 1920','MediaObject','nom',0,'en.name.mediaobject.demo-abendstimmung-1047526-1920-jpg'),(599,'fr','null','alt','MediaObject','17',0,'Demo Abendstimmung 1047526 1920','Demo Abendstimmung 1047526 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-abendstimmung-1047526-1920-jpg'),(600,'fr','null','name','MediaObject','17',0,'Demo Abendstimmung 1047526 1920','Demo Abendstimmung 1047526 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-abendstimmung-1047526-1920-jpg'),(601,'es','null','alt','MediaObject','18',0,'Demo Desert 1979000 1920','Demo Desert 1979000 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-desert-1979000-1920-jpg'),(602,'es','null','name','MediaObject','18',0,'Demo Desert 1979000 1920','Demo Desert 1979000 1920','MediaObject','nom',0,'es.name.mediaobject.demo-desert-1979000-1920-jpg'),(603,'en','null','alt','MediaObject','18',0,'Demo Desert 1979000 1920','Demo Desert 1979000 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-desert-1979000-1920-jpg'),(604,'en','null','name','MediaObject','18',0,'Demo Desert 1979000 1920','Demo Desert 1979000 1920','MediaObject','nom',0,'en.name.mediaobject.demo-desert-1979000-1920-jpg'),(605,'fr','null','alt','MediaObject','18',0,'Demo Desert 1979000 1920','Demo Desert 1979000 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-desert-1979000-1920-jpg'),(606,'fr','null','name','MediaObject','18',0,'Demo Desert 1979000 1920','Demo Desert 1979000 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-desert-1979000-1920-jpg'),(607,'es','null','alt','MediaObject','19',0,'Demo Essaouira 1549947 1920','Demo Essaouira 1549947 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-essaouira-1549947-1920-jpg'),(608,'es','null','name','MediaObject','19',0,'Demo Essaouira 1549947 1920','Demo Essaouira 1549947 1920','MediaObject','nom',0,'es.name.mediaobject.demo-essaouira-1549947-1920-jpg'),(609,'en','null','alt','MediaObject','19',0,'Demo Essaouira 1549947 1920','Demo Essaouira 1549947 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-essaouira-1549947-1920-jpg'),(610,'en','null','name','MediaObject','19',0,'Demo Essaouira 1549947 1920','Demo Essaouira 1549947 1920','MediaObject','nom',0,'en.name.mediaobject.demo-essaouira-1549947-1920-jpg'),(611,'fr','null','alt','MediaObject','19',0,'Demo Essaouira 1549947 1920','Demo Essaouira 1549947 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-essaouira-1549947-1920-jpg'),(612,'fr','null','name','MediaObject','19',0,'Demo Essaouira 1549947 1920','Demo Essaouira 1549947 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-essaouira-1549947-1920-jpg'),(613,'es','null','alt','MediaObject','20',0,'Demo Logo Orange','Demo Logo Orange','MediaObject','alt',0,'es.alt.mediaobject.demo-logo-orange-png'),(614,'es','null','name','MediaObject','20',0,'Demo Logo Orange','Demo Logo Orange','MediaObject','nom',0,'es.name.mediaobject.demo-logo-orange-png'),(615,'en','null','alt','MediaObject','20',0,'Demo Logo Orange','Demo Logo Orange','MediaObject','alt',0,'en.alt.mediaobject.demo-logo-orange-png'),(616,'en','null','name','MediaObject','20',0,'Demo Logo Orange','Demo Logo Orange','MediaObject','nom',0,'en.name.mediaobject.demo-logo-orange-png'),(617,'fr','null','alt','MediaObject','20',0,'Demo Logo Orange','Demo Logo Orange','MediaObject','alt',0,'fr.alt.mediaobject.demo-logo-orange-png'),(618,'fr','null','name','MediaObject','20',0,'Demo Logo Orange','Demo Logo Orange','MediaObject','nom',0,'fr.name.mediaobject.demo-logo-orange-png'),(619,'es','null','alt','MediaObject','21',0,'Demo Logo Initial','Demo Logo Initial','MediaObject','alt',0,'es.alt.mediaobject.demo-logo-initial-jpg'),(620,'es','null','name','MediaObject','21',0,'Demo Logo Initial','Demo Logo Initial','MediaObject','nom',0,'es.name.mediaobject.demo-logo-initial-jpg'),(621,'en','null','alt','MediaObject','21',0,'Demo Logo Initial','Demo Logo Initial','MediaObject','alt',0,'en.alt.mediaobject.demo-logo-initial-jpg'),(622,'en','null','name','MediaObject','21',0,'Demo Logo Initial','Demo Logo Initial','MediaObject','nom',0,'en.name.mediaobject.demo-logo-initial-jpg'),(623,'fr','null','alt','MediaObject','21',0,'Demo Logo Initial','Demo Logo Initial','MediaObject','alt',0,'fr.alt.mediaobject.demo-logo-initial-jpg'),(624,'fr','null','name','MediaObject','21',0,'Demo Logo Initial','Demo Logo Initial','MediaObject','nom',0,'fr.name.mediaobject.demo-logo-initial-jpg'),(625,'es','null','alt','MediaObject','22',0,'Demo Essaouira 4621340 1920','Demo Essaouira 4621340 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-essaouira-4621340-1920-jpg'),(626,'es','null','name','MediaObject','22',0,'Demo Essaouira 4621340 1920','Demo Essaouira 4621340 1920','MediaObject','nom',0,'es.name.mediaobject.demo-essaouira-4621340-1920-jpg'),(627,'en','null','alt','MediaObject','22',0,'Demo Essaouira 4621340 1920','Demo Essaouira 4621340 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-essaouira-4621340-1920-jpg'),(628,'en','null','name','MediaObject','22',0,'Demo Essaouira 4621340 1920','Demo Essaouira 4621340 1920','MediaObject','nom',0,'en.name.mediaobject.demo-essaouira-4621340-1920-jpg'),(629,'fr','null','alt','MediaObject','22',0,'Demo Essaouira 4621340 1920','Demo Essaouira 4621340 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-essaouira-4621340-1920-jpg'),(630,'fr','null','name','MediaObject','22',0,'Demo Essaouira 4621340 1920','Demo Essaouira 4621340 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-essaouira-4621340-1920-jpg'),(631,'es','null','alt','MediaObject','23',0,'Demo Morocco 108639 1920','Demo Morocco 108639 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-morocco-108639-1920-jpg'),(632,'es','null','name','MediaObject','23',0,'Demo Morocco 108639 1920','Demo Morocco 108639 1920','MediaObject','nom',0,'es.name.mediaobject.demo-morocco-108639-1920-jpg'),(633,'en','null','alt','MediaObject','23',0,'Demo Morocco 108639 1920','Demo Morocco 108639 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-morocco-108639-1920-jpg'),(634,'en','null','name','MediaObject','23',0,'Demo Morocco 108639 1920','Demo Morocco 108639 1920','MediaObject','nom',0,'en.name.mediaobject.demo-morocco-108639-1920-jpg'),(635,'fr','null','alt','MediaObject','23',0,'Demo Morocco 108639 1920','Demo Morocco 108639 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-morocco-108639-1920-jpg'),(636,'fr','null','name','MediaObject','23',0,'Demo Morocco 108639 1920','Demo Morocco 108639 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-morocco-108639-1920-jpg'),(637,'es','null','alt','MediaObject','24',0,'Demo Essaouira 1139708 1920','Demo Essaouira 1139708 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-essaouira-1139708-1920-jpg'),(638,'es','null','name','MediaObject','24',0,'Demo Essaouira 1139708 1920','Demo Essaouira 1139708 1920','MediaObject','nom',0,'es.name.mediaobject.demo-essaouira-1139708-1920-jpg'),(639,'en','null','alt','MediaObject','24',0,'Demo Essaouira 1139708 1920','Demo Essaouira 1139708 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-essaouira-1139708-1920-jpg'),(640,'en','null','name','MediaObject','24',0,'Demo Essaouira 1139708 1920','Demo Essaouira 1139708 1920','MediaObject','nom',0,'en.name.mediaobject.demo-essaouira-1139708-1920-jpg'),(641,'fr','null','alt','MediaObject','24',0,'Demo Essaouira 1139708 1920','Demo Essaouira 1139708 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-essaouira-1139708-1920-jpg'),(642,'fr','null','name','MediaObject','24',0,'Demo Essaouira 1139708 1920','Demo Essaouira 1139708 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-essaouira-1139708-1920-jpg'),(643,'es','null','alt','MediaObject','25',0,'Demo Trip 1422608 1920','Demo Trip 1422608 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-trip-1422608-1920-jpg'),(644,'es','null','name','MediaObject','25',0,'Demo Trip 1422608 1920','Demo Trip 1422608 1920','MediaObject','nom',0,'es.name.mediaobject.demo-trip-1422608-1920-jpg'),(645,'en','null','alt','MediaObject','25',0,'Demo Trip 1422608 1920','Demo Trip 1422608 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-trip-1422608-1920-jpg'),(646,'en','null','name','MediaObject','25',0,'Demo Trip 1422608 1920','Demo Trip 1422608 1920','MediaObject','nom',0,'en.name.mediaobject.demo-trip-1422608-1920-jpg'),(647,'fr','null','alt','MediaObject','25',0,'Demo Trip 1422608 1920','Demo Trip 1422608 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-trip-1422608-1920-jpg'),(648,'fr','null','name','MediaObject','25',0,'Demo Trip 1422608 1920','Demo Trip 1422608 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-trip-1422608-1920-jpg'),(649,'es','null','alt','MediaObject','26',0,'Demo Groynes 3044711 1920','Demo Groynes 3044711 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-groynes-3044711-1920-jpg'),(650,'es','null','name','MediaObject','26',0,'Demo Groynes 3044711 1920','Demo Groynes 3044711 1920','MediaObject','nom',0,'es.name.mediaobject.demo-groynes-3044711-1920-jpg'),(651,'en','null','alt','MediaObject','26',0,'Demo Groynes 3044711 1920','Demo Groynes 3044711 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-groynes-3044711-1920-jpg'),(652,'en','null','name','MediaObject','26',0,'Demo Groynes 3044711 1920','Demo Groynes 3044711 1920','MediaObject','nom',0,'en.name.mediaobject.demo-groynes-3044711-1920-jpg'),(653,'fr','null','alt','MediaObject','26',0,'Demo Groynes 3044711 1920','Demo Groynes 3044711 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-groynes-3044711-1920-jpg'),(654,'fr','null','name','MediaObject','26',0,'Demo Groynes 3044711 1920','Demo Groynes 3044711 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-groynes-3044711-1920-jpg'),(655,'es','null','alt','MediaObject','27',0,'Demo Morocco 4730279 1920','Demo Morocco 4730279 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-morocco-4730279-1920-jpg'),(656,'es','null','name','MediaObject','27',0,'Demo Morocco 4730279 1920','Demo Morocco 4730279 1920','MediaObject','nom',0,'es.name.mediaobject.demo-morocco-4730279-1920-jpg'),(657,'en','null','alt','MediaObject','27',0,'Demo Morocco 4730279 1920','Demo Morocco 4730279 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-morocco-4730279-1920-jpg'),(658,'en','null','name','MediaObject','27',0,'Demo Morocco 4730279 1920','Demo Morocco 4730279 1920','MediaObject','nom',0,'en.name.mediaobject.demo-morocco-4730279-1920-jpg'),(659,'fr','null','alt','MediaObject','27',0,'Demo Morocco 4730279 1920','Demo Morocco 4730279 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-morocco-4730279-1920-jpg'),(660,'fr','null','name','MediaObject','27',0,'Demo Morocco 4730279 1920','Demo Morocco 4730279 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-morocco-4730279-1920-jpg'),(661,'es','null','alt','MediaObject','28',0,'Demo Morocco 1463212','Demo Morocco 1463212','MediaObject','alt',0,'es.alt.mediaobject.demo-morocco-1463212-jpg'),(662,'es','null','name','MediaObject','28',0,'Demo Morocco 1463212','Demo Morocco 1463212','MediaObject','nom',0,'es.name.mediaobject.demo-morocco-1463212-jpg'),(663,'en','null','alt','MediaObject','28',0,'Demo Morocco 1463212','Demo Morocco 1463212','MediaObject','alt',0,'en.alt.mediaobject.demo-morocco-1463212-jpg'),(664,'en','null','name','MediaObject','28',0,'Demo Morocco 1463212','Demo Morocco 1463212','MediaObject','nom',0,'en.name.mediaobject.demo-morocco-1463212-jpg'),(665,'fr','null','alt','MediaObject','28',0,'Demo Morocco 1463212','Demo Morocco 1463212','MediaObject','alt',0,'fr.alt.mediaobject.demo-morocco-1463212-jpg'),(666,'fr','null','name','MediaObject','28',0,'Demo Morocco 1463212','Demo Morocco 1463212','MediaObject','nom',0,'fr.name.mediaobject.demo-morocco-1463212-jpg'),(667,'es','null','alt','MediaObject','29',0,'Demo Desert 1101123','Demo Desert 1101123','MediaObject','alt',0,'es.alt.mediaobject.demo-desert-1101123-jpg'),(668,'es','null','name','MediaObject','29',0,'Demo Desert 1101123','Demo Desert 1101123','MediaObject','nom',0,'es.name.mediaobject.demo-desert-1101123-jpg'),(669,'en','null','alt','MediaObject','29',0,'Demo Desert 1101123','Demo Desert 1101123','MediaObject','alt',0,'en.alt.mediaobject.demo-desert-1101123-jpg'),(670,'en','null','name','MediaObject','29',0,'Demo Desert 1101123','Demo Desert 1101123','MediaObject','nom',0,'en.name.mediaobject.demo-desert-1101123-jpg'),(671,'fr','null','alt','MediaObject','29',0,'Demo Desert 1101123','Demo Desert 1101123','MediaObject','alt',0,'fr.alt.mediaobject.demo-desert-1101123-jpg'),(672,'fr','null','name','MediaObject','29',0,'Demo Desert 1101123','Demo Desert 1101123','MediaObject','nom',0,'fr.name.mediaobject.demo-desert-1101123-jpg'),(673,'es','null','alt','MediaObject','30',0,'Demo Morocco 2465597 1920','Demo Morocco 2465597 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-morocco-2465597-1920-jpg'),(674,'es','null','name','MediaObject','30',0,'Demo Morocco 2465597 1920','Demo Morocco 2465597 1920','MediaObject','nom',0,'es.name.mediaobject.demo-morocco-2465597-1920-jpg'),(675,'en','null','alt','MediaObject','30',0,'Demo Morocco 2465597 1920','Demo Morocco 2465597 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-morocco-2465597-1920-jpg'),(676,'en','null','name','MediaObject','30',0,'Demo Morocco 2465597 1920','Demo Morocco 2465597 1920','MediaObject','nom',0,'en.name.mediaobject.demo-morocco-2465597-1920-jpg'),(677,'fr','null','alt','MediaObject','30',0,'Demo Morocco 2465597 1920','Demo Morocco 2465597 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-morocco-2465597-1920-jpg'),(678,'fr','null','name','MediaObject','30',0,'Demo Morocco 2465597 1920','Demo Morocco 2465597 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-morocco-2465597-1920-jpg'),(679,'es','null','alt','MediaObject','31',0,'Demo Tajine 1623116 1920','Demo Tajine 1623116 1920','MediaObject','alt',0,'es.alt.mediaobject.demo-tajine-1623116-1920-jpg'),(680,'es','null','name','MediaObject','31',0,'Demo Tajine 1623116 1920','Demo Tajine 1623116 1920','MediaObject','nom',0,'es.name.mediaobject.demo-tajine-1623116-1920-jpg'),(681,'en','null','alt','MediaObject','31',0,'Demo Tajine 1623116 1920','Demo Tajine 1623116 1920','MediaObject','alt',0,'en.alt.mediaobject.demo-tajine-1623116-1920-jpg'),(682,'en','null','name','MediaObject','31',0,'Demo Tajine 1623116 1920','Demo Tajine 1623116 1920','MediaObject','nom',0,'en.name.mediaobject.demo-tajine-1623116-1920-jpg'),(683,'fr','null','alt','MediaObject','31',0,'Demo Tajine 1623116 1920','Demo Tajine 1623116 1920','MediaObject','alt',0,'fr.alt.mediaobject.demo-tajine-1623116-1920-jpg'),(684,'fr','null','name','MediaObject','31',0,'Demo Tajine 1623116 1920','Demo Tajine 1623116 1920','MediaObject','nom',0,'fr.name.mediaobject.demo-tajine-1623116-1920-jpg'),(685,'es','null','alt','MediaObject','32',0,'Day Type Img Pool','Day Type Img Pool','MediaObject','alt',0,'es.alt.mediaobject.day-type-img-pool-jpg'),(686,'es','null','name','MediaObject','32',0,'Day Type Img Pool','Day Type Img Pool','MediaObject','nom',0,'es.name.mediaobject.day-type-img-pool-jpg'),(687,'en','null','alt','MediaObject','32',0,'Day Type Img Pool','Day Type Img Pool','MediaObject','alt',0,'en.alt.mediaobject.day-type-img-pool-jpg'),(688,'en','null','name','MediaObject','32',0,'Day Type Img Pool','Day Type Img Pool','MediaObject','nom',0,'en.name.mediaobject.day-type-img-pool-jpg'),(689,'fr','null','alt','MediaObject','32',0,'Day Type Img Pool','Day Type Img Pool','MediaObject','alt',0,'fr.alt.mediaobject.day-type-img-pool-jpg'),(690,'fr','null','name','MediaObject','32',0,'Day Type Img Pool','Day Type Img Pool','MediaObject','nom',0,'fr.name.mediaobject.day-type-img-pool-jpg'),(691,'es','null','alt','MediaObject','33',0,'Day Type Img Diner','Day Type Img Diner','MediaObject','alt',0,'es.alt.mediaobject.day-type-img-diner-jpg'),(692,'es','null','name','MediaObject','33',0,'Day Type Img Diner','Day Type Img Diner','MediaObject','nom',0,'es.name.mediaobject.day-type-img-diner-jpg'),(693,'en','null','alt','MediaObject','33',0,'Day Type Img Diner','Day Type Img Diner','MediaObject','alt',0,'en.alt.mediaobject.day-type-img-diner-jpg'),(694,'en','null','name','MediaObject','33',0,'Day Type Img Diner','Day Type Img Diner','MediaObject','nom',0,'en.name.mediaobject.day-type-img-diner-jpg'),(695,'fr','null','alt','MediaObject','33',0,'Day Type Img Diner','Day Type Img Diner','MediaObject','alt',0,'fr.alt.mediaobject.day-type-img-diner-jpg'),(696,'fr','null','name','MediaObject','33',0,'Day Type Img Diner','Day Type Img Diner','MediaObject','nom',0,'fr.name.mediaobject.day-type-img-diner-jpg'),(697,'es','null','alt','MediaObject','34',0,'Day Type Img Night','Day Type Img Night','MediaObject','alt',0,'es.alt.mediaobject.day-type-img-night-jpg'),(698,'es','null','name','MediaObject','34',0,'Day Type Img Night','Day Type Img Night','MediaObject','nom',0,'es.name.mediaobject.day-type-img-night-jpg'),(699,'en','null','alt','MediaObject','34',0,'Day Type Img Night','Day Type Img Night','MediaObject','alt',0,'en.alt.mediaobject.day-type-img-night-jpg'),(700,'en','null','name','MediaObject','34',0,'Day Type Img Night','Day Type Img Night','MediaObject','nom',0,'en.name.mediaobject.day-type-img-night-jpg'),(701,'fr','null','alt','MediaObject','34',0,'Day Type Img Night','Day Type Img Night','MediaObject','alt',0,'fr.alt.mediaobject.day-type-img-night-jpg'),(702,'fr','null','name','MediaObject','34',0,'Day Type Img Night','Day Type Img Night','MediaObject','nom',0,'fr.name.mediaobject.day-type-img-night-jpg'),(703,'es','null','alt','MediaObject','35',0,'Day Type Img Spa','Day Type Img Spa','MediaObject','alt',0,'es.alt.mediaobject.day-type-img-spa-jpg'),(704,'es','null','name','MediaObject','35',0,'Day Type Img Spa','Day Type Img Spa','MediaObject','nom',0,'es.name.mediaobject.day-type-img-spa-jpg'),(705,'en','null','alt','MediaObject','35',0,'Day Type Img Spa','Day Type Img Spa','MediaObject','alt',0,'en.alt.mediaobject.day-type-img-spa-jpg'),(706,'en','null','name','MediaObject','35',0,'Day Type Img Spa','Day Type Img Spa','MediaObject','nom',0,'en.name.mediaobject.day-type-img-spa-jpg'),(707,'fr','null','alt','MediaObject','35',0,'Day Type Img Spa','Day Type Img Spa','MediaObject','alt',0,'fr.alt.mediaobject.day-type-img-spa-jpg'),(708,'fr','null','name','MediaObject','35',0,'Day Type Img Spa','Day Type Img Spa','MediaObject','nom',0,'fr.name.mediaobject.day-type-img-spa-jpg'),(709,'es','null','alt','MediaObject','36',0,'Day Type Img Ftour','Day Type Img Ftour','MediaObject','alt',0,'es.alt.mediaobject.day-type-img-ftour-jpg'),(710,'es','null','name','MediaObject','36',0,'Day Type Img Ftour','Day Type Img Ftour','MediaObject','nom',0,'es.name.mediaobject.day-type-img-ftour-jpg'),(711,'en','null','alt','MediaObject','36',0,'Day Type Img Ftour','Day Type Img Ftour','MediaObject','alt',0,'en.alt.mediaobject.day-type-img-ftour-jpg'),(712,'en','null','name','MediaObject','36',0,'Day Type Img Ftour','Day Type Img Ftour','MediaObject','nom',0,'en.name.mediaobject.day-type-img-ftour-jpg'),(713,'fr','null','alt','MediaObject','36',0,'Day Type Img Ftour','Day Type Img Ftour','MediaObject','alt',0,'fr.alt.mediaobject.day-type-img-ftour-jpg'),(714,'fr','null','name','MediaObject','36',0,'Day Type Img Ftour','Day Type Img Ftour','MediaObject','nom',0,'fr.name.mediaobject.day-type-img-ftour-jpg'),(715,'es','null','alt','MediaObject','37',0,'Day Type Img Trek','Day Type Img Trek','MediaObject','alt',0,'es.alt.mediaobject.day-type-img-trek-jpg'),(716,'es','null','name','MediaObject','37',0,'Day Type Img Trek','Day Type Img Trek','MediaObject','nom',0,'es.name.mediaobject.day-type-img-trek-jpg'),(717,'en','null','alt','MediaObject','37',0,'Day Type Img Trek','Day Type Img Trek','MediaObject','alt',0,'en.alt.mediaobject.day-type-img-trek-jpg'),(718,'en','null','name','MediaObject','37',0,'Day Type Img Trek','Day Type Img Trek','MediaObject','nom',0,'en.name.mediaobject.day-type-img-trek-jpg'),(719,'fr','null','alt','MediaObject','37',0,'Day Type Img Trek','Day Type Img Trek','MediaObject','alt',0,'fr.alt.mediaobject.day-type-img-trek-jpg'),(720,'fr','null','name','MediaObject','37',0,'Day Type Img Trek','Day Type Img Trek','MediaObject','nom',0,'fr.name.mediaobject.day-type-img-trek-jpg'),(721,'es','null','alt','MediaObject','38',0,'Chambre Prestige Img 34181','Chambre Prestige Img 34181','MediaObject','alt',0,'es.alt.mediaobject.chambre-prestige-img-34181-jpg'),(722,'es','null','name','MediaObject','38',0,'Chambre Prestige Img 34181','Chambre Prestige Img 34181','MediaObject','nom',0,'es.name.mediaobject.chambre-prestige-img-34181-jpg'),(723,'en','null','alt','MediaObject','38',0,'Chambre Prestige Img 34181','Chambre Prestige Img 34181','MediaObject','alt',0,'en.alt.mediaobject.chambre-prestige-img-34181-jpg'),(724,'en','null','name','MediaObject','38',0,'Chambre Prestige Img 34181','Chambre Prestige Img 34181','MediaObject','nom',0,'en.name.mediaobject.chambre-prestige-img-34181-jpg'),(725,'fr','null','alt','MediaObject','38',0,'Chambre Prestige Img 34181','Chambre Prestige Img 34181','MediaObject','alt',0,'fr.alt.mediaobject.chambre-prestige-img-34181-jpg'),(726,'fr','null','name','MediaObject','38',0,'Chambre Prestige Img 34181','Chambre Prestige Img 34181','MediaObject','nom',0,'fr.name.mediaobject.chambre-prestige-img-34181-jpg'),(727,'es','null','alt','MediaObject','39',0,'Chambre Prestige Img 34141','Chambre Prestige Img 34141','MediaObject','alt',0,'es.alt.mediaobject.chambre-prestige-img-34141-jpg'),(728,'es','null','name','MediaObject','39',0,'Chambre Prestige Img 34141','Chambre Prestige Img 34141','MediaObject','nom',0,'es.name.mediaobject.chambre-prestige-img-34141-jpg'),(729,'en','null','alt','MediaObject','39',0,'Chambre Prestige Img 34141','Chambre Prestige Img 34141','MediaObject','alt',0,'en.alt.mediaobject.chambre-prestige-img-34141-jpg'),(730,'en','null','name','MediaObject','39',0,'Chambre Prestige Img 34141','Chambre Prestige Img 34141','MediaObject','nom',0,'en.name.mediaobject.chambre-prestige-img-34141-jpg'),(731,'fr','null','alt','MediaObject','39',0,'Chambre Prestige Img 34141','Chambre Prestige Img 34141','MediaObject','alt',0,'fr.alt.mediaobject.chambre-prestige-img-34141-jpg'),(732,'fr','null','name','MediaObject','39',0,'Chambre Prestige Img 34141','Chambre Prestige Img 34141','MediaObject','nom',0,'fr.name.mediaobject.chambre-prestige-img-34141-jpg'),(733,'es','null','alt','MediaObject','40',0,'Chambre Prestige Img 34231','Chambre Prestige Img 34231','MediaObject','alt',0,'es.alt.mediaobject.chambre-prestige-img-34231-jpg'),(734,'es','null','name','MediaObject','40',0,'Chambre Prestige Img 34231','Chambre Prestige Img 34231','MediaObject','nom',0,'es.name.mediaobject.chambre-prestige-img-34231-jpg'),(735,'en','null','alt','MediaObject','40',0,'Chambre Prestige Img 34231','Chambre Prestige Img 34231','MediaObject','alt',0,'en.alt.mediaobject.chambre-prestige-img-34231-jpg'),(736,'en','null','name','MediaObject','40',0,'Chambre Prestige Img 34231','Chambre Prestige Img 34231','MediaObject','nom',0,'en.name.mediaobject.chambre-prestige-img-34231-jpg'),(737,'fr','null','alt','MediaObject','40',0,'Chambre Prestige Img 34231','Chambre Prestige Img 34231','MediaObject','alt',0,'fr.alt.mediaobject.chambre-prestige-img-34231-jpg'),(738,'fr','null','name','MediaObject','40',0,'Chambre Prestige Img 34231','Chambre Prestige Img 34231','MediaObject','nom',0,'fr.name.mediaobject.chambre-prestige-img-34231-jpg'),(739,'es','null','alt','MediaObject','41',0,'Patio Img 33181','Patio Img 33181','MediaObject','alt',0,'es.alt.mediaobject.patio-img-33181-vertical-jpg'),(740,'es','null','name','MediaObject','41',0,'Patio Img 33181','Patio Img 33181','MediaObject','nom',0,'es.name.mediaobject.patio-img-33181-vertical-jpg'),(741,'en','null','alt','MediaObject','41',0,'Patio Img 33181','Patio Img 33181','MediaObject','alt',0,'en.alt.mediaobject.patio-img-33181-vertical-jpg'),(742,'en','null','name','MediaObject','41',0,'Patio Img 33181','Patio Img 33181','MediaObject','nom',0,'en.name.mediaobject.patio-img-33181-vertical-jpg'),(743,'fr','null','alt','MediaObject','41',0,'Patio Img 33181','Patio Img 33181','MediaObject','alt',0,'fr.alt.mediaobject.patio-img-33181-vertical-jpg'),(744,'fr','null','name','MediaObject','41',0,'Patio Img 33181','Patio Img 33181','MediaObject','nom',0,'fr.name.mediaobject.patio-img-33181-vertical-jpg'),(745,'es','null','alt','MediaObject','42',0,'Patio Img 33191','Patio Img 33191','MediaObject','alt',0,'es.alt.mediaobject.patio-img-33191-jpg'),(746,'es','null','name','MediaObject','42',0,'Patio Img 33191','Patio Img 33191','MediaObject','nom',0,'es.name.mediaobject.patio-img-33191-jpg'),(747,'en','null','alt','MediaObject','42',0,'Patio Img 33191','Patio Img 33191','MediaObject','alt',0,'en.alt.mediaobject.patio-img-33191-jpg'),(748,'en','null','name','MediaObject','42',0,'Patio Img 33191','Patio Img 33191','MediaObject','nom',0,'en.name.mediaobject.patio-img-33191-jpg'),(749,'fr','null','alt','MediaObject','42',0,'Patio Img 33191','Patio Img 33191','MediaObject','alt',0,'fr.alt.mediaobject.patio-img-33191-jpg'),(750,'fr','null','name','MediaObject','42',0,'Patio Img 33191','Patio Img 33191','MediaObject','nom',0,'fr.name.mediaobject.patio-img-33191-jpg'),(751,'es','null','alt','MediaObject','43',0,'Hotel Logo Black','Hotel Logo Black','MediaObject','alt',0,'es.alt.mediaobject.hotel-logo-black-png'),(752,'es','null','name','MediaObject','43',0,'Hotel Logo Black','Hotel Logo Black','MediaObject','nom',0,'es.name.mediaobject.hotel-logo-black-png'),(753,'en','null','alt','MediaObject','43',0,'Hotel Logo Black','Hotel Logo Black','MediaObject','alt',0,'en.alt.mediaobject.hotel-logo-black-png'),(754,'en','null','name','MediaObject','43',0,'Hotel Logo Black','Hotel Logo Black','MediaObject','nom',0,'en.name.mediaobject.hotel-logo-black-png'),(755,'fr','null','alt','MediaObject','43',0,'Hotel Logo Black','Hotel Logo Black','MediaObject','alt',0,'fr.alt.mediaobject.hotel-logo-black-png'),(756,'fr','null','name','MediaObject','43',0,'Hotel Logo Black','Hotel Logo Black','MediaObject','nom',0,'fr.name.mediaobject.hotel-logo-black-png'),(757,'es','null','alt','MediaObject','44',0,'Salons Img 38391','Salons Img 38391','MediaObject','alt',0,'es.alt.mediaobject.salons-img-38391-vertical-jpg'),(758,'es','null','name','MediaObject','44',0,'Salons Img 38391','Salons Img 38391','MediaObject','nom',0,'es.name.mediaobject.salons-img-38391-vertical-jpg'),(759,'en','null','alt','MediaObject','44',0,'Salons Img 38391','Salons Img 38391','MediaObject','alt',0,'en.alt.mediaobject.salons-img-38391-vertical-jpg'),(760,'en','null','name','MediaObject','44',0,'Salons Img 38391','Salons Img 38391','MediaObject','nom',0,'en.name.mediaobject.salons-img-38391-vertical-jpg'),(761,'fr','null','alt','MediaObject','44',0,'Salons Img 38391','Salons Img 38391','MediaObject','alt',0,'fr.alt.mediaobject.salons-img-38391-vertical-jpg'),(762,'fr','null','name','MediaObject','44',0,'Salons Img 38391','Salons Img 38391','MediaObject','nom',0,'fr.name.mediaobject.salons-img-38391-vertical-jpg'),(763,'es','null','alt','MediaObject','45',0,'Salons Img 32671','Salons Img 32671','MediaObject','alt',0,'es.alt.mediaobject.salons-img-32671-jpg'),(764,'es','null','name','MediaObject','45',0,'Salons Img 32671','Salons Img 32671','MediaObject','nom',0,'es.name.mediaobject.salons-img-32671-jpg'),(765,'en','null','alt','MediaObject','45',0,'Salons Img 32671','Salons Img 32671','MediaObject','alt',0,'en.alt.mediaobject.salons-img-32671-jpg'),(766,'en','null','name','MediaObject','45',0,'Salons Img 32671','Salons Img 32671','MediaObject','nom',0,'en.name.mediaobject.salons-img-32671-jpg'),(767,'fr','null','alt','MediaObject','45',0,'Salons Img 32671','Salons Img 32671','MediaObject','alt',0,'fr.alt.mediaobject.salons-img-32671-jpg'),(768,'fr','null','name','MediaObject','45',0,'Salons Img 32671','Salons Img 32671','MediaObject','nom',0,'fr.name.mediaobject.salons-img-32671-jpg'),(769,'es','null','alt','MediaObject','46',0,'Salons Img 32501','Salons Img 32501','MediaObject','alt',0,'es.alt.mediaobject.salons-img-32501-vertical-jpg'),(770,'es','null','name','MediaObject','46',0,'Salons Img 32501','Salons Img 32501','MediaObject','nom',0,'es.name.mediaobject.salons-img-32501-vertical-jpg'),(771,'en','null','alt','MediaObject','46',0,'Salons Img 32501','Salons Img 32501','MediaObject','alt',0,'en.alt.mediaobject.salons-img-32501-vertical-jpg'),(772,'en','null','name','MediaObject','46',0,'Salons Img 32501','Salons Img 32501','MediaObject','nom',0,'en.name.mediaobject.salons-img-32501-vertical-jpg'),(773,'fr','null','alt','MediaObject','46',0,'Salons Img 32501','Salons Img 32501','MediaObject','alt',0,'fr.alt.mediaobject.salons-img-32501-vertical-jpg'),(774,'fr','null','name','MediaObject','46',0,'Salons Img 32501','Salons Img 32501','MediaObject','nom',0,'fr.name.mediaobject.salons-img-32501-vertical-jpg'),(775,'es','null','alt','MediaObject','47',0,'Salons Img 32581','Salons Img 32581','MediaObject','alt',0,'es.alt.mediaobject.salons-img-32581-jpg'),(776,'es','null','name','MediaObject','47',0,'Salons Img 32581','Salons Img 32581','MediaObject','nom',0,'es.name.mediaobject.salons-img-32581-jpg'),(777,'en','null','alt','MediaObject','47',0,'Salons Img 32581','Salons Img 32581','MediaObject','alt',0,'en.alt.mediaobject.salons-img-32581-jpg'),(778,'en','null','name','MediaObject','47',0,'Salons Img 32581','Salons Img 32581','MediaObject','nom',0,'en.name.mediaobject.salons-img-32581-jpg'),(779,'fr','null','alt','MediaObject','47',0,'Salons Img 32581','Salons Img 32581','MediaObject','alt',0,'fr.alt.mediaobject.salons-img-32581-jpg'),(780,'fr','null','name','MediaObject','47',0,'Salons Img 32581','Salons Img 32581','MediaObject','nom',0,'fr.name.mediaobject.salons-img-32581-jpg'),(781,'es','null','alt','MediaObject','48',0,'Salons Img 32431','Salons Img 32431','MediaObject','alt',0,'es.alt.mediaobject.salons-img-32431-jpg'),(782,'es','null','name','MediaObject','48',0,'Salons Img 32431','Salons Img 32431','MediaObject','nom',0,'es.name.mediaobject.salons-img-32431-jpg'),(783,'en','null','alt','MediaObject','48',0,'Salons Img 32431','Salons Img 32431','MediaObject','alt',0,'en.alt.mediaobject.salons-img-32431-jpg'),(784,'en','null','name','MediaObject','48',0,'Salons Img 32431','Salons Img 32431','MediaObject','nom',0,'en.name.mediaobject.salons-img-32431-jpg'),(785,'fr','null','alt','MediaObject','48',0,'Salons Img 32431','Salons Img 32431','MediaObject','alt',0,'fr.alt.mediaobject.salons-img-32431-jpg'),(786,'fr','null','name','MediaObject','48',0,'Salons Img 32431','Salons Img 32431','MediaObject','nom',0,'fr.name.mediaobject.salons-img-32431-jpg'),(787,'es','null','alt','MediaObject','49',0,'Salons Img 32891','Salons Img 32891','MediaObject','alt',0,'es.alt.mediaobject.salons-img-32891-jpg'),(788,'es','null','name','MediaObject','49',0,'Salons Img 32891','Salons Img 32891','MediaObject','nom',0,'es.name.mediaobject.salons-img-32891-jpg'),(789,'en','null','alt','MediaObject','49',0,'Salons Img 32891','Salons Img 32891','MediaObject','alt',0,'en.alt.mediaobject.salons-img-32891-jpg'),(790,'en','null','name','MediaObject','49',0,'Salons Img 32891','Salons Img 32891','MediaObject','nom',0,'en.name.mediaobject.salons-img-32891-jpg'),(791,'fr','null','alt','MediaObject','49',0,'Salons Img 32891','Salons Img 32891','MediaObject','alt',0,'fr.alt.mediaobject.salons-img-32891-jpg'),(792,'fr','null','name','MediaObject','49',0,'Salons Img 32891','Salons Img 32891','MediaObject','nom',0,'fr.name.mediaobject.salons-img-32891-jpg'),(793,'es','null','alt','MediaObject','50',0,'Salons Img 32541','Salons Img 32541','MediaObject','alt',0,'es.alt.mediaobject.salons-img-32541-jpg'),(794,'es','null','name','MediaObject','50',0,'Salons Img 32541','Salons Img 32541','MediaObject','nom',0,'es.name.mediaobject.salons-img-32541-jpg'),(795,'en','null','alt','MediaObject','50',0,'Salons Img 32541','Salons Img 32541','MediaObject','alt',0,'en.alt.mediaobject.salons-img-32541-jpg'),(796,'en','null','name','MediaObject','50',0,'Salons Img 32541','Salons Img 32541','MediaObject','nom',0,'en.name.mediaobject.salons-img-32541-jpg'),(797,'fr','null','alt','MediaObject','50',0,'Salons Img 32541','Salons Img 32541','MediaObject','alt',0,'fr.alt.mediaobject.salons-img-32541-jpg'),(798,'fr','null','name','MediaObject','50',0,'Salons Img 32541','Salons Img 32541','MediaObject','nom',0,'fr.name.mediaobject.salons-img-32541-jpg'),(799,'es','null','alt','MediaObject','51',0,'Salons Img 32251','Salons Img 32251','MediaObject','alt',0,'es.alt.mediaobject.salons-img-32251-jpg'),(800,'es','null','name','MediaObject','51',0,'Salons Img 32251','Salons Img 32251','MediaObject','nom',0,'es.name.mediaobject.salons-img-32251-jpg'),(801,'en','null','alt','MediaObject','51',0,'Salons Img 32251','Salons Img 32251','MediaObject','alt',0,'en.alt.mediaobject.salons-img-32251-jpg'),(802,'en','null','name','MediaObject','51',0,'Salons Img 32251','Salons Img 32251','MediaObject','nom',0,'en.name.mediaobject.salons-img-32251-jpg'),(803,'fr','null','alt','MediaObject','51',0,'Salons Img 32251','Salons Img 32251','MediaObject','alt',0,'fr.alt.mediaobject.salons-img-32251-jpg'),(804,'fr','null','name','MediaObject','51',0,'Salons Img 32251','Salons Img 32251','MediaObject','nom',0,'fr.name.mediaobject.salons-img-32251-jpg'),(805,'es','null','alt','MediaObject','52',0,'Salons Img 32101','Salons Img 32101','MediaObject','alt',0,'es.alt.mediaobject.salons-img-32101-vertical-jpg'),(806,'es','null','name','MediaObject','52',0,'Salons Img 32101','Salons Img 32101','MediaObject','nom',0,'es.name.mediaobject.salons-img-32101-vertical-jpg'),(807,'en','null','alt','MediaObject','52',0,'Salons Img 32101','Salons Img 32101','MediaObject','alt',0,'en.alt.mediaobject.salons-img-32101-vertical-jpg'),(808,'en','null','name','MediaObject','52',0,'Salons Img 32101','Salons Img 32101','MediaObject','nom',0,'en.name.mediaobject.salons-img-32101-vertical-jpg'),(809,'fr','null','alt','MediaObject','52',0,'Salons Img 32101','Salons Img 32101','MediaObject','alt',0,'fr.alt.mediaobject.salons-img-32101-vertical-jpg'),(810,'fr','null','name','MediaObject','52',0,'Salons Img 32101','Salons Img 32101','MediaObject','nom',0,'fr.name.mediaobject.salons-img-32101-vertical-jpg'),(811,'es','null','alt','MediaObject','53',0,'Salons Img 32361','Salons Img 32361','MediaObject','alt',0,'es.alt.mediaobject.salons-img-32361-jpg'),(812,'es','null','name','MediaObject','53',0,'Salons Img 32361','Salons Img 32361','MediaObject','nom',0,'es.name.mediaobject.salons-img-32361-jpg'),(813,'en','null','alt','MediaObject','53',0,'Salons Img 32361','Salons Img 32361','MediaObject','alt',0,'en.alt.mediaobject.salons-img-32361-jpg'),(814,'en','null','name','MediaObject','53',0,'Salons Img 32361','Salons Img 32361','MediaObject','nom',0,'en.name.mediaobject.salons-img-32361-jpg'),(815,'fr','null','alt','MediaObject','53',0,'Salons Img 32361','Salons Img 32361','MediaObject','alt',0,'fr.alt.mediaobject.salons-img-32361-jpg'),(816,'fr','null','name','MediaObject','53',0,'Salons Img 32361','Salons Img 32361','MediaObject','nom',0,'fr.name.mediaobject.salons-img-32361-jpg'),(817,'es','null','alt','MediaObject','54',0,'Chambre Confort Img 37801','Chambre Confort Img 37801','MediaObject','alt',0,'es.alt.mediaobject.chambre-confort-img-37801-jpg'),(818,'es','null','name','MediaObject','54',0,'Chambre Confort Img 37801','Chambre Confort Img 37801','MediaObject','nom',0,'es.name.mediaobject.chambre-confort-img-37801-jpg'),(819,'en','null','alt','MediaObject','54',0,'Chambre Confort Img 37801','Chambre Confort Img 37801','MediaObject','alt',0,'en.alt.mediaobject.chambre-confort-img-37801-jpg'),(820,'en','null','name','MediaObject','54',0,'Chambre Confort Img 37801','Chambre Confort Img 37801','MediaObject','nom',0,'en.name.mediaobject.chambre-confort-img-37801-jpg'),(821,'fr','null','alt','MediaObject','54',0,'Chambre Confort Img 37801','Chambre Confort Img 37801','MediaObject','alt',0,'fr.alt.mediaobject.chambre-confort-img-37801-jpg'),(822,'fr','null','name','MediaObject','54',0,'Chambre Confort Img 37801','Chambre Confort Img 37801','MediaObject','nom',0,'fr.name.mediaobject.chambre-confort-img-37801-jpg'),(823,'es','null','alt','MediaObject','55',0,'Chambre Confort Img 35851','Chambre Confort Img 35851','MediaObject','alt',0,'es.alt.mediaobject.chambre-confort-img-35851-vertical-jpg'),(824,'es','null','name','MediaObject','55',0,'Chambre Confort Img 35851','Chambre Confort Img 35851','MediaObject','nom',0,'es.name.mediaobject.chambre-confort-img-35851-vertical-jpg'),(825,'en','null','alt','MediaObject','55',0,'Chambre Confort Img 35851','Chambre Confort Img 35851','MediaObject','alt',0,'en.alt.mediaobject.chambre-confort-img-35851-vertical-jpg'),(826,'en','null','name','MediaObject','55',0,'Chambre Confort Img 35851','Chambre Confort Img 35851','MediaObject','nom',0,'en.name.mediaobject.chambre-confort-img-35851-vertical-jpg'),(827,'fr','null','alt','MediaObject','55',0,'Chambre Confort Img 35851','Chambre Confort Img 35851','MediaObject','alt',0,'fr.alt.mediaobject.chambre-confort-img-35851-vertical-jpg'),(828,'fr','null','name','MediaObject','55',0,'Chambre Confort Img 35851','Chambre Confort Img 35851','MediaObject','nom',0,'fr.name.mediaobject.chambre-confort-img-35851-vertical-jpg'),(829,'es','null','alt','MediaObject','56',0,'Chambre Confort Img 37761','Chambre Confort Img 37761','MediaObject','alt',0,'es.alt.mediaobject.chambre-confort-img-37761-jpg'),(830,'es','null','name','MediaObject','56',0,'Chambre Confort Img 37761','Chambre Confort Img 37761','MediaObject','nom',0,'es.name.mediaobject.chambre-confort-img-37761-jpg'),(831,'en','null','alt','MediaObject','56',0,'Chambre Confort Img 37761','Chambre Confort Img 37761','MediaObject','alt',0,'en.alt.mediaobject.chambre-confort-img-37761-jpg'),(832,'en','null','name','MediaObject','56',0,'Chambre Confort Img 37761','Chambre Confort Img 37761','MediaObject','nom',0,'en.name.mediaobject.chambre-confort-img-37761-jpg'),(833,'fr','null','alt','MediaObject','56',0,'Chambre Confort Img 37761','Chambre Confort Img 37761','MediaObject','alt',0,'fr.alt.mediaobject.chambre-confort-img-37761-jpg'),(834,'fr','null','name','MediaObject','56',0,'Chambre Confort Img 37761','Chambre Confort Img 37761','MediaObject','nom',0,'fr.name.mediaobject.chambre-confort-img-37761-jpg'),(835,'es','null','alt','MediaObject','57',0,'Chambre Confort Img 37681','Chambre Confort Img 37681','MediaObject','alt',0,'es.alt.mediaobject.chambre-confort-img-37681-jpg'),(836,'es','null','name','MediaObject','57',0,'Chambre Confort Img 37681','Chambre Confort Img 37681','MediaObject','nom',0,'es.name.mediaobject.chambre-confort-img-37681-jpg'),(837,'en','null','alt','MediaObject','57',0,'Chambre Confort Img 37681','Chambre Confort Img 37681','MediaObject','alt',0,'en.alt.mediaobject.chambre-confort-img-37681-jpg'),(838,'en','null','name','MediaObject','57',0,'Chambre Confort Img 37681','Chambre Confort Img 37681','MediaObject','nom',0,'en.name.mediaobject.chambre-confort-img-37681-jpg'),(839,'fr','null','alt','MediaObject','57',0,'Chambre Confort Img 37681','Chambre Confort Img 37681','MediaObject','alt',0,'fr.alt.mediaobject.chambre-confort-img-37681-jpg'),(840,'fr','null','name','MediaObject','57',0,'Chambre Confort Img 37681','Chambre Confort Img 37681','MediaObject','nom',0,'fr.name.mediaobject.chambre-confort-img-37681-jpg'),(841,'es','null','alt','MediaObject','58',0,'Chambre Confort Img 37871','Chambre Confort Img 37871','MediaObject','alt',0,'es.alt.mediaobject.chambre-confort-img-37871-vertical-jpg'),(842,'es','null','name','MediaObject','58',0,'Chambre Confort Img 37871','Chambre Confort Img 37871','MediaObject','nom',0,'es.name.mediaobject.chambre-confort-img-37871-vertical-jpg'),(843,'en','null','alt','MediaObject','58',0,'Chambre Confort Img 37871','Chambre Confort Img 37871','MediaObject','alt',0,'en.alt.mediaobject.chambre-confort-img-37871-vertical-jpg'),(844,'en','null','name','MediaObject','58',0,'Chambre Confort Img 37871','Chambre Confort Img 37871','MediaObject','nom',0,'en.name.mediaobject.chambre-confort-img-37871-vertical-jpg'),(845,'fr','null','alt','MediaObject','58',0,'Chambre Confort Img 37871','Chambre Confort Img 37871','MediaObject','alt',0,'fr.alt.mediaobject.chambre-confort-img-37871-vertical-jpg'),(846,'fr','null','name','MediaObject','58',0,'Chambre Confort Img 37871','Chambre Confort Img 37871','MediaObject','nom',0,'fr.name.mediaobject.chambre-confort-img-37871-vertical-jpg'),(847,'es','null','alt','MediaObject','59',0,'Chambre Confort Img 37721','Chambre Confort Img 37721','MediaObject','alt',0,'es.alt.mediaobject.chambre-confort-img-37721-vertical-jpg'),(848,'es','null','name','MediaObject','59',0,'Chambre Confort Img 37721','Chambre Confort Img 37721','MediaObject','nom',0,'es.name.mediaobject.chambre-confort-img-37721-vertical-jpg'),(849,'en','null','alt','MediaObject','59',0,'Chambre Confort Img 37721','Chambre Confort Img 37721','MediaObject','alt',0,'en.alt.mediaobject.chambre-confort-img-37721-vertical-jpg'),(850,'en','null','name','MediaObject','59',0,'Chambre Confort Img 37721','Chambre Confort Img 37721','MediaObject','nom',0,'en.name.mediaobject.chambre-confort-img-37721-vertical-jpg'),(851,'fr','null','alt','MediaObject','59',0,'Chambre Confort Img 37721','Chambre Confort Img 37721','MediaObject','alt',0,'fr.alt.mediaobject.chambre-confort-img-37721-vertical-jpg'),(852,'fr','null','name','MediaObject','59',0,'Chambre Confort Img 37721','Chambre Confort Img 37721','MediaObject','nom',0,'fr.name.mediaobject.chambre-confort-img-37721-vertical-jpg'),(853,'es','null','alt','MediaObject','60',0,'Grande Suite Img 37971','Grande Suite Img 37971','MediaObject','alt',0,'es.alt.mediaobject.grande-suite-img-37971-jpg'),(854,'es','null','name','MediaObject','60',0,'Grande Suite Img 37971','Grande Suite Img 37971','MediaObject','nom',0,'es.name.mediaobject.grande-suite-img-37971-jpg'),(855,'en','null','alt','MediaObject','60',0,'Grande Suite Img 37971','Grande Suite Img 37971','MediaObject','alt',0,'en.alt.mediaobject.grande-suite-img-37971-jpg'),(856,'en','null','name','MediaObject','60',0,'Grande Suite Img 37971','Grande Suite Img 37971','MediaObject','nom',0,'en.name.mediaobject.grande-suite-img-37971-jpg'),(857,'fr','null','alt','MediaObject','60',0,'Grande Suite Img 37971','Grande Suite Img 37971','MediaObject','alt',0,'fr.alt.mediaobject.grande-suite-img-37971-jpg'),(858,'fr','null','name','MediaObject','60',0,'Grande Suite Img 37971','Grande Suite Img 37971','MediaObject','nom',0,'fr.name.mediaobject.grande-suite-img-37971-jpg'),(859,'es','null','alt','MediaObject','61',0,'Grande Suite Img 38121','Grande Suite Img 38121','MediaObject','alt',0,'es.alt.mediaobject.grande-suite-img-38121-jpg'),(860,'es','null','name','MediaObject','61',0,'Grande Suite Img 38121','Grande Suite Img 38121','MediaObject','nom',0,'es.name.mediaobject.grande-suite-img-38121-jpg'),(861,'en','null','alt','MediaObject','61',0,'Grande Suite Img 38121','Grande Suite Img 38121','MediaObject','alt',0,'en.alt.mediaobject.grande-suite-img-38121-jpg'),(862,'en','null','name','MediaObject','61',0,'Grande Suite Img 38121','Grande Suite Img 38121','MediaObject','nom',0,'en.name.mediaobject.grande-suite-img-38121-jpg'),(863,'fr','null','alt','MediaObject','61',0,'Grande Suite Img 38121','Grande Suite Img 38121','MediaObject','alt',0,'fr.alt.mediaobject.grande-suite-img-38121-jpg'),(864,'fr','null','name','MediaObject','61',0,'Grande Suite Img 38121','Grande Suite Img 38121','MediaObject','nom',0,'fr.name.mediaobject.grande-suite-img-38121-jpg'),(865,'es','null','alt','MediaObject','62',0,'Grande Suite Img 38331','Grande Suite Img 38331','MediaObject','alt',0,'es.alt.mediaobject.grande-suite-img-38331-vertical-jpg'),(866,'es','null','name','MediaObject','62',0,'Grande Suite Img 38331','Grande Suite Img 38331','MediaObject','nom',0,'es.name.mediaobject.grande-suite-img-38331-vertical-jpg'),(867,'en','null','alt','MediaObject','62',0,'Grande Suite Img 38331','Grande Suite Img 38331','MediaObject','alt',0,'en.alt.mediaobject.grande-suite-img-38331-vertical-jpg'),(868,'en','null','name','MediaObject','62',0,'Grande Suite Img 38331','Grande Suite Img 38331','MediaObject','nom',0,'en.name.mediaobject.grande-suite-img-38331-vertical-jpg'),(869,'fr','null','alt','MediaObject','62',0,'Grande Suite Img 38331','Grande Suite Img 38331','MediaObject','alt',0,'fr.alt.mediaobject.grande-suite-img-38331-vertical-jpg'),(870,'fr','null','name','MediaObject','62',0,'Grande Suite Img 38331','Grande Suite Img 38331','MediaObject','nom',0,'fr.name.mediaobject.grande-suite-img-38331-vertical-jpg'),(871,'es','null','alt','MediaObject','63',0,'Grande Suite Img 38251','Grande Suite Img 38251','MediaObject','alt',0,'es.alt.mediaobject.grande-suite-img-38251-jpg'),(872,'es','null','name','MediaObject','63',0,'Grande Suite Img 38251','Grande Suite Img 38251','MediaObject','nom',0,'es.name.mediaobject.grande-suite-img-38251-jpg'),(873,'en','null','alt','MediaObject','63',0,'Grande Suite Img 38251','Grande Suite Img 38251','MediaObject','alt',0,'en.alt.mediaobject.grande-suite-img-38251-jpg'),(874,'en','null','name','MediaObject','63',0,'Grande Suite Img 38251','Grande Suite Img 38251','MediaObject','nom',0,'en.name.mediaobject.grande-suite-img-38251-jpg'),(875,'fr','null','alt','MediaObject','63',0,'Grande Suite Img 38251','Grande Suite Img 38251','MediaObject','alt',0,'fr.alt.mediaobject.grande-suite-img-38251-jpg'),(876,'fr','null','name','MediaObject','63',0,'Grande Suite Img 38251','Grande Suite Img 38251','MediaObject','nom',0,'fr.name.mediaobject.grande-suite-img-38251-jpg'),(877,'es','null','alt','MediaObject','64',0,'Grande Suite Img 38171','Grande Suite Img 38171','MediaObject','alt',0,'es.alt.mediaobject.grande-suite-img-38171-jpg'),(878,'es','null','name','MediaObject','64',0,'Grande Suite Img 38171','Grande Suite Img 38171','MediaObject','nom',0,'es.name.mediaobject.grande-suite-img-38171-jpg'),(879,'en','null','alt','MediaObject','64',0,'Grande Suite Img 38171','Grande Suite Img 38171','MediaObject','alt',0,'en.alt.mediaobject.grande-suite-img-38171-jpg'),(880,'en','null','name','MediaObject','64',0,'Grande Suite Img 38171','Grande Suite Img 38171','MediaObject','nom',0,'en.name.mediaobject.grande-suite-img-38171-jpg'),(881,'fr','null','alt','MediaObject','64',0,'Grande Suite Img 38171','Grande Suite Img 38171','MediaObject','alt',0,'fr.alt.mediaobject.grande-suite-img-38171-jpg'),(882,'fr','null','name','MediaObject','64',0,'Grande Suite Img 38171','Grande Suite Img 38171','MediaObject','nom',0,'fr.name.mediaobject.grande-suite-img-38171-jpg'),(883,'es','null','alt','MediaObject','65',0,'Grande Suite Img 38031','Grande Suite Img 38031','MediaObject','alt',0,'es.alt.mediaobject.grande-suite-img-38031-jpg'),(884,'es','null','name','MediaObject','65',0,'Grande Suite Img 38031','Grande Suite Img 38031','MediaObject','nom',0,'es.name.mediaobject.grande-suite-img-38031-jpg'),(885,'en','null','alt','MediaObject','65',0,'Grande Suite Img 38031','Grande Suite Img 38031','MediaObject','alt',0,'en.alt.mediaobject.grande-suite-img-38031-jpg'),(886,'en','null','name','MediaObject','65',0,'Grande Suite Img 38031','Grande Suite Img 38031','MediaObject','nom',0,'en.name.mediaobject.grande-suite-img-38031-jpg'),(887,'fr','null','alt','MediaObject','65',0,'Grande Suite Img 38031','Grande Suite Img 38031','MediaObject','alt',0,'fr.alt.mediaobject.grande-suite-img-38031-jpg'),(888,'fr','null','name','MediaObject','65',0,'Grande Suite Img 38031','Grande Suite Img 38031','MediaObject','nom',0,'fr.name.mediaobject.grande-suite-img-38031-jpg'),(889,'es','null','alt','MediaObject','66',0,'Grande Suite Img 38041','Grande Suite Img 38041','MediaObject','alt',0,'es.alt.mediaobject.grande-suite-img-38041-jpg'),(890,'es','null','name','MediaObject','66',0,'Grande Suite Img 38041','Grande Suite Img 38041','MediaObject','nom',0,'es.name.mediaobject.grande-suite-img-38041-jpg'),(891,'en','null','alt','MediaObject','66',0,'Grande Suite Img 38041','Grande Suite Img 38041','MediaObject','alt',0,'en.alt.mediaobject.grande-suite-img-38041-jpg'),(892,'en','null','name','MediaObject','66',0,'Grande Suite Img 38041','Grande Suite Img 38041','MediaObject','nom',0,'en.name.mediaobject.grande-suite-img-38041-jpg'),(893,'fr','null','alt','MediaObject','66',0,'Grande Suite Img 38041','Grande Suite Img 38041','MediaObject','alt',0,'fr.alt.mediaobject.grande-suite-img-38041-jpg'),(894,'fr','null','name','MediaObject','66',0,'Grande Suite Img 38041','Grande Suite Img 38041','MediaObject','nom',0,'fr.name.mediaobject.grande-suite-img-38041-jpg'),(895,'es','null','alt','MediaObject','67',0,'Suite Moyenne Img 34381','Suite Moyenne Img 34381','MediaObject','alt',0,'es.alt.mediaobject.suite-moyenne-img-34381-jpg'),(896,'es','null','name','MediaObject','67',0,'Suite Moyenne Img 34381','Suite Moyenne Img 34381','MediaObject','nom',0,'es.name.mediaobject.suite-moyenne-img-34381-jpg'),(897,'en','null','alt','MediaObject','67',0,'Suite Moyenne Img 34381','Suite Moyenne Img 34381','MediaObject','alt',0,'en.alt.mediaobject.suite-moyenne-img-34381-jpg'),(898,'en','null','name','MediaObject','67',0,'Suite Moyenne Img 34381','Suite Moyenne Img 34381','MediaObject','nom',0,'en.name.mediaobject.suite-moyenne-img-34381-jpg'),(899,'fr','null','alt','MediaObject','67',0,'Suite Moyenne Img 34381','Suite Moyenne Img 34381','MediaObject','alt',0,'fr.alt.mediaobject.suite-moyenne-img-34381-jpg'),(900,'fr','null','name','MediaObject','67',0,'Suite Moyenne Img 34381','Suite Moyenne Img 34381','MediaObject','nom',0,'fr.name.mediaobject.suite-moyenne-img-34381-jpg'),(901,'es','null','alt','MediaObject','68',0,'Suite Moyenne Img 34491','Suite Moyenne Img 34491','MediaObject','alt',0,'es.alt.mediaobject.suite-moyenne-img-34491-jpg'),(902,'es','null','name','MediaObject','68',0,'Suite Moyenne Img 34491','Suite Moyenne Img 34491','MediaObject','nom',0,'es.name.mediaobject.suite-moyenne-img-34491-jpg'),(903,'en','null','alt','MediaObject','68',0,'Suite Moyenne Img 34491','Suite Moyenne Img 34491','MediaObject','alt',0,'en.alt.mediaobject.suite-moyenne-img-34491-jpg'),(904,'en','null','name','MediaObject','68',0,'Suite Moyenne Img 34491','Suite Moyenne Img 34491','MediaObject','nom',0,'en.name.mediaobject.suite-moyenne-img-34491-jpg'),(905,'fr','null','alt','MediaObject','68',0,'Suite Moyenne Img 34491','Suite Moyenne Img 34491','MediaObject','alt',0,'fr.alt.mediaobject.suite-moyenne-img-34491-jpg'),(906,'fr','null','name','MediaObject','68',0,'Suite Moyenne Img 34491','Suite Moyenne Img 34491','MediaObject','nom',0,'fr.name.mediaobject.suite-moyenne-img-34491-jpg'),(907,'es','null','alt','MediaObject','69',0,'Suite Moyenne Img 34651','Suite Moyenne Img 34651','MediaObject','alt',0,'es.alt.mediaobject.suite-moyenne-img-34651-vertical-jpg'),(908,'es','null','name','MediaObject','69',0,'Suite Moyenne Img 34651','Suite Moyenne Img 34651','MediaObject','nom',0,'es.name.mediaobject.suite-moyenne-img-34651-vertical-jpg'),(909,'en','null','alt','MediaObject','69',0,'Suite Moyenne Img 34651','Suite Moyenne Img 34651','MediaObject','alt',0,'en.alt.mediaobject.suite-moyenne-img-34651-vertical-jpg'),(910,'en','null','name','MediaObject','69',0,'Suite Moyenne Img 34651','Suite Moyenne Img 34651','MediaObject','nom',0,'en.name.mediaobject.suite-moyenne-img-34651-vertical-jpg'),(911,'fr','null','alt','MediaObject','69',0,'Suite Moyenne Img 34651','Suite Moyenne Img 34651','MediaObject','alt',0,'fr.alt.mediaobject.suite-moyenne-img-34651-vertical-jpg'),(912,'fr','null','name','MediaObject','69',0,'Suite Moyenne Img 34651','Suite Moyenne Img 34651','MediaObject','nom',0,'fr.name.mediaobject.suite-moyenne-img-34651-vertical-jpg'),(913,'es','null','alt','MediaObject','70',0,'Suite Moyenne Img 34721','Suite Moyenne Img 34721','MediaObject','alt',0,'es.alt.mediaobject.suite-moyenne-img-34721-vertical-jpg'),(914,'es','null','name','MediaObject','70',0,'Suite Moyenne Img 34721','Suite Moyenne Img 34721','MediaObject','nom',0,'es.name.mediaobject.suite-moyenne-img-34721-vertical-jpg'),(915,'en','null','alt','MediaObject','70',0,'Suite Moyenne Img 34721','Suite Moyenne Img 34721','MediaObject','alt',0,'en.alt.mediaobject.suite-moyenne-img-34721-vertical-jpg'),(916,'en','null','name','MediaObject','70',0,'Suite Moyenne Img 34721','Suite Moyenne Img 34721','MediaObject','nom',0,'en.name.mediaobject.suite-moyenne-img-34721-vertical-jpg'),(917,'fr','null','alt','MediaObject','70',0,'Suite Moyenne Img 34721','Suite Moyenne Img 34721','MediaObject','alt',0,'fr.alt.mediaobject.suite-moyenne-img-34721-vertical-jpg'),(918,'fr','null','name','MediaObject','70',0,'Suite Moyenne Img 34721','Suite Moyenne Img 34721','MediaObject','nom',0,'fr.name.mediaobject.suite-moyenne-img-34721-vertical-jpg'),(919,'es','null','alt','MediaObject','71',0,'Hotel Logo Orange','Hotel Logo Orange','MediaObject','alt',0,'es.alt.mediaobject.hotel-logo-orange-png'),(920,'es','null','name','MediaObject','71',0,'Hotel Logo Orange','Hotel Logo Orange','MediaObject','nom',0,'es.name.mediaobject.hotel-logo-orange-png'),(921,'en','null','alt','MediaObject','71',0,'Hotel Logo Orange','Hotel Logo Orange','MediaObject','alt',0,'en.alt.mediaobject.hotel-logo-orange-png'),(922,'en','null','name','MediaObject','71',0,'Hotel Logo Orange','Hotel Logo Orange','MediaObject','nom',0,'en.name.mediaobject.hotel-logo-orange-png'),(923,'fr','null','alt','MediaObject','71',0,'Hotel Logo Orange','Hotel Logo Orange','MediaObject','alt',0,'fr.alt.mediaobject.hotel-logo-orange-png'),(924,'fr','null','name','MediaObject','71',0,'Hotel Logo Orange','Hotel Logo Orange','MediaObject','nom',0,'fr.name.mediaobject.hotel-logo-orange-png'),(925,'es','null','alt','MediaObject','72',0,'Exterieur Jardin Img 38571','Exterieur Jardin Img 38571','MediaObject','alt',0,'es.alt.mediaobject.exterieur-jardin-img-38571-jpg'),(926,'es','null','name','MediaObject','72',0,'Exterieur Jardin Img 38571','Exterieur Jardin Img 38571','MediaObject','nom',0,'es.name.mediaobject.exterieur-jardin-img-38571-jpg'),(927,'en','null','alt','MediaObject','72',0,'Exterieur Jardin Img 38571','Exterieur Jardin Img 38571','MediaObject','alt',0,'en.alt.mediaobject.exterieur-jardin-img-38571-jpg'),(928,'en','null','name','MediaObject','72',0,'Exterieur Jardin Img 38571','Exterieur Jardin Img 38571','MediaObject','nom',0,'en.name.mediaobject.exterieur-jardin-img-38571-jpg'),(929,'fr','null','alt','MediaObject','72',0,'Exterieur Jardin Img 38571','Exterieur Jardin Img 38571','MediaObject','alt',0,'fr.alt.mediaobject.exterieur-jardin-img-38571-jpg'),(930,'fr','null','name','MediaObject','72',0,'Exterieur Jardin Img 38571','Exterieur Jardin Img 38571','MediaObject','nom',0,'fr.name.mediaobject.exterieur-jardin-img-38571-jpg'),(931,'es','null','alt','MediaObject','73',0,'Exterieur Jardin Img 38551','Exterieur Jardin Img 38551','MediaObject','alt',0,'es.alt.mediaobject.exterieur-jardin-img-38551-jpg'),(932,'es','null','name','MediaObject','73',0,'Exterieur Jardin Img 38551','Exterieur Jardin Img 38551','MediaObject','nom',0,'es.name.mediaobject.exterieur-jardin-img-38551-jpg'),(933,'en','null','alt','MediaObject','73',0,'Exterieur Jardin Img 38551','Exterieur Jardin Img 38551','MediaObject','alt',0,'en.alt.mediaobject.exterieur-jardin-img-38551-jpg'),(934,'en','null','name','MediaObject','73',0,'Exterieur Jardin Img 38551','Exterieur Jardin Img 38551','MediaObject','nom',0,'en.name.mediaobject.exterieur-jardin-img-38551-jpg'),(935,'fr','null','alt','MediaObject','73',0,'Exterieur Jardin Img 38551','Exterieur Jardin Img 38551','MediaObject','alt',0,'fr.alt.mediaobject.exterieur-jardin-img-38551-jpg'),(936,'fr','null','name','MediaObject','73',0,'Exterieur Jardin Img 38551','Exterieur Jardin Img 38551','MediaObject','nom',0,'fr.name.mediaobject.exterieur-jardin-img-38551-jpg'),(937,'es','null','alt','MediaObject','74',0,'Exterieur Jardin Img 38521','Exterieur Jardin Img 38521','MediaObject','alt',0,'es.alt.mediaobject.exterieur-jardin-img-38521-vertical-jpg'),(938,'es','null','name','MediaObject','74',0,'Exterieur Jardin Img 38521','Exterieur Jardin Img 38521','MediaObject','nom',0,'es.name.mediaobject.exterieur-jardin-img-38521-vertical-jpg'),(939,'en','null','alt','MediaObject','74',0,'Exterieur Jardin Img 38521','Exterieur Jardin Img 38521','MediaObject','alt',0,'en.alt.mediaobject.exterieur-jardin-img-38521-vertical-jpg'),(940,'en','null','name','MediaObject','74',0,'Exterieur Jardin Img 38521','Exterieur Jardin Img 38521','MediaObject','nom',0,'en.name.mediaobject.exterieur-jardin-img-38521-vertical-jpg'),(941,'fr','null','alt','MediaObject','74',0,'Exterieur Jardin Img 38521','Exterieur Jardin Img 38521','MediaObject','alt',0,'fr.alt.mediaobject.exterieur-jardin-img-38521-vertical-jpg'),(942,'fr','null','name','MediaObject','74',0,'Exterieur Jardin Img 38521','Exterieur Jardin Img 38521','MediaObject','nom',0,'fr.name.mediaobject.exterieur-jardin-img-38521-vertical-jpg'),(943,'es','null','alt','MediaObject','75',0,'Exterieur Jardin Img 37901','Exterieur Jardin Img 37901','MediaObject','alt',0,'es.alt.mediaobject.exterieur-jardin-img-37901-jpg'),(944,'es','null','name','MediaObject','75',0,'Exterieur Jardin Img 37901','Exterieur Jardin Img 37901','MediaObject','nom',0,'es.name.mediaobject.exterieur-jardin-img-37901-jpg'),(945,'en','null','alt','MediaObject','75',0,'Exterieur Jardin Img 37901','Exterieur Jardin Img 37901','MediaObject','alt',0,'en.alt.mediaobject.exterieur-jardin-img-37901-jpg'),(946,'en','null','name','MediaObject','75',0,'Exterieur Jardin Img 37901','Exterieur Jardin Img 37901','MediaObject','nom',0,'en.name.mediaobject.exterieur-jardin-img-37901-jpg'),(947,'fr','null','alt','MediaObject','75',0,'Exterieur Jardin Img 37901','Exterieur Jardin Img 37901','MediaObject','alt',0,'fr.alt.mediaobject.exterieur-jardin-img-37901-jpg'),(948,'fr','null','name','MediaObject','75',0,'Exterieur Jardin Img 37901','Exterieur Jardin Img 37901','MediaObject','nom',0,'fr.name.mediaobject.exterieur-jardin-img-37901-jpg'),(949,'es','null','alt','MediaObject','76',0,'Exterieur Jardin Img 37931','Exterieur Jardin Img 37931','MediaObject','alt',0,'es.alt.mediaobject.exterieur-jardin-img-37931-jpg'),(950,'es','null','name','MediaObject','76',0,'Exterieur Jardin Img 37931','Exterieur Jardin Img 37931','MediaObject','nom',0,'es.name.mediaobject.exterieur-jardin-img-37931-jpg'),(951,'en','null','alt','MediaObject','76',0,'Exterieur Jardin Img 37931','Exterieur Jardin Img 37931','MediaObject','alt',0,'en.alt.mediaobject.exterieur-jardin-img-37931-jpg'),(952,'en','null','name','MediaObject','76',0,'Exterieur Jardin Img 37931','Exterieur Jardin Img 37931','MediaObject','nom',0,'en.name.mediaobject.exterieur-jardin-img-37931-jpg'),(953,'fr','null','alt','MediaObject','76',0,'Exterieur Jardin Img 37931','Exterieur Jardin Img 37931','MediaObject','alt',0,'fr.alt.mediaobject.exterieur-jardin-img-37931-jpg'),(954,'fr','null','name','MediaObject','76',0,'Exterieur Jardin Img 37931','Exterieur Jardin Img 37931','MediaObject','nom',0,'fr.name.mediaobject.exterieur-jardin-img-37931-jpg'),(955,'es','null','alt','MediaObject','77',0,'Exterieur Jardin Img 38561','Exterieur Jardin Img 38561','MediaObject','alt',0,'es.alt.mediaobject.exterieur-jardin-img-38561-jpg'),(956,'es','null','name','MediaObject','77',0,'Exterieur Jardin Img 38561','Exterieur Jardin Img 38561','MediaObject','nom',0,'es.name.mediaobject.exterieur-jardin-img-38561-jpg'),(957,'en','null','alt','MediaObject','77',0,'Exterieur Jardin Img 38561','Exterieur Jardin Img 38561','MediaObject','alt',0,'en.alt.mediaobject.exterieur-jardin-img-38561-jpg'),(958,'en','null','name','MediaObject','77',0,'Exterieur Jardin Img 38561','Exterieur Jardin Img 38561','MediaObject','nom',0,'en.name.mediaobject.exterieur-jardin-img-38561-jpg'),(959,'fr','null','alt','MediaObject','77',0,'Exterieur Jardin Img 38561','Exterieur Jardin Img 38561','MediaObject','alt',0,'fr.alt.mediaobject.exterieur-jardin-img-38561-jpg'),(960,'fr','null','name','MediaObject','77',0,'Exterieur Jardin Img 38561','Exterieur Jardin Img 38561','MediaObject','nom',0,'fr.name.mediaobject.exterieur-jardin-img-38561-jpg'),(961,'es','null','alt','MediaObject','78',0,'Activities Img Spa Inversed','Activities Img Spa Inversed','MediaObject','alt',0,'es.alt.mediaobject.activities-img-spa-inversed-jpeg'),(962,'es','null','name','MediaObject','78',0,'Activities Img Spa Inversed','Activities Img Spa Inversed','MediaObject','nom',0,'es.name.mediaobject.activities-img-spa-inversed-jpeg'),(963,'en','null','alt','MediaObject','78',0,'Activities Img Spa Inversed','Activities Img Spa Inversed','MediaObject','alt',0,'en.alt.mediaobject.activities-img-spa-inversed-jpeg'),(964,'en','null','name','MediaObject','78',0,'Activities Img Spa Inversed','Activities Img Spa Inversed','MediaObject','nom',0,'en.name.mediaobject.activities-img-spa-inversed-jpeg'),(965,'fr','null','alt','MediaObject','78',0,'Activities Img Spa Inversed','Activities Img Spa Inversed','MediaObject','alt',0,'fr.alt.mediaobject.activities-img-spa-inversed-jpeg'),(966,'fr','null','name','MediaObject','78',0,'Activities Img Spa Inversed','Activities Img Spa Inversed','MediaObject','nom',0,'fr.name.mediaobject.activities-img-spa-inversed-jpeg'),(967,'es','null','alt','MediaObject','79',0,'Activities Img Golf Inversed','Activities Img Golf Inversed','MediaObject','alt',0,'es.alt.mediaobject.activities-img-golf-inversed-jpeg'),(968,'es','null','name','MediaObject','79',0,'Activities Img Golf Inversed','Activities Img Golf Inversed','MediaObject','nom',0,'es.name.mediaobject.activities-img-golf-inversed-jpeg'),(969,'en','null','alt','MediaObject','79',0,'Activities Img Golf Inversed','Activities Img Golf Inversed','MediaObject','alt',0,'en.alt.mediaobject.activities-img-golf-inversed-jpeg'),(970,'en','null','name','MediaObject','79',0,'Activities Img Golf Inversed','Activities Img Golf Inversed','MediaObject','nom',0,'en.name.mediaobject.activities-img-golf-inversed-jpeg'),(971,'fr','null','alt','MediaObject','79',0,'Activities Img Golf Inversed','Activities Img Golf Inversed','MediaObject','alt',0,'fr.alt.mediaobject.activities-img-golf-inversed-jpeg'),(972,'fr','null','name','MediaObject','79',0,'Activities Img Golf Inversed','Activities Img Golf Inversed','MediaObject','nom',0,'fr.name.mediaobject.activities-img-golf-inversed-jpeg'),(973,'es','null','alt','MediaObject','80',0,'Activities Img Quad','Activities Img Quad','MediaObject','alt',0,'es.alt.mediaobject.activities-img-quad-jpeg'),(974,'es','null','name','MediaObject','80',0,'Activities Img Quad','Activities Img Quad','MediaObject','nom',0,'es.name.mediaobject.activities-img-quad-jpeg'),(975,'en','null','alt','MediaObject','80',0,'Activities Img Quad','Activities Img Quad','MediaObject','alt',0,'en.alt.mediaobject.activities-img-quad-jpeg'),(976,'en','null','name','MediaObject','80',0,'Activities Img Quad','Activities Img Quad','MediaObject','nom',0,'en.name.mediaobject.activities-img-quad-jpeg'),(977,'fr','null','alt','MediaObject','80',0,'Activities Img Quad','Activities Img Quad','MediaObject','alt',0,'fr.alt.mediaobject.activities-img-quad-jpeg'),(978,'fr','null','name','MediaObject','80',0,'Activities Img Quad','Activities Img Quad','MediaObject','nom',0,'fr.name.mediaobject.activities-img-quad-jpeg'),(979,'es','null','alt','MediaObject','81',0,'Activities Img Nautique Inversed','Activities Img Nautique Inversed','MediaObject','alt',0,'es.alt.mediaobject.activities-img-nautique-inversed-jpeg'),(980,'es','null','name','MediaObject','81',0,'Activities Img Nautique Inversed','Activities Img Nautique Inversed','MediaObject','nom',0,'es.name.mediaobject.activities-img-nautique-inversed-jpeg'),(981,'en','null','alt','MediaObject','81',0,'Activities Img Nautique Inversed','Activities Img Nautique Inversed','MediaObject','alt',0,'en.alt.mediaobject.activities-img-nautique-inversed-jpeg'),(982,'en','null','name','MediaObject','81',0,'Activities Img Nautique Inversed','Activities Img Nautique Inversed','MediaObject','nom',0,'en.name.mediaobject.activities-img-nautique-inversed-jpeg'),(983,'fr','null','alt','MediaObject','81',0,'Activities Img Nautique Inversed','Activities Img Nautique Inversed','MediaObject','alt',0,'fr.alt.mediaobject.activities-img-nautique-inversed-jpeg'),(984,'fr','null','name','MediaObject','81',0,'Activities Img Nautique Inversed','Activities Img Nautique Inversed','MediaObject','nom',0,'fr.name.mediaobject.activities-img-nautique-inversed-jpeg'),(985,'es','null','alt','MediaObject','82',0,'Activities Img Pool','Activities Img Pool','MediaObject','alt',0,'es.alt.mediaobject.activities-img-pool-jpeg'),(986,'es','null','name','MediaObject','82',0,'Activities Img Pool','Activities Img Pool','MediaObject','nom',0,'es.name.mediaobject.activities-img-pool-jpeg'),(987,'en','null','alt','MediaObject','82',0,'Activities Img Pool','Activities Img Pool','MediaObject','alt',0,'en.alt.mediaobject.activities-img-pool-jpeg'),(988,'en','null','name','MediaObject','82',0,'Activities Img Pool','Activities Img Pool','MediaObject','nom',0,'en.name.mediaobject.activities-img-pool-jpeg'),(989,'fr','null','alt','MediaObject','82',0,'Activities Img Pool','Activities Img Pool','MediaObject','alt',0,'fr.alt.mediaobject.activities-img-pool-jpeg'),(990,'fr','null','name','MediaObject','82',0,'Activities Img Pool','Activities Img Pool','MediaObject','nom',0,'fr.name.mediaobject.activities-img-pool-jpeg'),(991,'es','null','alt','MediaObject','83',0,'Activities Img Spa','Activities Img Spa','MediaObject','alt',0,'es.alt.mediaobject.activities-img-spa-jpeg'),(992,'es','null','name','MediaObject','83',0,'Activities Img Spa','Activities Img Spa','MediaObject','nom',0,'es.name.mediaobject.activities-img-spa-jpeg'),(993,'en','null','alt','MediaObject','83',0,'Activities Img Spa','Activities Img Spa','MediaObject','alt',0,'en.alt.mediaobject.activities-img-spa-jpeg'),(994,'en','null','name','MediaObject','83',0,'Activities Img Spa','Activities Img Spa','MediaObject','nom',0,'en.name.mediaobject.activities-img-spa-jpeg'),(995,'fr','null','alt','MediaObject','83',0,'Activities Img Spa','Activities Img Spa','MediaObject','alt',0,'fr.alt.mediaobject.activities-img-spa-jpeg'),(996,'fr','null','name','MediaObject','83',0,'Activities Img Spa','Activities Img Spa','MediaObject','nom',0,'fr.name.mediaobject.activities-img-spa-jpeg'),(997,'es','null','alt','MediaObject','84',0,'Activities Img Pool Inversed','Activities Img Pool Inversed','MediaObject','alt',0,'es.alt.mediaobject.activities-img-pool-inversed-jpeg'),(998,'es','null','name','MediaObject','84',0,'Activities Img Pool Inversed','Activities Img Pool Inversed','MediaObject','nom',0,'es.name.mediaobject.activities-img-pool-inversed-jpeg'),(999,'en','null','alt','MediaObject','84',0,'Activities Img Pool Inversed','Activities Img Pool Inversed','MediaObject','alt',0,'en.alt.mediaobject.activities-img-pool-inversed-jpeg'),(1000,'en','null','name','MediaObject','84',0,'Activities Img Pool Inversed','Activities Img Pool Inversed','MediaObject','nom',0,'en.name.mediaobject.activities-img-pool-inversed-jpeg'),(1001,'fr','null','alt','MediaObject','84',0,'Activities Img Pool Inversed','Activities Img Pool Inversed','MediaObject','alt',0,'fr.alt.mediaobject.activities-img-pool-inversed-jpeg'),(1002,'fr','null','name','MediaObject','84',0,'Activities Img Pool Inversed','Activities Img Pool Inversed','MediaObject','nom',0,'fr.name.mediaobject.activities-img-pool-inversed-jpeg'),(1003,'es','null','alt','MediaObject','85',0,'Activities Rag180331 Essaouira Chr 020072','Activities Rag180331 Essaouira Chr 020072','MediaObject','alt',0,'es.alt.mediaobject.activities-rag180331-essaouira-chr-020072-jpeg'),(1004,'es','null','name','MediaObject','85',0,'Activities Rag180331 Essaouira Chr 020072','Activities Rag180331 Essaouira Chr 020072','MediaObject','nom',0,'es.name.mediaobject.activities-rag180331-essaouira-chr-020072-jpeg'),(1005,'en','null','alt','MediaObject','85',0,'Activities Rag180331 Essaouira Chr 020072','Activities Rag180331 Essaouira Chr 020072','MediaObject','alt',0,'en.alt.mediaobject.activities-rag180331-essaouira-chr-020072-jpeg'),(1006,'en','null','name','MediaObject','85',0,'Activities Rag180331 Essaouira Chr 020072','Activities Rag180331 Essaouira Chr 020072','MediaObject','nom',0,'en.name.mediaobject.activities-rag180331-essaouira-chr-020072-jpeg'),(1007,'fr','null','alt','MediaObject','85',0,'Activities Rag180331 Essaouira Chr 020072','Activities Rag180331 Essaouira Chr 020072','MediaObject','alt',0,'fr.alt.mediaobject.activities-rag180331-essaouira-chr-020072-jpeg'),(1008,'fr','null','name','MediaObject','85',0,'Activities Rag180331 Essaouira Chr 020072','Activities Rag180331 Essaouira Chr 020072','MediaObject','nom',0,'fr.name.mediaobject.activities-rag180331-essaouira-chr-020072-jpeg'),(1009,'es','null','alt','MediaObject','86',0,'Activities Accueil Hotel Tasgua Yan 01','Activities Accueil Hotel Tasgua Yan 01','MediaObject','alt',0,'es.alt.mediaobject.activities-accueil-hotel-tasgua-yan-01-jpg'),(1010,'es','null','name','MediaObject','86',0,'Activities Accueil Hotel Tasgua Yan 01','Activities Accueil Hotel Tasgua Yan 01','MediaObject','nom',0,'es.name.mediaobject.activities-accueil-hotel-tasgua-yan-01-jpg'),(1011,'en','null','alt','MediaObject','86',0,'Activities Accueil Hotel Tasgua Yan 01','Activities Accueil Hotel Tasgua Yan 01','MediaObject','alt',0,'en.alt.mediaobject.activities-accueil-hotel-tasgua-yan-01-jpg'),(1012,'en','null','name','MediaObject','86',0,'Activities Accueil Hotel Tasgua Yan 01','Activities Accueil Hotel Tasgua Yan 01','MediaObject','nom',0,'en.name.mediaobject.activities-accueil-hotel-tasgua-yan-01-jpg'),(1013,'fr','null','alt','MediaObject','86',0,'Activities Accueil Hotel Tasgua Yan 01','Activities Accueil Hotel Tasgua Yan 01','MediaObject','alt',0,'fr.alt.mediaobject.activities-accueil-hotel-tasgua-yan-01-jpg'),(1014,'fr','null','name','MediaObject','86',0,'Activities Accueil Hotel Tasgua Yan 01','Activities Accueil Hotel Tasgua Yan 01','MediaObject','nom',0,'fr.name.mediaobject.activities-accueil-hotel-tasgua-yan-01-jpg'),(1015,'es','null','alt','MediaObject','87',0,'Activities Img Golf','Activities Img Golf','MediaObject','alt',0,'es.alt.mediaobject.activities-img-golf-jpeg'),(1016,'es','null','name','MediaObject','87',0,'Activities Img Golf','Activities Img Golf','MediaObject','nom',0,'es.name.mediaobject.activities-img-golf-jpeg'),(1017,'en','null','alt','MediaObject','87',0,'Activities Img Golf','Activities Img Golf','MediaObject','alt',0,'en.alt.mediaobject.activities-img-golf-jpeg'),(1018,'en','null','name','MediaObject','87',0,'Activities Img Golf','Activities Img Golf','MediaObject','nom',0,'en.name.mediaobject.activities-img-golf-jpeg'),(1019,'fr','null','alt','MediaObject','87',0,'Activities Img Golf','Activities Img Golf','MediaObject','alt',0,'fr.alt.mediaobject.activities-img-golf-jpeg'),(1020,'fr','null','name','MediaObject','87',0,'Activities Img Golf','Activities Img Golf','MediaObject','nom',0,'fr.name.mediaobject.activities-img-golf-jpeg'),(1021,'es','null','alt','MediaObject','88',0,'Activities Img Quad Inversed','Activities Img Quad Inversed','MediaObject','alt',0,'es.alt.mediaobject.activities-img-quad-inversed-jpeg'),(1022,'es','null','name','MediaObject','88',0,'Activities Img Quad Inversed','Activities Img Quad Inversed','MediaObject','nom',0,'es.name.mediaobject.activities-img-quad-inversed-jpeg'),(1023,'en','null','alt','MediaObject','88',0,'Activities Img Quad Inversed','Activities Img Quad Inversed','MediaObject','alt',0,'en.alt.mediaobject.activities-img-quad-inversed-jpeg'),(1024,'en','null','name','MediaObject','88',0,'Activities Img Quad Inversed','Activities Img Quad Inversed','MediaObject','nom',0,'en.name.mediaobject.activities-img-quad-inversed-jpeg'),(1025,'fr','null','alt','MediaObject','88',0,'Activities Img Quad Inversed','Activities Img Quad Inversed','MediaObject','alt',0,'fr.alt.mediaobject.activities-img-quad-inversed-jpeg'),(1026,'fr','null','name','MediaObject','88',0,'Activities Img Quad Inversed','Activities Img Quad Inversed','MediaObject','nom',0,'fr.name.mediaobject.activities-img-quad-inversed-jpeg'),(1027,'es','null','alt','MediaObject','89',0,'Activities Img Nautique','Activities Img Nautique','MediaObject','alt',0,'es.alt.mediaobject.activities-img-nautique-jpeg'),(1028,'es','null','name','MediaObject','89',0,'Activities Img Nautique','Activities Img Nautique','MediaObject','nom',0,'es.name.mediaobject.activities-img-nautique-jpeg'),(1029,'en','null','alt','MediaObject','89',0,'Activities Img Nautique','Activities Img Nautique','MediaObject','alt',0,'en.alt.mediaobject.activities-img-nautique-jpeg'),(1030,'en','null','name','MediaObject','89',0,'Activities Img Nautique','Activities Img Nautique','MediaObject','nom',0,'en.name.mediaobject.activities-img-nautique-jpeg'),(1031,'fr','null','alt','MediaObject','89',0,'Activities Img Nautique','Activities Img Nautique','MediaObject','alt',0,'fr.alt.mediaobject.activities-img-nautique-jpeg'),(1032,'fr','null','name','MediaObject','89',0,'Activities Img Nautique','Activities Img Nautique','MediaObject','nom',0,'fr.name.mediaobject.activities-img-nautique-jpeg'),(1033,'es','null','alt','MediaObject','90',0,'Chambre Superieure Img 34511','Chambre Superieure Img 34511','MediaObject','alt',0,'es.alt.mediaobject.chambre-superieure-img-34511-jpg'),(1034,'es','null','name','MediaObject','90',0,'Chambre Superieure Img 34511','Chambre Superieure Img 34511','MediaObject','nom',0,'es.name.mediaobject.chambre-superieure-img-34511-jpg'),(1035,'en','null','alt','MediaObject','90',0,'Chambre Superieure Img 34511','Chambre Superieure Img 34511','MediaObject','alt',0,'en.alt.mediaobject.chambre-superieure-img-34511-jpg'),(1036,'en','null','name','MediaObject','90',0,'Chambre Superieure Img 34511','Chambre Superieure Img 34511','MediaObject','nom',0,'en.name.mediaobject.chambre-superieure-img-34511-jpg'),(1037,'fr','null','alt','MediaObject','90',0,'Chambre Superieure Img 34511','Chambre Superieure Img 34511','MediaObject','alt',0,'fr.alt.mediaobject.chambre-superieure-img-34511-jpg'),(1038,'fr','null','name','MediaObject','90',0,'Chambre Superieure Img 34511','Chambre Superieure Img 34511','MediaObject','nom',0,'fr.name.mediaobject.chambre-superieure-img-34511-jpg'),(1039,'es','null','alt','MediaObject','91',0,'Chambre Superieure Img 35691','Chambre Superieure Img 35691','MediaObject','alt',0,'es.alt.mediaobject.chambre-superieure-img-35691-jpg'),(1040,'es','null','name','MediaObject','91',0,'Chambre Superieure Img 35691','Chambre Superieure Img 35691','MediaObject','nom',0,'es.name.mediaobject.chambre-superieure-img-35691-jpg'),(1041,'en','null','alt','MediaObject','91',0,'Chambre Superieure Img 35691','Chambre Superieure Img 35691','MediaObject','alt',0,'en.alt.mediaobject.chambre-superieure-img-35691-jpg'),(1042,'en','null','name','MediaObject','91',0,'Chambre Superieure Img 35691','Chambre Superieure Img 35691','MediaObject','nom',0,'en.name.mediaobject.chambre-superieure-img-35691-jpg'),(1043,'fr','null','alt','MediaObject','91',0,'Chambre Superieure Img 35691','Chambre Superieure Img 35691','MediaObject','alt',0,'fr.alt.mediaobject.chambre-superieure-img-35691-jpg'),(1044,'fr','null','name','MediaObject','91',0,'Chambre Superieure Img 35691','Chambre Superieure Img 35691','MediaObject','nom',0,'fr.name.mediaobject.chambre-superieure-img-35691-jpg'),(1045,'es','null','alt','MediaObject','92',0,'Chambre Superieure Img 35761','Chambre Superieure Img 35761','MediaObject','alt',0,'es.alt.mediaobject.chambre-superieure-img-35761-vertical-jpg'),(1046,'es','null','name','MediaObject','92',0,'Chambre Superieure Img 35761','Chambre Superieure Img 35761','MediaObject','nom',0,'es.name.mediaobject.chambre-superieure-img-35761-vertical-jpg'),(1047,'en','null','alt','MediaObject','92',0,'Chambre Superieure Img 35761','Chambre Superieure Img 35761','MediaObject','alt',0,'en.alt.mediaobject.chambre-superieure-img-35761-vertical-jpg'),(1048,'en','null','name','MediaObject','92',0,'Chambre Superieure Img 35761','Chambre Superieure Img 35761','MediaObject','nom',0,'en.name.mediaobject.chambre-superieure-img-35761-vertical-jpg'),(1049,'fr','null','alt','MediaObject','92',0,'Chambre Superieure Img 35761','Chambre Superieure Img 35761','MediaObject','alt',0,'fr.alt.mediaobject.chambre-superieure-img-35761-vertical-jpg'),(1050,'fr','null','name','MediaObject','92',0,'Chambre Superieure Img 35761','Chambre Superieure Img 35761','MediaObject','nom',0,'fr.name.mediaobject.chambre-superieure-img-35761-vertical-jpg'),(1051,'es','null','alt','MediaObject','93',0,'Chambre Superieure Img 34911','Chambre Superieure Img 34911','MediaObject','alt',0,'es.alt.mediaobject.chambre-superieure-img-34911-jpg'),(1052,'es','null','name','MediaObject','93',0,'Chambre Superieure Img 34911','Chambre Superieure Img 34911','MediaObject','nom',0,'es.name.mediaobject.chambre-superieure-img-34911-jpg'),(1053,'en','null','alt','MediaObject','93',0,'Chambre Superieure Img 34911','Chambre Superieure Img 34911','MediaObject','alt',0,'en.alt.mediaobject.chambre-superieure-img-34911-jpg'),(1054,'en','null','name','MediaObject','93',0,'Chambre Superieure Img 34911','Chambre Superieure Img 34911','MediaObject','nom',0,'en.name.mediaobject.chambre-superieure-img-34911-jpg'),(1055,'fr','null','alt','MediaObject','93',0,'Chambre Superieure Img 34911','Chambre Superieure Img 34911','MediaObject','alt',0,'fr.alt.mediaobject.chambre-superieure-img-34911-jpg'),(1056,'fr','null','name','MediaObject','93',0,'Chambre Superieure Img 34911','Chambre Superieure Img 34911','MediaObject','nom',0,'fr.name.mediaobject.chambre-superieure-img-34911-jpg'),(1057,'es','null','alt','MediaObject','94',0,'Chambre Superieure Img 34801','Chambre Superieure Img 34801','MediaObject','alt',0,'es.alt.mediaobject.chambre-superieure-img-34801-jpg'),(1058,'es','null','name','MediaObject','94',0,'Chambre Superieure Img 34801','Chambre Superieure Img 34801','MediaObject','nom',0,'es.name.mediaobject.chambre-superieure-img-34801-jpg'),(1059,'en','null','alt','MediaObject','94',0,'Chambre Superieure Img 34801','Chambre Superieure Img 34801','MediaObject','alt',0,'en.alt.mediaobject.chambre-superieure-img-34801-jpg'),(1060,'en','null','name','MediaObject','94',0,'Chambre Superieure Img 34801','Chambre Superieure Img 34801','MediaObject','nom',0,'en.name.mediaobject.chambre-superieure-img-34801-jpg'),(1061,'fr','null','alt','MediaObject','94',0,'Chambre Superieure Img 34801','Chambre Superieure Img 34801','MediaObject','alt',0,'fr.alt.mediaobject.chambre-superieure-img-34801-jpg'),(1062,'fr','null','name','MediaObject','94',0,'Chambre Superieure Img 34801','Chambre Superieure Img 34801','MediaObject','nom',0,'fr.name.mediaobject.chambre-superieure-img-34801-jpg'),(1063,'es','null','alt','MediaObject','95',0,'Chambre Superieure Img 34631','Chambre Superieure Img 34631','MediaObject','alt',0,'es.alt.mediaobject.chambre-superieure-img-34631-vertical-jpg'),(1064,'es','null','name','MediaObject','95',0,'Chambre Superieure Img 34631','Chambre Superieure Img 34631','MediaObject','nom',0,'es.name.mediaobject.chambre-superieure-img-34631-vertical-jpg'),(1065,'en','null','alt','MediaObject','95',0,'Chambre Superieure Img 34631','Chambre Superieure Img 34631','MediaObject','alt',0,'en.alt.mediaobject.chambre-superieure-img-34631-vertical-jpg'),(1066,'en','null','name','MediaObject','95',0,'Chambre Superieure Img 34631','Chambre Superieure Img 34631','MediaObject','nom',0,'en.name.mediaobject.chambre-superieure-img-34631-vertical-jpg'),(1067,'fr','null','alt','MediaObject','95',0,'Chambre Superieure Img 34631','Chambre Superieure Img 34631','MediaObject','alt',0,'fr.alt.mediaobject.chambre-superieure-img-34631-vertical-jpg'),(1068,'fr','null','name','MediaObject','95',0,'Chambre Superieure Img 34631','Chambre Superieure Img 34631','MediaObject','nom',0,'fr.name.mediaobject.chambre-superieure-img-34631-vertical-jpg'),(1069,'es','null','alt','MediaObject','96',0,'Chambre Superieure Img 34831','Chambre Superieure Img 34831','MediaObject','alt',0,'es.alt.mediaobject.chambre-superieure-img-34831-jpg'),(1070,'es','null','name','MediaObject','96',0,'Chambre Superieure Img 34831','Chambre Superieure Img 34831','MediaObject','nom',0,'es.name.mediaobject.chambre-superieure-img-34831-jpg'),(1071,'en','null','alt','MediaObject','96',0,'Chambre Superieure Img 34831','Chambre Superieure Img 34831','MediaObject','alt',0,'en.alt.mediaobject.chambre-superieure-img-34831-jpg'),(1072,'en','null','name','MediaObject','96',0,'Chambre Superieure Img 34831','Chambre Superieure Img 34831','MediaObject','nom',0,'en.name.mediaobject.chambre-superieure-img-34831-jpg'),(1073,'fr','null','alt','MediaObject','96',0,'Chambre Superieure Img 34831','Chambre Superieure Img 34831','MediaObject','alt',0,'fr.alt.mediaobject.chambre-superieure-img-34831-jpg'),(1074,'fr','null','name','MediaObject','96',0,'Chambre Superieure Img 34831','Chambre Superieure Img 34831','MediaObject','nom',0,'fr.name.mediaobject.chambre-superieure-img-34831-jpg'),(1075,'es','null','alt','MediaObject','97',0,'Chambre Superieure Img 34541','Chambre Superieure Img 34541','MediaObject','alt',0,'es.alt.mediaobject.chambre-superieure-img-34541-jpg'),(1076,'es','null','name','MediaObject','97',0,'Chambre Superieure Img 34541','Chambre Superieure Img 34541','MediaObject','nom',0,'es.name.mediaobject.chambre-superieure-img-34541-jpg'),(1077,'en','null','alt','MediaObject','97',0,'Chambre Superieure Img 34541','Chambre Superieure Img 34541','MediaObject','alt',0,'en.alt.mediaobject.chambre-superieure-img-34541-jpg'),(1078,'en','null','name','MediaObject','97',0,'Chambre Superieure Img 34541','Chambre Superieure Img 34541','MediaObject','nom',0,'en.name.mediaobject.chambre-superieure-img-34541-jpg'),(1079,'fr','null','alt','MediaObject','97',0,'Chambre Superieure Img 34541','Chambre Superieure Img 34541','MediaObject','alt',0,'fr.alt.mediaobject.chambre-superieure-img-34541-jpg'),(1080,'fr','null','name','MediaObject','97',0,'Chambre Superieure Img 34541','Chambre Superieure Img 34541','MediaObject','nom',0,'fr.name.mediaobject.chambre-superieure-img-34541-jpg'),(1081,'es','null','alt','MediaObject','98',0,'Hotel Logo White','Hotel Logo White','MediaObject','alt',0,'es.alt.mediaobject.hotel-logo-white-png'),(1082,'es','null','name','MediaObject','98',0,'Hotel Logo White','Hotel Logo White','MediaObject','nom',0,'es.name.mediaobject.hotel-logo-white-png'),(1083,'en','null','alt','MediaObject','98',0,'Hotel Logo White','Hotel Logo White','MediaObject','alt',0,'en.alt.mediaobject.hotel-logo-white-png'),(1084,'en','null','name','MediaObject','98',0,'Hotel Logo White','Hotel Logo White','MediaObject','nom',0,'en.name.mediaobject.hotel-logo-white-png'),(1085,'fr','null','alt','MediaObject','98',0,'Hotel Logo White','Hotel Logo White','MediaObject','alt',0,'fr.alt.mediaobject.hotel-logo-white-png'),(1086,'fr','null','name','MediaObject','98',0,'Hotel Logo White','Hotel Logo White','MediaObject','nom',0,'fr.name.mediaobject.hotel-logo-white-png'),(1087,'es','null','alt','MediaObject','99',0,'Rooms Img 3423','Rooms Img 3423','MediaObject','alt',0,'es.alt.mediaobject.rooms-img-3423-jpg'),(1088,'es','null','name','MediaObject','99',0,'Rooms Img 3423','Rooms Img 3423','MediaObject','nom',0,'es.name.mediaobject.rooms-img-3423-jpg'),(1089,'en','null','alt','MediaObject','99',0,'Rooms Img 3423','Rooms Img 3423','MediaObject','alt',0,'en.alt.mediaobject.rooms-img-3423-jpg'),(1090,'en','null','name','MediaObject','99',0,'Rooms Img 3423','Rooms Img 3423','MediaObject','nom',0,'en.name.mediaobject.rooms-img-3423-jpg'),(1091,'fr','null','alt','MediaObject','99',0,'Rooms Img 3423','Rooms Img 3423','MediaObject','alt',0,'fr.alt.mediaobject.rooms-img-3423-jpg'),(1092,'fr','null','name','MediaObject','99',0,'Rooms Img 3423','Rooms Img 3423','MediaObject','nom',0,'fr.name.mediaobject.rooms-img-3423-jpg'),(1093,'es','null','alt','MediaObject','100',0,'Rooms Img 3438','Rooms Img 3438','MediaObject','alt',0,'es.alt.mediaobject.rooms-img-3438-jpg'),(1094,'es','null','name','MediaObject','100',0,'Rooms Img 3438','Rooms Img 3438','MediaObject','nom',0,'es.name.mediaobject.rooms-img-3438-jpg'),(1095,'en','null','alt','MediaObject','100',0,'Rooms Img 3438','Rooms Img 3438','MediaObject','alt',0,'en.alt.mediaobject.rooms-img-3438-jpg'),(1096,'en','null','name','MediaObject','100',0,'Rooms Img 3438','Rooms Img 3438','MediaObject','nom',0,'en.name.mediaobject.rooms-img-3438-jpg'),(1097,'fr','null','alt','MediaObject','100',0,'Rooms Img 3438','Rooms Img 3438','MediaObject','alt',0,'fr.alt.mediaobject.rooms-img-3438-jpg'),(1098,'fr','null','name','MediaObject','100',0,'Rooms Img 3438','Rooms Img 3438','MediaObject','nom',0,'fr.name.mediaobject.rooms-img-3438-jpg'),(1099,'es','null','alt','MediaObject','101',0,'Rooms Img 3451','Rooms Img 3451','MediaObject','alt',0,'es.alt.mediaobject.rooms-img-3451-jpg'),(1100,'es','null','name','MediaObject','101',0,'Rooms Img 3451','Rooms Img 3451','MediaObject','nom',0,'es.name.mediaobject.rooms-img-3451-jpg'),(1101,'en','null','alt','MediaObject','101',0,'Rooms Img 3451','Rooms Img 3451','MediaObject','alt',0,'en.alt.mediaobject.rooms-img-3451-jpg'),(1102,'en','null','name','MediaObject','101',0,'Rooms Img 3451','Rooms Img 3451','MediaObject','nom',0,'en.name.mediaobject.rooms-img-3451-jpg'),(1103,'fr','null','alt','MediaObject','101',0,'Rooms Img 3451','Rooms Img 3451','MediaObject','alt',0,'fr.alt.mediaobject.rooms-img-3451-jpg'),(1104,'fr','null','name','MediaObject','101',0,'Rooms Img 3451','Rooms Img 3451','MediaObject','nom',0,'fr.name.mediaobject.rooms-img-3451-jpg'),(1105,'es','null','alt','MediaObject','102',0,'Rooms Img 3418','Rooms Img 3418','MediaObject','alt',0,'es.alt.mediaobject.rooms-img-3418-jpg'),(1106,'es','null','name','MediaObject','102',0,'Rooms Img 3418','Rooms Img 3418','MediaObject','nom',0,'es.name.mediaobject.rooms-img-3418-jpg'),(1107,'en','null','alt','MediaObject','102',0,'Rooms Img 3418','Rooms Img 3418','MediaObject','alt',0,'en.alt.mediaobject.rooms-img-3418-jpg'),(1108,'en','null','name','MediaObject','102',0,'Rooms Img 3418','Rooms Img 3418','MediaObject','nom',0,'en.name.mediaobject.rooms-img-3418-jpg'),(1109,'fr','null','alt','MediaObject','102',0,'Rooms Img 3418','Rooms Img 3418','MediaObject','alt',0,'fr.alt.mediaobject.rooms-img-3418-jpg'),(1110,'fr','null','name','MediaObject','102',0,'Rooms Img 3418','Rooms Img 3418','MediaObject','nom',0,'fr.name.mediaobject.rooms-img-3418-jpg'),(1111,'es','null','alt','MediaObject','103',0,'Rooms Img 3454','Rooms Img 3454','MediaObject','alt',0,'es.alt.mediaobject.rooms-img-3454-jpg'),(1112,'es','null','name','MediaObject','103',0,'Rooms Img 3454','Rooms Img 3454','MediaObject','nom',0,'es.name.mediaobject.rooms-img-3454-jpg'),(1113,'en','null','alt','MediaObject','103',0,'Rooms Img 3454','Rooms Img 3454','MediaObject','alt',0,'en.alt.mediaobject.rooms-img-3454-jpg'),(1114,'en','null','name','MediaObject','103',0,'Rooms Img 3454','Rooms Img 3454','MediaObject','nom',0,'en.name.mediaobject.rooms-img-3454-jpg'),(1115,'fr','null','alt','MediaObject','103',0,'Rooms Img 3454','Rooms Img 3454','MediaObject','alt',0,'fr.alt.mediaobject.rooms-img-3454-jpg'),(1116,'fr','null','name','MediaObject','103',0,'Rooms Img 3454','Rooms Img 3454','MediaObject','nom',0,'fr.name.mediaobject.rooms-img-3454-jpg'),(1117,'es','null','alt','MediaObject','104',0,'Rooms Img 3414','Rooms Img 3414','MediaObject','alt',0,'es.alt.mediaobject.rooms-img-3414-jpg'),(1118,'es','null','name','MediaObject','104',0,'Rooms Img 3414','Rooms Img 3414','MediaObject','nom',0,'es.name.mediaobject.rooms-img-3414-jpg'),(1119,'en','null','alt','MediaObject','104',0,'Rooms Img 3414','Rooms Img 3414','MediaObject','alt',0,'en.alt.mediaobject.rooms-img-3414-jpg'),(1120,'en','null','name','MediaObject','104',0,'Rooms Img 3414','Rooms Img 3414','MediaObject','nom',0,'en.name.mediaobject.rooms-img-3414-jpg'),(1121,'fr','null','alt','MediaObject','104',0,'Rooms Img 3414','Rooms Img 3414','MediaObject','alt',0,'fr.alt.mediaobject.rooms-img-3414-jpg'),(1122,'fr','null','name','MediaObject','104',0,'Rooms Img 3414','Rooms Img 3414','MediaObject','nom',0,'fr.name.mediaobject.rooms-img-3414-jpg'),(1123,'es','null','alt','MediaObject','105',0,'Petite Suite Img 35871','Petite Suite Img 35871','MediaObject','alt',0,'es.alt.mediaobject.petite-suite-img-35871-jpg'),(1124,'es','null','name','MediaObject','105',0,'Petite Suite Img 35871','Petite Suite Img 35871','MediaObject','nom',0,'es.name.mediaobject.petite-suite-img-35871-jpg'),(1125,'en','null','alt','MediaObject','105',0,'Petite Suite Img 35871','Petite Suite Img 35871','MediaObject','alt',0,'en.alt.mediaobject.petite-suite-img-35871-jpg'),(1126,'en','null','name','MediaObject','105',0,'Petite Suite Img 35871','Petite Suite Img 35871','MediaObject','nom',0,'en.name.mediaobject.petite-suite-img-35871-jpg'),(1127,'fr','null','alt','MediaObject','105',0,'Petite Suite Img 35871','Petite Suite Img 35871','MediaObject','alt',0,'fr.alt.mediaobject.petite-suite-img-35871-jpg'),(1128,'fr','null','name','MediaObject','105',0,'Petite Suite Img 35871','Petite Suite Img 35871','MediaObject','nom',0,'fr.name.mediaobject.petite-suite-img-35871-jpg'),(1129,'es','null','alt','MediaObject','106',0,'Petite Suite Img 35981','Petite Suite Img 35981','MediaObject','alt',0,'es.alt.mediaobject.petite-suite-img-35981-jpg'),(1130,'es','null','name','MediaObject','106',0,'Petite Suite Img 35981','Petite Suite Img 35981','MediaObject','nom',0,'es.name.mediaobject.petite-suite-img-35981-jpg'),(1131,'en','null','alt','MediaObject','106',0,'Petite Suite Img 35981','Petite Suite Img 35981','MediaObject','alt',0,'en.alt.mediaobject.petite-suite-img-35981-jpg'),(1132,'en','null','name','MediaObject','106',0,'Petite Suite Img 35981','Petite Suite Img 35981','MediaObject','nom',0,'en.name.mediaobject.petite-suite-img-35981-jpg'),(1133,'fr','null','alt','MediaObject','106',0,'Petite Suite Img 35981','Petite Suite Img 35981','MediaObject','alt',0,'fr.alt.mediaobject.petite-suite-img-35981-jpg'),(1134,'fr','null','name','MediaObject','106',0,'Petite Suite Img 35981','Petite Suite Img 35981','MediaObject','nom',0,'fr.name.mediaobject.petite-suite-img-35981-jpg'),(1135,'es','null','alt','MediaObject','107',0,'Petite Suite Img 35951','Petite Suite Img 35951','MediaObject','alt',0,'es.alt.mediaobject.petite-suite-img-35951-jpg'),(1136,'es','null','name','MediaObject','107',0,'Petite Suite Img 35951','Petite Suite Img 35951','MediaObject','nom',0,'es.name.mediaobject.petite-suite-img-35951-jpg'),(1137,'en','null','alt','MediaObject','107',0,'Petite Suite Img 35951','Petite Suite Img 35951','MediaObject','alt',0,'en.alt.mediaobject.petite-suite-img-35951-jpg'),(1138,'en','null','name','MediaObject','107',0,'Petite Suite Img 35951','Petite Suite Img 35951','MediaObject','nom',0,'en.name.mediaobject.petite-suite-img-35951-jpg'),(1139,'fr','null','alt','MediaObject','107',0,'Petite Suite Img 35951','Petite Suite Img 35951','MediaObject','alt',0,'fr.alt.mediaobject.petite-suite-img-35951-jpg'),(1140,'fr','null','name','MediaObject','107',0,'Petite Suite Img 35951','Petite Suite Img 35951','MediaObject','nom',0,'fr.name.mediaobject.petite-suite-img-35951-jpg'),(1141,'es','null','alt','MediaObject','108',0,'Ch Confort 3 Img 35811','Ch Confort 3 Img 35811','MediaObject','alt',0,'es.alt.mediaobject.ch-confort-3-img-35811-jpg'),(1142,'es','null','name','MediaObject','108',0,'Ch Confort 3 Img 35811','Ch Confort 3 Img 35811','MediaObject','nom',0,'es.name.mediaobject.ch-confort-3-img-35811-jpg'),(1143,'en','null','alt','MediaObject','108',0,'Ch Confort 3 Img 35811','Ch Confort 3 Img 35811','MediaObject','alt',0,'en.alt.mediaobject.ch-confort-3-img-35811-jpg'),(1144,'en','null','name','MediaObject','108',0,'Ch Confort 3 Img 35811','Ch Confort 3 Img 35811','MediaObject','nom',0,'en.name.mediaobject.ch-confort-3-img-35811-jpg'),(1145,'fr','null','alt','MediaObject','108',0,'Ch Confort 3 Img 35811','Ch Confort 3 Img 35811','MediaObject','alt',0,'fr.alt.mediaobject.ch-confort-3-img-35811-jpg'),(1146,'fr','null','name','MediaObject','108',0,'Ch Confort 3 Img 35811','Ch Confort 3 Img 35811','MediaObject','nom',0,'fr.name.mediaobject.ch-confort-3-img-35811-jpg'),(1147,'es','null','alt','MediaObject','109',0,'Ch Confort 3 Img 35801','Ch Confort 3 Img 35801','MediaObject','alt',0,'es.alt.mediaobject.ch-confort-3-img-35801-jpg'),(1148,'es','null','name','MediaObject','109',0,'Ch Confort 3 Img 35801','Ch Confort 3 Img 35801','MediaObject','nom',0,'es.name.mediaobject.ch-confort-3-img-35801-jpg'),(1149,'en','null','alt','MediaObject','109',0,'Ch Confort 3 Img 35801','Ch Confort 3 Img 35801','MediaObject','alt',0,'en.alt.mediaobject.ch-confort-3-img-35801-jpg'),(1150,'en','null','name','MediaObject','109',0,'Ch Confort 3 Img 35801','Ch Confort 3 Img 35801','MediaObject','nom',0,'en.name.mediaobject.ch-confort-3-img-35801-jpg'),(1151,'fr','null','alt','MediaObject','109',0,'Ch Confort 3 Img 35801','Ch Confort 3 Img 35801','MediaObject','alt',0,'fr.alt.mediaobject.ch-confort-3-img-35801-jpg'),(1152,'fr','null','name','MediaObject','109',0,'Ch Confort 3 Img 35801','Ch Confort 3 Img 35801','MediaObject','nom',0,'fr.name.mediaobject.ch-confort-3-img-35801-jpg'),(1153,'es','null','alt','MediaObject','110',0,'Salle A Manger Img 32051','Salle A Manger Img 32051','MediaObject','alt',0,'es.alt.mediaobject.salle-a-manger-img-32051-jpg'),(1154,'es','null','name','MediaObject','110',0,'Salle A Manger Img 32051','Salle A Manger Img 32051','MediaObject','nom',0,'es.name.mediaobject.salle-a-manger-img-32051-jpg'),(1155,'en','null','alt','MediaObject','110',0,'Salle A Manger Img 32051','Salle A Manger Img 32051','MediaObject','alt',0,'en.alt.mediaobject.salle-a-manger-img-32051-jpg'),(1156,'en','null','name','MediaObject','110',0,'Salle A Manger Img 32051','Salle A Manger Img 32051','MediaObject','nom',0,'en.name.mediaobject.salle-a-manger-img-32051-jpg'),(1157,'fr','null','alt','MediaObject','110',0,'Salle A Manger Img 32051','Salle A Manger Img 32051','MediaObject','alt',0,'fr.alt.mediaobject.salle-a-manger-img-32051-jpg'),(1158,'fr','null','name','MediaObject','110',0,'Salle A Manger Img 32051','Salle A Manger Img 32051','MediaObject','nom',0,'fr.name.mediaobject.salle-a-manger-img-32051-jpg'),(1159,'es','null','alt','MediaObject','111',0,'Salle A Manger Img 31981','Salle A Manger Img 31981','MediaObject','alt',0,'es.alt.mediaobject.salle-a-manger-img-31981-jpg'),(1160,'es','null','name','MediaObject','111',0,'Salle A Manger Img 31981','Salle A Manger Img 31981','MediaObject','nom',0,'es.name.mediaobject.salle-a-manger-img-31981-jpg'),(1161,'en','null','alt','MediaObject','111',0,'Salle A Manger Img 31981','Salle A Manger Img 31981','MediaObject','alt',0,'en.alt.mediaobject.salle-a-manger-img-31981-jpg'),(1162,'en','null','name','MediaObject','111',0,'Salle A Manger Img 31981','Salle A Manger Img 31981','MediaObject','nom',0,'en.name.mediaobject.salle-a-manger-img-31981-jpg'),(1163,'fr','null','alt','MediaObject','111',0,'Salle A Manger Img 31981','Salle A Manger Img 31981','MediaObject','alt',0,'fr.alt.mediaobject.salle-a-manger-img-31981-jpg'),(1164,'fr','null','name','MediaObject','111',0,'Salle A Manger Img 31981','Salle A Manger Img 31981','MediaObject','nom',0,'fr.name.mediaobject.salle-a-manger-img-31981-jpg'),(1165,'es','null','alt','MediaObject','112',0,'Spa Img 34031','Spa Img 34031','MediaObject','alt',0,'es.alt.mediaobject.spa-img-34031-jpg'),(1166,'es','null','name','MediaObject','112',0,'Spa Img 34031','Spa Img 34031','MediaObject','nom',0,'es.name.mediaobject.spa-img-34031-jpg'),(1167,'en','null','alt','MediaObject','112',0,'Spa Img 34031','Spa Img 34031','MediaObject','alt',0,'en.alt.mediaobject.spa-img-34031-jpg'),(1168,'en','null','name','MediaObject','112',0,'Spa Img 34031','Spa Img 34031','MediaObject','nom',0,'en.name.mediaobject.spa-img-34031-jpg'),(1169,'fr','null','alt','MediaObject','112',0,'Spa Img 34031','Spa Img 34031','MediaObject','alt',0,'fr.alt.mediaobject.spa-img-34031-jpg'),(1170,'fr','null','name','MediaObject','112',0,'Spa Img 34031','Spa Img 34031','MediaObject','nom',0,'fr.name.mediaobject.spa-img-34031-jpg'),(1171,'es','null','alt','MediaObject','113',0,'Spa Img 33721','Spa Img 33721','MediaObject','alt',0,'es.alt.mediaobject.spa-img-33721-jpg'),(1172,'es','null','name','MediaObject','113',0,'Spa Img 33721','Spa Img 33721','MediaObject','nom',0,'es.name.mediaobject.spa-img-33721-jpg'),(1173,'en','null','alt','MediaObject','113',0,'Spa Img 33721','Spa Img 33721','MediaObject','alt',0,'en.alt.mediaobject.spa-img-33721-jpg'),(1174,'en','null','name','MediaObject','113',0,'Spa Img 33721','Spa Img 33721','MediaObject','nom',0,'en.name.mediaobject.spa-img-33721-jpg'),(1175,'fr','null','alt','MediaObject','113',0,'Spa Img 33721','Spa Img 33721','MediaObject','alt',0,'fr.alt.mediaobject.spa-img-33721-jpg'),(1176,'fr','null','name','MediaObject','113',0,'Spa Img 33721','Spa Img 33721','MediaObject','nom',0,'fr.name.mediaobject.spa-img-33721-jpg'),(1177,'es','null','alt','MediaObject','114',0,'Charme Deco Img 38501','Charme Deco Img 38501','MediaObject','alt',0,'es.alt.mediaobject.charme-deco-img-38501-vertical-jpg'),(1178,'es','null','name','MediaObject','114',0,'Charme Deco Img 38501','Charme Deco Img 38501','MediaObject','nom',0,'es.name.mediaobject.charme-deco-img-38501-vertical-jpg'),(1179,'en','null','alt','MediaObject','114',0,'Charme Deco Img 38501','Charme Deco Img 38501','MediaObject','alt',0,'en.alt.mediaobject.charme-deco-img-38501-vertical-jpg'),(1180,'en','null','name','MediaObject','114',0,'Charme Deco Img 38501','Charme Deco Img 38501','MediaObject','nom',0,'en.name.mediaobject.charme-deco-img-38501-vertical-jpg'),(1181,'fr','null','alt','MediaObject','114',0,'Charme Deco Img 38501','Charme Deco Img 38501','MediaObject','alt',0,'fr.alt.mediaobject.charme-deco-img-38501-vertical-jpg'),(1182,'fr','null','name','MediaObject','114',0,'Charme Deco Img 38501','Charme Deco Img 38501','MediaObject','nom',0,'fr.name.mediaobject.charme-deco-img-38501-vertical-jpg'),(1183,'es','null','alt','MediaObject','115',0,'Charme Deco Img 38381','Charme Deco Img 38381','MediaObject','alt',0,'es.alt.mediaobject.charme-deco-img-38381-vertical-jpg'),(1184,'es','null','name','MediaObject','115',0,'Charme Deco Img 38381','Charme Deco Img 38381','MediaObject','nom',0,'es.name.mediaobject.charme-deco-img-38381-vertical-jpg'),(1185,'en','null','alt','MediaObject','115',0,'Charme Deco Img 38381','Charme Deco Img 38381','MediaObject','alt',0,'en.alt.mediaobject.charme-deco-img-38381-vertical-jpg'),(1186,'en','null','name','MediaObject','115',0,'Charme Deco Img 38381','Charme Deco Img 38381','MediaObject','nom',0,'en.name.mediaobject.charme-deco-img-38381-vertical-jpg'),(1187,'fr','null','alt','MediaObject','115',0,'Charme Deco Img 38381','Charme Deco Img 38381','MediaObject','alt',0,'fr.alt.mediaobject.charme-deco-img-38381-vertical-jpg'),(1188,'fr','null','name','MediaObject','115',0,'Charme Deco Img 38381','Charme Deco Img 38381','MediaObject','nom',0,'fr.name.mediaobject.charme-deco-img-38381-vertical-jpg'),(1189,'es','null','alt','MediaObject','116',0,'Charme Deco Img 38411','Charme Deco Img 38411','MediaObject','alt',0,'es.alt.mediaobject.charme-deco-img-38411-vertical-jpg'),(1190,'es','null','name','MediaObject','116',0,'Charme Deco Img 38411','Charme Deco Img 38411','MediaObject','nom',0,'es.name.mediaobject.charme-deco-img-38411-vertical-jpg'),(1191,'en','null','alt','MediaObject','116',0,'Charme Deco Img 38411','Charme Deco Img 38411','MediaObject','alt',0,'en.alt.mediaobject.charme-deco-img-38411-vertical-jpg'),(1192,'en','null','name','MediaObject','116',0,'Charme Deco Img 38411','Charme Deco Img 38411','MediaObject','nom',0,'en.name.mediaobject.charme-deco-img-38411-vertical-jpg'),(1193,'fr','null','alt','MediaObject','116',0,'Charme Deco Img 38411','Charme Deco Img 38411','MediaObject','alt',0,'fr.alt.mediaobject.charme-deco-img-38411-vertical-jpg'),(1194,'fr','null','name','MediaObject','116',0,'Charme Deco Img 38411','Charme Deco Img 38411','MediaObject','nom',0,'fr.name.mediaobject.charme-deco-img-38411-vertical-jpg'),(1195,'es','null','alt','MediaObject','117',0,'Villa Villa 37 109','Villa Villa 37 109','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-109-jpg'),(1196,'es','null','name','MediaObject','117',0,'Villa Villa 37 109','Villa Villa 37 109','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-109-jpg'),(1197,'en','null','alt','MediaObject','117',0,'Villa Villa 37 109','Villa Villa 37 109','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-109-jpg'),(1198,'en','null','name','MediaObject','117',0,'Villa Villa 37 109','Villa Villa 37 109','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-109-jpg'),(1199,'fr','null','alt','MediaObject','117',0,'Villa Villa 37 109','Villa Villa 37 109','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-109-jpg'),(1200,'fr','null','name','MediaObject','117',0,'Villa Villa 37 109','Villa Villa 37 109','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-109-jpg'),(1201,'es','null','alt','MediaObject','118',0,'Villa Villa 37 05','Villa Villa 37 05','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-05-jpg'),(1202,'es','null','name','MediaObject','118',0,'Villa Villa 37 05','Villa Villa 37 05','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-05-jpg'),(1203,'en','null','alt','MediaObject','118',0,'Villa Villa 37 05','Villa Villa 37 05','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-05-jpg'),(1204,'en','null','name','MediaObject','118',0,'Villa Villa 37 05','Villa Villa 37 05','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-05-jpg'),(1205,'fr','null','alt','MediaObject','118',0,'Villa Villa 37 05','Villa Villa 37 05','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-05-jpg'),(1206,'fr','null','name','MediaObject','118',0,'Villa Villa 37 05','Villa Villa 37 05','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-05-jpg'),(1207,'es','null','alt','MediaObject','119',0,'Villa Villa 37 16','Villa Villa 37 16','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-16-jpg'),(1208,'es','null','name','MediaObject','119',0,'Villa Villa 37 16','Villa Villa 37 16','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-16-jpg'),(1209,'en','null','alt','MediaObject','119',0,'Villa Villa 37 16','Villa Villa 37 16','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-16-jpg'),(1210,'en','null','name','MediaObject','119',0,'Villa Villa 37 16','Villa Villa 37 16','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-16-jpg'),(1211,'fr','null','alt','MediaObject','119',0,'Villa Villa 37 16','Villa Villa 37 16','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-16-jpg'),(1212,'fr','null','name','MediaObject','119',0,'Villa Villa 37 16','Villa Villa 37 16','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-16-jpg'),(1213,'es','null','alt','MediaObject','120',0,'Villa Villa 37 08','Villa Villa 37 08','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-08-jpg'),(1214,'es','null','name','MediaObject','120',0,'Villa Villa 37 08','Villa Villa 37 08','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-08-jpg'),(1215,'en','null','alt','MediaObject','120',0,'Villa Villa 37 08','Villa Villa 37 08','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-08-jpg'),(1216,'en','null','name','MediaObject','120',0,'Villa Villa 37 08','Villa Villa 37 08','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-08-jpg'),(1217,'fr','null','alt','MediaObject','120',0,'Villa Villa 37 08','Villa Villa 37 08','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-08-jpg'),(1218,'fr','null','name','MediaObject','120',0,'Villa Villa 37 08','Villa Villa 37 08','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-08-jpg'),(1219,'es','null','alt','MediaObject','121',0,'Villa Villa 37 19','Villa Villa 37 19','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-19-jpg'),(1220,'es','null','name','MediaObject','121',0,'Villa Villa 37 19','Villa Villa 37 19','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-19-jpg'),(1221,'en','null','alt','MediaObject','121',0,'Villa Villa 37 19','Villa Villa 37 19','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-19-jpg'),(1222,'en','null','name','MediaObject','121',0,'Villa Villa 37 19','Villa Villa 37 19','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-19-jpg'),(1223,'fr','null','alt','MediaObject','121',0,'Villa Villa 37 19','Villa Villa 37 19','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-19-jpg'),(1224,'fr','null','name','MediaObject','121',0,'Villa Villa 37 19','Villa Villa 37 19','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-19-jpg'),(1225,'es','null','alt','MediaObject','122',0,'Villa Villa 37 112','Villa Villa 37 112','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-112-jpg'),(1226,'es','null','name','MediaObject','122',0,'Villa Villa 37 112','Villa Villa 37 112','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-112-jpg'),(1227,'en','null','alt','MediaObject','122',0,'Villa Villa 37 112','Villa Villa 37 112','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-112-jpg'),(1228,'en','null','name','MediaObject','122',0,'Villa Villa 37 112','Villa Villa 37 112','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-112-jpg'),(1229,'fr','null','alt','MediaObject','122',0,'Villa Villa 37 112','Villa Villa 37 112','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-112-jpg'),(1230,'fr','null','name','MediaObject','122',0,'Villa Villa 37 112','Villa Villa 37 112','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-112-jpg'),(1231,'es','null','alt','MediaObject','123',0,'Villa Villa 37 17','Villa Villa 37 17','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-17-vertical-jpg'),(1232,'es','null','name','MediaObject','123',0,'Villa Villa 37 17','Villa Villa 37 17','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-17-vertical-jpg'),(1233,'en','null','alt','MediaObject','123',0,'Villa Villa 37 17','Villa Villa 37 17','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-17-vertical-jpg'),(1234,'en','null','name','MediaObject','123',0,'Villa Villa 37 17','Villa Villa 37 17','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-17-vertical-jpg'),(1235,'fr','null','alt','MediaObject','123',0,'Villa Villa 37 17','Villa Villa 37 17','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-17-vertical-jpg'),(1236,'fr','null','name','MediaObject','123',0,'Villa Villa 37 17','Villa Villa 37 17','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-17-vertical-jpg'),(1237,'es','null','alt','MediaObject','124',0,'Villa Villa 37 04','Villa Villa 37 04','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-04-jpg'),(1238,'es','null','name','MediaObject','124',0,'Villa Villa 37 04','Villa Villa 37 04','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-04-jpg'),(1239,'en','null','alt','MediaObject','124',0,'Villa Villa 37 04','Villa Villa 37 04','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-04-jpg'),(1240,'en','null','name','MediaObject','124',0,'Villa Villa 37 04','Villa Villa 37 04','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-04-jpg'),(1241,'fr','null','alt','MediaObject','124',0,'Villa Villa 37 04','Villa Villa 37 04','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-04-jpg'),(1242,'fr','null','name','MediaObject','124',0,'Villa Villa 37 04','Villa Villa 37 04','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-04-jpg'),(1243,'es','null','alt','MediaObject','125',0,'Villa Villa 37 06','Villa Villa 37 06','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-06-jpg'),(1244,'es','null','name','MediaObject','125',0,'Villa Villa 37 06','Villa Villa 37 06','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-06-jpg'),(1245,'en','null','alt','MediaObject','125',0,'Villa Villa 37 06','Villa Villa 37 06','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-06-jpg'),(1246,'en','null','name','MediaObject','125',0,'Villa Villa 37 06','Villa Villa 37 06','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-06-jpg'),(1247,'fr','null','alt','MediaObject','125',0,'Villa Villa 37 06','Villa Villa 37 06','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-06-jpg'),(1248,'fr','null','name','MediaObject','125',0,'Villa Villa 37 06','Villa Villa 37 06','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-06-jpg'),(1249,'es','null','alt','MediaObject','126',0,'Villa Villa 37 102','Villa Villa 37 102','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-102-jpg'),(1250,'es','null','name','MediaObject','126',0,'Villa Villa 37 102','Villa Villa 37 102','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-102-jpg'),(1251,'en','null','alt','MediaObject','126',0,'Villa Villa 37 102','Villa Villa 37 102','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-102-jpg'),(1252,'en','null','name','MediaObject','126',0,'Villa Villa 37 102','Villa Villa 37 102','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-102-jpg'),(1253,'fr','null','alt','MediaObject','126',0,'Villa Villa 37 102','Villa Villa 37 102','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-102-jpg'),(1254,'fr','null','name','MediaObject','126',0,'Villa Villa 37 102','Villa Villa 37 102','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-102-jpg'),(1255,'es','null','alt','MediaObject','127',0,'Villa Villa 37 113','Villa Villa 37 113','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-113-jpg'),(1256,'es','null','name','MediaObject','127',0,'Villa Villa 37 113','Villa Villa 37 113','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-113-jpg'),(1257,'en','null','alt','MediaObject','127',0,'Villa Villa 37 113','Villa Villa 37 113','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-113-jpg'),(1258,'en','null','name','MediaObject','127',0,'Villa Villa 37 113','Villa Villa 37 113','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-113-jpg'),(1259,'fr','null','alt','MediaObject','127',0,'Villa Villa 37 113','Villa Villa 37 113','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-113-jpg'),(1260,'fr','null','name','MediaObject','127',0,'Villa Villa 37 113','Villa Villa 37 113','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-113-jpg'),(1261,'es','null','alt','MediaObject','128',0,'Villa Villa 37 18','Villa Villa 37 18','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-18-jpg'),(1262,'es','null','name','MediaObject','128',0,'Villa Villa 37 18','Villa Villa 37 18','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-18-jpg'),(1263,'en','null','alt','MediaObject','128',0,'Villa Villa 37 18','Villa Villa 37 18','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-18-jpg'),(1264,'en','null','name','MediaObject','128',0,'Villa Villa 37 18','Villa Villa 37 18','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-18-jpg'),(1265,'fr','null','alt','MediaObject','128',0,'Villa Villa 37 18','Villa Villa 37 18','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-18-jpg'),(1266,'fr','null','name','MediaObject','128',0,'Villa Villa 37 18','Villa Villa 37 18','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-18-jpg'),(1267,'es','null','alt','MediaObject','129',0,'Villa Villa 37 110','Villa Villa 37 110','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-110-vertical-jpg'),(1268,'es','null','name','MediaObject','129',0,'Villa Villa 37 110','Villa Villa 37 110','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-110-vertical-jpg'),(1269,'en','null','alt','MediaObject','129',0,'Villa Villa 37 110','Villa Villa 37 110','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-110-vertical-jpg'),(1270,'en','null','name','MediaObject','129',0,'Villa Villa 37 110','Villa Villa 37 110','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-110-vertical-jpg'),(1271,'fr','null','alt','MediaObject','129',0,'Villa Villa 37 110','Villa Villa 37 110','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-110-vertical-jpg'),(1272,'fr','null','name','MediaObject','129',0,'Villa Villa 37 110','Villa Villa 37 110','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-110-vertical-jpg'),(1273,'es','null','alt','MediaObject','130',0,'Villa Villa 37 108','Villa Villa 37 108','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-108-jpg'),(1274,'es','null','name','MediaObject','130',0,'Villa Villa 37 108','Villa Villa 37 108','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-108-jpg'),(1275,'en','null','alt','MediaObject','130',0,'Villa Villa 37 108','Villa Villa 37 108','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-108-jpg'),(1276,'en','null','name','MediaObject','130',0,'Villa Villa 37 108','Villa Villa 37 108','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-108-jpg'),(1277,'fr','null','alt','MediaObject','130',0,'Villa Villa 37 108','Villa Villa 37 108','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-108-jpg'),(1278,'fr','null','name','MediaObject','130',0,'Villa Villa 37 108','Villa Villa 37 108','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-108-jpg'),(1279,'es','null','alt','MediaObject','131',0,'Villa Villa 37 11','Villa Villa 37 11','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-11-jpg'),(1280,'es','null','name','MediaObject','131',0,'Villa Villa 37 11','Villa Villa 37 11','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-11-jpg'),(1281,'en','null','alt','MediaObject','131',0,'Villa Villa 37 11','Villa Villa 37 11','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-11-jpg'),(1282,'en','null','name','MediaObject','131',0,'Villa Villa 37 11','Villa Villa 37 11','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-11-jpg'),(1283,'fr','null','alt','MediaObject','131',0,'Villa Villa 37 11','Villa Villa 37 11','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-11-jpg'),(1284,'fr','null','name','MediaObject','131',0,'Villa Villa 37 11','Villa Villa 37 11','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-11-jpg'),(1285,'es','null','alt','MediaObject','132',0,'Villa Villa 37 09','Villa Villa 37 09','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-09-jpg'),(1286,'es','null','name','MediaObject','132',0,'Villa Villa 37 09','Villa Villa 37 09','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-09-jpg'),(1287,'en','null','alt','MediaObject','132',0,'Villa Villa 37 09','Villa Villa 37 09','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-09-jpg'),(1288,'en','null','name','MediaObject','132',0,'Villa Villa 37 09','Villa Villa 37 09','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-09-jpg'),(1289,'fr','null','alt','MediaObject','132',0,'Villa Villa 37 09','Villa Villa 37 09','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-09-jpg'),(1290,'fr','null','name','MediaObject','132',0,'Villa Villa 37 09','Villa Villa 37 09','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-09-jpg'),(1291,'es','null','alt','MediaObject','133',0,'Villa Villa 37 103','Villa Villa 37 103','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-103-jpg'),(1292,'es','null','name','MediaObject','133',0,'Villa Villa 37 103','Villa Villa 37 103','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-103-jpg'),(1293,'en','null','alt','MediaObject','133',0,'Villa Villa 37 103','Villa Villa 37 103','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-103-jpg'),(1294,'en','null','name','MediaObject','133',0,'Villa Villa 37 103','Villa Villa 37 103','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-103-jpg'),(1295,'fr','null','alt','MediaObject','133',0,'Villa Villa 37 103','Villa Villa 37 103','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-103-jpg'),(1296,'fr','null','name','MediaObject','133',0,'Villa Villa 37 103','Villa Villa 37 103','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-103-jpg'),(1297,'es','null','alt','MediaObject','134',0,'Villa Villa 37 106','Villa Villa 37 106','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-106-jpg'),(1298,'es','null','name','MediaObject','134',0,'Villa Villa 37 106','Villa Villa 37 106','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-106-jpg'),(1299,'en','null','alt','MediaObject','134',0,'Villa Villa 37 106','Villa Villa 37 106','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-106-jpg'),(1300,'en','null','name','MediaObject','134',0,'Villa Villa 37 106','Villa Villa 37 106','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-106-jpg'),(1301,'fr','null','alt','MediaObject','134',0,'Villa Villa 37 106','Villa Villa 37 106','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-106-jpg'),(1302,'fr','null','name','MediaObject','134',0,'Villa Villa 37 106','Villa Villa 37 106','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-106-jpg'),(1303,'es','null','alt','MediaObject','135',0,'Villa Villa 37 21','Villa Villa 37 21','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-21-jpg'),(1304,'es','null','name','MediaObject','135',0,'Villa Villa 37 21','Villa Villa 37 21','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-21-jpg'),(1305,'en','null','alt','MediaObject','135',0,'Villa Villa 37 21','Villa Villa 37 21','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-21-jpg'),(1306,'en','null','name','MediaObject','135',0,'Villa Villa 37 21','Villa Villa 37 21','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-21-jpg'),(1307,'fr','null','alt','MediaObject','135',0,'Villa Villa 37 21','Villa Villa 37 21','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-21-jpg'),(1308,'fr','null','name','MediaObject','135',0,'Villa Villa 37 21','Villa Villa 37 21','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-21-jpg'),(1309,'es','null','alt','MediaObject','136',0,'Villa Villa 37 02','Villa Villa 37 02','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-02-jpg'),(1310,'es','null','name','MediaObject','136',0,'Villa Villa 37 02','Villa Villa 37 02','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-02-jpg'),(1311,'en','null','alt','MediaObject','136',0,'Villa Villa 37 02','Villa Villa 37 02','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-02-jpg'),(1312,'en','null','name','MediaObject','136',0,'Villa Villa 37 02','Villa Villa 37 02','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-02-jpg'),(1313,'fr','null','alt','MediaObject','136',0,'Villa Villa 37 02','Villa Villa 37 02','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-02-jpg'),(1314,'fr','null','name','MediaObject','136',0,'Villa Villa 37 02','Villa Villa 37 02','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-02-jpg'),(1315,'es','null','alt','MediaObject','137',0,'Villa Villa 37 111','Villa Villa 37 111','MediaObject','alt',0,'es.alt.mediaobject.villa-villa-37-111-vertical-jpg'),(1316,'es','null','name','MediaObject','137',0,'Villa Villa 37 111','Villa Villa 37 111','MediaObject','nom',0,'es.name.mediaobject.villa-villa-37-111-vertical-jpg'),(1317,'en','null','alt','MediaObject','137',0,'Villa Villa 37 111','Villa Villa 37 111','MediaObject','alt',0,'en.alt.mediaobject.villa-villa-37-111-vertical-jpg'),(1318,'en','null','name','MediaObject','137',0,'Villa Villa 37 111','Villa Villa 37 111','MediaObject','nom',0,'en.name.mediaobject.villa-villa-37-111-vertical-jpg'),(1319,'fr','null','alt','MediaObject','137',0,'Villa Villa 37 111','Villa Villa 37 111','MediaObject','alt',0,'fr.alt.mediaobject.villa-villa-37-111-vertical-jpg'),(1320,'fr','null','name','MediaObject','137',0,'Villa Villa 37 111','Villa Villa 37 111','MediaObject','nom',0,'fr.name.mediaobject.villa-villa-37-111-vertical-jpg'),(1321,'es','null','alt','MediaObject','138',0,'Piscines Img 31661','Piscines Img 31661','MediaObject','alt',0,'es.alt.mediaobject.piscines-img-31661-vertical-jpg'),(1322,'es','null','name','MediaObject','138',0,'Piscines Img 31661','Piscines Img 31661','MediaObject','nom',0,'es.name.mediaobject.piscines-img-31661-vertical-jpg'),(1323,'en','null','alt','MediaObject','138',0,'Piscines Img 31661','Piscines Img 31661','MediaObject','alt',0,'en.alt.mediaobject.piscines-img-31661-vertical-jpg'),(1324,'en','null','name','MediaObject','138',0,'Piscines Img 31661','Piscines Img 31661','MediaObject','nom',0,'en.name.mediaobject.piscines-img-31661-vertical-jpg'),(1325,'fr','null','alt','MediaObject','138',0,'Piscines Img 31661','Piscines Img 31661','MediaObject','alt',0,'fr.alt.mediaobject.piscines-img-31661-vertical-jpg'),(1326,'fr','null','name','MediaObject','138',0,'Piscines Img 31661','Piscines Img 31661','MediaObject','nom',0,'fr.name.mediaobject.piscines-img-31661-vertical-jpg'),(1327,'es','null','alt','MediaObject','139',0,'Piscines Img 33361','Piscines Img 33361','MediaObject','alt',0,'es.alt.mediaobject.piscines-img-33361-jpg'),(1328,'es','null','name','MediaObject','139',0,'Piscines Img 33361','Piscines Img 33361','MediaObject','nom',0,'es.name.mediaobject.piscines-img-33361-jpg'),(1329,'en','null','alt','MediaObject','139',0,'Piscines Img 33361','Piscines Img 33361','MediaObject','alt',0,'en.alt.mediaobject.piscines-img-33361-jpg'),(1330,'en','null','name','MediaObject','139',0,'Piscines Img 33361','Piscines Img 33361','MediaObject','nom',0,'en.name.mediaobject.piscines-img-33361-jpg'),(1331,'fr','null','alt','MediaObject','139',0,'Piscines Img 33361','Piscines Img 33361','MediaObject','alt',0,'fr.alt.mediaobject.piscines-img-33361-jpg'),(1332,'fr','null','name','MediaObject','139',0,'Piscines Img 33361','Piscines Img 33361','MediaObject','nom',0,'fr.name.mediaobject.piscines-img-33361-jpg'),(1333,'es','null','alt','MediaObject','140',0,'Piscines Img 33261','Piscines Img 33261','MediaObject','alt',0,'es.alt.mediaobject.piscines-img-33261-jpg'),(1334,'es','null','name','MediaObject','140',0,'Piscines Img 33261','Piscines Img 33261','MediaObject','nom',0,'es.name.mediaobject.piscines-img-33261-jpg'),(1335,'en','null','alt','MediaObject','140',0,'Piscines Img 33261','Piscines Img 33261','MediaObject','alt',0,'en.alt.mediaobject.piscines-img-33261-jpg'),(1336,'en','null','name','MediaObject','140',0,'Piscines Img 33261','Piscines Img 33261','MediaObject','nom',0,'en.name.mediaobject.piscines-img-33261-jpg'),(1337,'fr','null','alt','MediaObject','140',0,'Piscines Img 33261','Piscines Img 33261','MediaObject','alt',0,'fr.alt.mediaobject.piscines-img-33261-jpg'),(1338,'fr','null','name','MediaObject','140',0,'Piscines Img 33261','Piscines Img 33261','MediaObject','nom',0,'fr.name.mediaobject.piscines-img-33261-jpg'),(1339,'es','null','alt','MediaObject','141',0,'Piscines Img 33321','Piscines Img 33321','MediaObject','alt',0,'es.alt.mediaobject.piscines-img-33321-jpg'),(1340,'es','null','name','MediaObject','141',0,'Piscines Img 33321','Piscines Img 33321','MediaObject','nom',0,'es.name.mediaobject.piscines-img-33321-jpg'),(1341,'en','null','alt','MediaObject','141',0,'Piscines Img 33321','Piscines Img 33321','MediaObject','alt',0,'en.alt.mediaobject.piscines-img-33321-jpg'),(1342,'en','null','name','MediaObject','141',0,'Piscines Img 33321','Piscines Img 33321','MediaObject','nom',0,'en.name.mediaobject.piscines-img-33321-jpg'),(1343,'fr','null','alt','MediaObject','141',0,'Piscines Img 33321','Piscines Img 33321','MediaObject','alt',0,'fr.alt.mediaobject.piscines-img-33321-jpg'),(1344,'fr','null','name','MediaObject','141',0,'Piscines Img 33321','Piscines Img 33321','MediaObject','nom',0,'fr.name.mediaobject.piscines-img-33321-jpg'),(1345,'es','null','alt','MediaObject','142',0,'Piscines Img 33301','Piscines Img 33301','MediaObject','alt',0,'es.alt.mediaobject.piscines-img-33301-jpg'),(1346,'es','null','name','MediaObject','142',0,'Piscines Img 33301','Piscines Img 33301','MediaObject','nom',0,'es.name.mediaobject.piscines-img-33301-jpg'),(1347,'en','null','alt','MediaObject','142',0,'Piscines Img 33301','Piscines Img 33301','MediaObject','alt',0,'en.alt.mediaobject.piscines-img-33301-jpg'),(1348,'en','null','name','MediaObject','142',0,'Piscines Img 33301','Piscines Img 33301','MediaObject','nom',0,'en.name.mediaobject.piscines-img-33301-jpg'),(1349,'fr','null','alt','MediaObject','142',0,'Piscines Img 33301','Piscines Img 33301','MediaObject','alt',0,'fr.alt.mediaobject.piscines-img-33301-jpg'),(1350,'fr','null','name','MediaObject','142',0,'Piscines Img 33301','Piscines Img 33301','MediaObject','nom',0,'fr.name.mediaobject.piscines-img-33301-jpg'),(1351,'es','null','alt','MediaObject','143',0,'Piscines Img 31821','Piscines Img 31821','MediaObject','alt',0,'es.alt.mediaobject.piscines-img-31821-vertical-jpg'),(1352,'es','null','name','MediaObject','143',0,'Piscines Img 31821','Piscines Img 31821','MediaObject','nom',0,'es.name.mediaobject.piscines-img-31821-vertical-jpg'),(1353,'en','null','alt','MediaObject','143',0,'Piscines Img 31821','Piscines Img 31821','MediaObject','alt',0,'en.alt.mediaobject.piscines-img-31821-vertical-jpg'),(1354,'en','null','name','MediaObject','143',0,'Piscines Img 31821','Piscines Img 31821','MediaObject','nom',0,'en.name.mediaobject.piscines-img-31821-vertical-jpg'),(1355,'fr','null','alt','MediaObject','143',0,'Piscines Img 31821','Piscines Img 31821','MediaObject','alt',0,'fr.alt.mediaobject.piscines-img-31821-vertical-jpg'),(1356,'fr','null','name','MediaObject','143',0,'Piscines Img 31821','Piscines Img 31821','MediaObject','nom',0,'fr.name.mediaobject.piscines-img-31821-vertical-jpg'),(1357,'es','null','alt','MediaObject','144',0,'Piscines Img 35171','Piscines Img 35171','MediaObject','alt',0,'es.alt.mediaobject.piscines-img-35171-jpg'),(1358,'es','null','name','MediaObject','144',0,'Piscines Img 35171','Piscines Img 35171','MediaObject','nom',0,'es.name.mediaobject.piscines-img-35171-jpg'),(1359,'en','null','alt','MediaObject','144',0,'Piscines Img 35171','Piscines Img 35171','MediaObject','alt',0,'en.alt.mediaobject.piscines-img-35171-jpg'),(1360,'en','null','name','MediaObject','144',0,'Piscines Img 35171','Piscines Img 35171','MediaObject','nom',0,'en.name.mediaobject.piscines-img-35171-jpg'),(1361,'fr','null','alt','MediaObject','144',0,'Piscines Img 35171','Piscines Img 35171','MediaObject','alt',0,'fr.alt.mediaobject.piscines-img-35171-jpg'),(1362,'fr','null','name','MediaObject','144',0,'Piscines Img 35171','Piscines Img 35171','MediaObject','nom',0,'fr.name.mediaobject.piscines-img-35171-jpg'),(1363,'es','null','alt','MediaObject','145',0,'Piscines Img 38481','Piscines Img 38481','MediaObject','alt',0,'es.alt.mediaobject.piscines-img-38481-jpg'),(1364,'es','null','name','MediaObject','145',0,'Piscines Img 38481','Piscines Img 38481','MediaObject','nom',0,'es.name.mediaobject.piscines-img-38481-jpg'),(1365,'en','null','alt','MediaObject','145',0,'Piscines Img 38481','Piscines Img 38481','MediaObject','alt',0,'en.alt.mediaobject.piscines-img-38481-jpg'),(1366,'en','null','name','MediaObject','145',0,'Piscines Img 38481','Piscines Img 38481','MediaObject','nom',0,'en.name.mediaobject.piscines-img-38481-jpg'),(1367,'fr','null','alt','MediaObject','145',0,'Piscines Img 38481','Piscines Img 38481','MediaObject','alt',0,'fr.alt.mediaobject.piscines-img-38481-jpg'),(1368,'fr','null','name','MediaObject','145',0,'Piscines Img 38481','Piscines Img 38481','MediaObject','nom',0,'fr.name.mediaobject.piscines-img-38481-jpg'),(1369,'es','null','alt','MediaObject','146',0,'Piscines Img 35191','Piscines Img 35191','MediaObject','alt',0,'es.alt.mediaobject.piscines-img-35191-jpg'),(1370,'es','null','name','MediaObject','146',0,'Piscines Img 35191','Piscines Img 35191','MediaObject','nom',0,'es.name.mediaobject.piscines-img-35191-jpg'),(1371,'en','null','alt','MediaObject','146',0,'Piscines Img 35191','Piscines Img 35191','MediaObject','alt',0,'en.alt.mediaobject.piscines-img-35191-jpg'),(1372,'en','null','name','MediaObject','146',0,'Piscines Img 35191','Piscines Img 35191','MediaObject','nom',0,'en.name.mediaobject.piscines-img-35191-jpg'),(1373,'fr','null','alt','MediaObject','146',0,'Piscines Img 35191','Piscines Img 35191','MediaObject','alt',0,'fr.alt.mediaobject.piscines-img-35191-jpg'),(1374,'fr','null','name','MediaObject','146',0,'Piscines Img 35191','Piscines Img 35191','MediaObject','nom',0,'fr.name.mediaobject.piscines-img-35191-jpg'),(1375,'es','null','alt','MediaObject','147',0,'Piscines Img 38471','Piscines Img 38471','MediaObject','alt',0,'es.alt.mediaobject.piscines-img-38471-jpg'),(1376,'es','null','name','MediaObject','147',0,'Piscines Img 38471','Piscines Img 38471','MediaObject','nom',0,'es.name.mediaobject.piscines-img-38471-jpg'),(1377,'en','null','alt','MediaObject','147',0,'Piscines Img 38471','Piscines Img 38471','MediaObject','alt',0,'en.alt.mediaobject.piscines-img-38471-jpg'),(1378,'en','null','name','MediaObject','147',0,'Piscines Img 38471','Piscines Img 38471','MediaObject','nom',0,'en.name.mediaobject.piscines-img-38471-jpg'),(1379,'fr','null','alt','MediaObject','147',0,'Piscines Img 38471','Piscines Img 38471','MediaObject','alt',0,'fr.alt.mediaobject.piscines-img-38471-jpg'),(1380,'fr','null','name','MediaObject','147',0,'Piscines Img 38471','Piscines Img 38471','MediaObject','nom',0,'fr.name.mediaobject.piscines-img-38471-jpg'),(1381,'es','null','alt','MediaObject','148',0,'Piscines Img 35151','Piscines Img 35151','MediaObject','alt',0,'es.alt.mediaobject.piscines-img-35151-jpg'),(1382,'es','null','name','MediaObject','148',0,'Piscines Img 35151','Piscines Img 35151','MediaObject','nom',0,'es.name.mediaobject.piscines-img-35151-jpg'),(1383,'en','null','alt','MediaObject','148',0,'Piscines Img 35151','Piscines Img 35151','MediaObject','alt',0,'en.alt.mediaobject.piscines-img-35151-jpg'),(1384,'en','null','name','MediaObject','148',0,'Piscines Img 35151','Piscines Img 35151','MediaObject','nom',0,'en.name.mediaobject.piscines-img-35151-jpg'),(1385,'fr','null','alt','MediaObject','148',0,'Piscines Img 35151','Piscines Img 35151','MediaObject','alt',0,'fr.alt.mediaobject.piscines-img-35151-jpg'),(1386,'fr','null','name','MediaObject','148',0,'Piscines Img 35151','Piscines Img 35151','MediaObject','nom',0,'fr.name.mediaobject.piscines-img-35151-jpg'),(1387,'es','null','alt','MediaObject','149',0,'Villa Gonatouki, Essaouira','Villa Gonatouki, Essaouira','MediaObject','alt',0,'es.alt.mediaobject.villa-gonatouki-essaouira'),(1388,'es','null','name','MediaObject','149',0,'Villa Gonatouki, Essaouira','Villa Gonatouki, Essaouira','MediaObject','nom',0,'es.name.mediaobject.villa-gonatouki-essaouira'),(1389,'en','null','alt','MediaObject','149',0,'Villa Gonatouki, Essaouira','Villa Gonatouki, Essaouira','MediaObject','alt',0,'en.alt.mediaobject.villa-gonatouki-essaouira'),(1390,'en','null','name','MediaObject','149',0,'Villa Gonatouki, Essaouira','Villa Gonatouki, Essaouira','MediaObject','nom',0,'en.name.mediaobject.villa-gonatouki-essaouira'),(1391,'fr','null','alt','MediaObject','149',0,'Villa Gonatouki, Essaouira','Villa Gonatouki, Essaouira','MediaObject','alt',0,'fr.alt.mediaobject.villa-gonatouki-essaouira'),(1392,'fr','null','name','MediaObject','149',0,'Villa Gonatouki, Essaouira','Villa Gonatouki, Essaouira','MediaObject','nom',0,'fr.name.mediaobject.villa-gonatouki-essaouira'),(1393,'es','null','alt','MediaObject','150',0,'Gonatouki Villa','Gonatouki Villa','MediaObject','alt',0,'es.alt.mediaobject.gonatouki-villa'),(1394,'es','null','name','MediaObject','150',0,'Gonatouki Villa','Gonatouki Villa','MediaObject','nom',0,'es.name.mediaobject.gonatouki-villa'),(1395,'en','null','alt','MediaObject','150',0,'Gonatouki Villa','Gonatouki Villa','MediaObject','alt',0,'en.alt.mediaobject.gonatouki-villa'),(1396,'en','null','name','MediaObject','150',0,'Gonatouki Villa','Gonatouki Villa','MediaObject','nom',0,'en.name.mediaobject.gonatouki-villa'),(1397,'fr','null','alt','MediaObject','150',0,'Gonatouki Villa','Gonatouki Villa','MediaObject','alt',0,'fr.alt.mediaobject.gonatouki-villa'),(1398,'fr','null','name','MediaObject','150',0,'Gonatouki Villa','Gonatouki Villa','MediaObject','nom',0,'fr.name.mediaobject.gonatouki-villa'),(1399,'es','null','slug','AccommodationType','1',0,'appartement','appartement','Type de bien','slug',0,'es.slug.accommodationtype.appartement'),(1400,'es','null','name','AccommodationType','1',0,'appartement','appartement','Type de bien','nom',0,'es.name.accommodationtype.appartement'),(1401,'en','null','slug','AccommodationType','1',0,'appartement','appartement','Type de bien','slug',0,'en.slug.accommodationtype.appartement'),(1402,'en','null','name','AccommodationType','1',0,'appartement','appartement','Type de bien','nom',0,'en.name.accommodationtype.appartement'),(1403,'fr','null','slug','AccommodationType','1',0,'appartement','appartement','Type de bien','slug',0,'fr.slug.accommodationtype.appartement'),(1404,'fr','null','name','AccommodationType','1',0,'appartement','appartement','Type de bien','nom',0,'fr.name.accommodationtype.appartement'),(1405,'es','null','slug','AccommodationType','2',0,'riad','riad','Type de bien','slug',0,'es.slug.accommodationtype.riad'),(1406,'es','null','name','AccommodationType','2',0,'riad','riad','Type de bien','nom',0,'es.name.accommodationtype.riad'),(1407,'en','null','slug','AccommodationType','2',0,'riad','riad','Type de bien','slug',0,'en.slug.accommodationtype.riad'),(1408,'en','null','name','AccommodationType','2',0,'riad','riad','Type de bien','nom',0,'en.name.accommodationtype.riad'),(1409,'fr','null','slug','AccommodationType','2',0,'riad','riad','Type de bien','slug',0,'fr.slug.accommodationtype.riad'),(1410,'fr','null','name','AccommodationType','2',0,'riad','riad','Type de bien','nom',0,'fr.name.accommodationtype.riad'),(1411,'es','null','slug','AccommodationType','3',0,'maisons-dhotes','maisons-dhotes','Type de bien','slug',0,'es.slug.accommodationtype.maisons-dhotes'),(1412,'es','null','name','AccommodationType','3',0,'maisons d\'hotes','maisons d\'hotes','Type de bien','nom',0,'es.name.accommodationtype.maisons-dhotes'),(1413,'en','null','slug','AccommodationType','3',0,'maisons-dhotes','maisons-dhotes','Type de bien','slug',0,'en.slug.accommodationtype.maisons-dhotes'),(1414,'en','null','name','AccommodationType','3',0,'maisons d\'hotes','maisons d\'hotes','Type de bien','nom',0,'en.name.accommodationtype.maisons-dhotes'),(1415,'fr','null','slug','AccommodationType','3',0,'maisons-dhotes','maisons-dhotes','Type de bien','slug',0,'fr.slug.accommodationtype.maisons-dhotes'),(1416,'fr','null','name','AccommodationType','3',0,'maisons d\'hotes','maisons d\'hotes','Type de bien','nom',0,'fr.name.accommodationtype.maisons-dhotes'),(1417,'es','null','slug','AccommodationType','4',0,'villa-golf','villa-golf','Type de bien','slug',0,'es.slug.accommodationtype.villa-golf'),(1418,'es','null','name','AccommodationType','4',0,'villa golf','villa golf','Type de bien','nom',0,'es.name.accommodationtype.villa-golf'),(1419,'en','null','slug','AccommodationType','4',0,'villa-golf','villa-golf','Type de bien','slug',0,'en.slug.accommodationtype.villa-golf'),(1420,'en','null','name','AccommodationType','4',0,'villa golf','villa golf','Type de bien','nom',0,'en.name.accommodationtype.villa-golf'),(1421,'fr','null','slug','AccommodationType','4',0,'villa-golf','villa-golf','Type de bien','slug',0,'fr.slug.accommodationtype.villa-golf'),(1422,'fr','null','name','AccommodationType','4',0,'villa golf','villa golf','Type de bien','nom',0,'fr.name.accommodationtype.villa-golf'),(1423,'es','null','slug','AccommodationType','5',0,'maison-de-campagne','maison-de-campagne','Type de bien','slug',0,'es.slug.accommodationtype.maison-de-campagne'),(1424,'es','null','name','AccommodationType','5',0,'maison de campagne','maison de campagne','Type de bien','nom',0,'es.name.accommodationtype.maison-de-campagne'),(1425,'en','null','slug','AccommodationType','5',0,'maison-de-campagne','maison-de-campagne','Type de bien','slug',0,'en.slug.accommodationtype.maison-de-campagne'),(1426,'en','null','name','AccommodationType','5',0,'maison de campagne','maison de campagne','Type de bien','nom',0,'en.name.accommodationtype.maison-de-campagne'),(1427,'fr','null','slug','AccommodationType','5',0,'maison-de-campagne','maison-de-campagne','Type de bien','slug',0,'fr.slug.accommodationtype.maison-de-campagne'),(1428,'fr','null','name','AccommodationType','5',0,'maison de campagne','maison de campagne','Type de bien','nom',0,'fr.name.accommodationtype.maison-de-campagne'),(1429,'es','null','slug','AccommodationType','6',0,'maison-de-ville','maison-de-ville','Type de bien','slug',0,'es.slug.accommodationtype.maison-de-ville'),(1430,'es','null','name','AccommodationType','6',0,'maison de ville','maison de ville','Type de bien','nom',0,'es.name.accommodationtype.maison-de-ville'),(1431,'en','null','slug','AccommodationType','6',0,'maison-de-ville','maison-de-ville','Type de bien','slug',0,'en.slug.accommodationtype.maison-de-ville'),(1432,'en','null','name','AccommodationType','6',0,'maison de ville','maison de ville','Type de bien','nom',0,'en.name.accommodationtype.maison-de-ville'),(1433,'fr','null','slug','AccommodationType','6',0,'maison-de-ville','maison-de-ville','Type de bien','slug',0,'fr.slug.accommodationtype.maison-de-ville'),(1434,'fr','null','name','AccommodationType','6',0,'maison de ville','maison de ville','Type de bien','nom',0,'fr.name.accommodationtype.maison-de-ville'),(1435,'es','null','slug','AccommodationType','7',0,'terrain','terrain','Type de bien','slug',0,'es.slug.accommodationtype.terrain'),(1436,'es','null','name','AccommodationType','7',0,'terrain','terrain','Type de bien','nom',0,'es.name.accommodationtype.terrain'),(1437,'en','null','slug','AccommodationType','7',0,'terrain','terrain','Type de bien','slug',0,'en.slug.accommodationtype.terrain'),(1438,'en','null','name','AccommodationType','7',0,'terrain','terrain','Type de bien','nom',0,'en.name.accommodationtype.terrain'),(1439,'fr','null','slug','AccommodationType','7',0,'terrain','terrain','Type de bien','slug',0,'fr.slug.accommodationtype.terrain'),(1440,'fr','null','name','AccommodationType','7',0,'terrain','terrain','Type de bien','nom',0,'fr.name.accommodationtype.terrain'),(1441,'es','null','slug','AccommodationType','8',0,'affaires-commerciales','affaires-commerciales','Type de bien','slug',0,'es.slug.accommodationtype.affaires-commerciales'),(1442,'es','null','name','AccommodationType','8',0,'affaires commerciales','affaires commerciales','Type de bien','nom',0,'es.name.accommodationtype.affaires-commerciales'),(1443,'en','null','slug','AccommodationType','8',0,'affaires-commerciales','affaires-commerciales','Type de bien','slug',0,'en.slug.accommodationtype.affaires-commerciales'),(1444,'en','null','name','AccommodationType','8',0,'affaires commerciales','affaires commerciales','Type de bien','nom',0,'en.name.accommodationtype.affaires-commerciales'),(1445,'fr','null','slug','AccommodationType','8',0,'affaires-commerciales','affaires-commerciales','Type de bien','slug',0,'fr.slug.accommodationtype.affaires-commerciales'),(1446,'fr','null','name','AccommodationType','8',0,'affaires commerciales','affaires commerciales','Type de bien','nom',0,'fr.name.accommodationtype.affaires-commerciales'),(1447,'es','null','slug','AccommodationType','9',0,'location-gerance','location-gerance','Type de bien','slug',0,'es.slug.accommodationtype.location-gerance'),(1448,'es','null','name','AccommodationType','9',0,'location gérance','location gérance','Type de bien','nom',0,'es.name.accommodationtype.location-gerance'),(1449,'en','null','slug','AccommodationType','9',0,'location-gerance','location-gerance','Type de bien','slug',0,'en.slug.accommodationtype.location-gerance'),(1450,'en','null','name','AccommodationType','9',0,'location gérance','location gérance','Type de bien','nom',0,'en.name.accommodationtype.location-gerance'),(1451,'fr','null','slug','AccommodationType','9',0,'location-gerance','location-gerance','Type de bien','slug',0,'fr.slug.accommodationtype.location-gerance'),(1452,'fr','null','name','AccommodationType','9',0,'location gérance','location gérance','Type de bien','nom',0,'fr.name.accommodationtype.location-gerance'),(1453,'es','null','slug','AccommodationType','10',0,'local-commercial','local-commercial','Type de bien','slug',0,'es.slug.accommodationtype.local-commercial'),(1454,'es','null','name','AccommodationType','10',0,'local commercial','local commercial','Type de bien','nom',0,'es.name.accommodationtype.local-commercial'),(1455,'en','null','slug','AccommodationType','10',0,'local-commercial','local-commercial','Type de bien','slug',0,'en.slug.accommodationtype.local-commercial'),(1456,'en','null','name','AccommodationType','10',0,'local commercial','local commercial','Type de bien','nom',0,'en.name.accommodationtype.local-commercial'),(1457,'fr','null','slug','AccommodationType','10',0,'local-commercial','local-commercial','Type de bien','slug',0,'fr.slug.accommodationtype.local-commercial'),(1458,'fr','null','name','AccommodationType','10',0,'local commercial','local commercial','Type de bien','nom',0,'fr.name.accommodationtype.local-commercial'),(1459,'es','null','description','AccommodationPlace','1',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.medina'),(1460,'es','null','slug','AccommodationPlace','1',0,'medina','medina','Lieu','slug',0,'es.slug.accommodationplace.medina'),(1461,'es','null','name','AccommodationPlace','1',0,'medina','medina','Lieu','nom',0,'es.name.accommodationplace.medina'),(1462,'en','null','description','AccommodationPlace','1',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.medina'),(1463,'en','null','slug','AccommodationPlace','1',0,'medina','medina','Lieu','slug',0,'en.slug.accommodationplace.medina'),(1464,'en','null','name','AccommodationPlace','1',0,'medina','medina','Lieu','nom',0,'en.name.accommodationplace.medina'),(1465,'fr','null','description','AccommodationPlace','1',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.medina'),(1466,'fr','null','slug','AccommodationPlace','1',0,'medina','medina','Lieu','slug',0,'fr.slug.accommodationplace.medina'),(1467,'fr','null','name','AccommodationPlace','1',0,'medina','medina','Lieu','nom',0,'fr.name.accommodationplace.medina'),(1468,'es','null','description','AccommodationPlace','2',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.nouvelle-ville'),(1469,'es','null','slug','AccommodationPlace','2',0,'nouvelle-ville','nouvelle-ville','Lieu','slug',0,'es.slug.accommodationplace.nouvelle-ville'),(1470,'es','null','name','AccommodationPlace','2',0,'nouvelle-ville','nouvelle-ville','Lieu','nom',0,'es.name.accommodationplace.nouvelle-ville'),(1471,'en','null','description','AccommodationPlace','2',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.nouvelle-ville'),(1472,'en','null','slug','AccommodationPlace','2',0,'nouvelle-ville','nouvelle-ville','Lieu','slug',0,'en.slug.accommodationplace.nouvelle-ville'),(1473,'en','null','name','AccommodationPlace','2',0,'nouvelle-ville','nouvelle-ville','Lieu','nom',0,'en.name.accommodationplace.nouvelle-ville'),(1474,'fr','null','description','AccommodationPlace','2',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.nouvelle-ville'),(1475,'fr','null','slug','AccommodationPlace','2',0,'nouvelle-ville','nouvelle-ville','Lieu','slug',0,'fr.slug.accommodationplace.nouvelle-ville'),(1476,'fr','null','name','AccommodationPlace','2',0,'nouvelle-ville','nouvelle-ville','Lieu','nom',0,'fr.name.accommodationplace.nouvelle-ville'),(1477,'es','null','description','AccommodationPlace','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.golf-mogador'),(1478,'es','null','slug','AccommodationPlace','3',0,'golf-mogador','golf-mogador','Lieu','slug',0,'es.slug.accommodationplace.golf-mogador'),(1479,'es','null','name','AccommodationPlace','3',0,'golf mogador','golf mogador','Lieu','nom',0,'es.name.accommodationplace.golf-mogador'),(1480,'en','null','description','AccommodationPlace','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.golf-mogador'),(1481,'en','null','slug','AccommodationPlace','3',0,'golf-mogador','golf-mogador','Lieu','slug',0,'en.slug.accommodationplace.golf-mogador'),(1482,'en','null','name','AccommodationPlace','3',0,'golf mogador','golf mogador','Lieu','nom',0,'en.name.accommodationplace.golf-mogador'),(1483,'fr','null','description','AccommodationPlace','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.golf-mogador'),(1484,'fr','null','slug','AccommodationPlace','3',0,'golf-mogador','golf-mogador','Lieu','slug',0,'fr.slug.accommodationplace.golf-mogador'),(1485,'fr','null','name','AccommodationPlace','3',0,'golf mogador','golf mogador','Lieu','nom',0,'fr.name.accommodationplace.golf-mogador'),(1486,'es','null','description','AccommodationPlace','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.campagne'),(1487,'es','null','slug','AccommodationPlace','4',0,'campagne','campagne','Lieu','slug',0,'es.slug.accommodationplace.campagne'),(1488,'es','null','name','AccommodationPlace','4',0,'campagne','campagne','Lieu','nom',0,'es.name.accommodationplace.campagne'),(1489,'en','null','description','AccommodationPlace','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.campagne'),(1490,'en','null','slug','AccommodationPlace','4',0,'campagne','campagne','Lieu','slug',0,'en.slug.accommodationplace.campagne'),(1491,'en','null','name','AccommodationPlace','4',0,'campagne','campagne','Lieu','nom',0,'en.name.accommodationplace.campagne'),(1492,'fr','null','description','AccommodationPlace','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.campagne'),(1493,'fr','null','slug','AccommodationPlace','4',0,'campagne','campagne','Lieu','slug',0,'fr.slug.accommodationplace.campagne'),(1494,'fr','null','name','AccommodationPlace','4',0,'campagne','campagne','Lieu','nom',0,'fr.name.accommodationplace.campagne'),(1495,'es','null','description','AccommodationPlace','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.diabet'),(1496,'es','null','slug','AccommodationPlace','5',0,'diabet','diabet','Lieu','slug',0,'es.slug.accommodationplace.diabet'),(1497,'es','null','name','AccommodationPlace','5',0,'diabet','diabet','Lieu','nom',0,'es.name.accommodationplace.diabet'),(1498,'en','null','description','AccommodationPlace','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.diabet'),(1499,'en','null','slug','AccommodationPlace','5',0,'diabet','diabet','Lieu','slug',0,'en.slug.accommodationplace.diabet'),(1500,'en','null','name','AccommodationPlace','5',0,'diabet','diabet','Lieu','nom',0,'en.name.accommodationplace.diabet'),(1501,'fr','null','description','AccommodationPlace','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.diabet'),(1502,'fr','null','slug','AccommodationPlace','5',0,'diabet','diabet','Lieu','slug',0,'fr.slug.accommodationplace.diabet'),(1503,'fr','null','name','AccommodationPlace','5',0,'diabet','diabet','Lieu','nom',0,'fr.name.accommodationplace.diabet'),(1504,'es','null','description','AccommodationPlace','6',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.ghazoua'),(1505,'es','null','slug','AccommodationPlace','6',0,'ghazoua','ghazoua','Lieu','slug',0,'es.slug.accommodationplace.ghazoua'),(1506,'es','null','name','AccommodationPlace','6',0,'ghazoua','ghazoua','Lieu','nom',0,'es.name.accommodationplace.ghazoua'),(1507,'en','null','description','AccommodationPlace','6',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.ghazoua'),(1508,'en','null','slug','AccommodationPlace','6',0,'ghazoua','ghazoua','Lieu','slug',0,'en.slug.accommodationplace.ghazoua'),(1509,'en','null','name','AccommodationPlace','6',0,'ghazoua','ghazoua','Lieu','nom',0,'en.name.accommodationplace.ghazoua'),(1510,'fr','null','description','AccommodationPlace','6',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.ghazoua'),(1511,'fr','null','slug','AccommodationPlace','6',0,'ghazoua','ghazoua','Lieu','slug',0,'fr.slug.accommodationplace.ghazoua'),(1512,'fr','null','name','AccommodationPlace','6',0,'ghazoua','ghazoua','Lieu','nom',0,'fr.name.accommodationplace.ghazoua'),(1513,'es','null','description','AccommodationPlace','7',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.douar-larab'),(1514,'es','null','slug','AccommodationPlace','7',0,'douar-larab','douar-larab','Lieu','slug',0,'es.slug.accommodationplace.douar-larab'),(1515,'es','null','name','AccommodationPlace','7',0,'douar larab','douar larab','Lieu','nom',0,'es.name.accommodationplace.douar-larab'),(1516,'en','null','description','AccommodationPlace','7',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.douar-larab'),(1517,'en','null','slug','AccommodationPlace','7',0,'douar-larab','douar-larab','Lieu','slug',0,'en.slug.accommodationplace.douar-larab'),(1518,'en','null','name','AccommodationPlace','7',0,'douar larab','douar larab','Lieu','nom',0,'en.name.accommodationplace.douar-larab'),(1519,'fr','null','description','AccommodationPlace','7',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.douar-larab'),(1520,'fr','null','slug','AccommodationPlace','7',0,'douar-larab','douar-larab','Lieu','slug',0,'fr.slug.accommodationplace.douar-larab'),(1521,'fr','null','name','AccommodationPlace','7',0,'douar larab','douar larab','Lieu','nom',0,'fr.name.accommodationplace.douar-larab'),(1522,'es','null','description','AccommodationPlace','8',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.sidi-kaouki'),(1523,'es','null','slug','AccommodationPlace','8',0,'sidi-kaouki','sidi-kaouki','Lieu','slug',0,'es.slug.accommodationplace.sidi-kaouki'),(1524,'es','null','name','AccommodationPlace','8',0,'sidi kaouki','sidi kaouki','Lieu','nom',0,'es.name.accommodationplace.sidi-kaouki'),(1525,'en','null','description','AccommodationPlace','8',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.sidi-kaouki'),(1526,'en','null','slug','AccommodationPlace','8',0,'sidi-kaouki','sidi-kaouki','Lieu','slug',0,'en.slug.accommodationplace.sidi-kaouki'),(1527,'en','null','name','AccommodationPlace','8',0,'sidi kaouki','sidi kaouki','Lieu','nom',0,'en.name.accommodationplace.sidi-kaouki'),(1528,'fr','null','description','AccommodationPlace','8',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.sidi-kaouki'),(1529,'fr','null','slug','AccommodationPlace','8',0,'sidi-kaouki','sidi-kaouki','Lieu','slug',0,'fr.slug.accommodationplace.sidi-kaouki'),(1530,'fr','null','name','AccommodationPlace','8',0,'sidi kaouki','sidi kaouki','Lieu','nom',0,'fr.name.accommodationplace.sidi-kaouki'),(1531,'es','null','description','AccommodationPlace','9',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.ida-ougourd'),(1532,'es','null','slug','AccommodationPlace','9',0,'ida-ougourd','ida-ougourd','Lieu','slug',0,'es.slug.accommodationplace.ida-ougourd'),(1533,'es','null','name','AccommodationPlace','9',0,'ida ougourd','ida ougourd','Lieu','nom',0,'es.name.accommodationplace.ida-ougourd'),(1534,'en','null','description','AccommodationPlace','9',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.ida-ougourd'),(1535,'en','null','slug','AccommodationPlace','9',0,'ida-ougourd','ida-ougourd','Lieu','slug',0,'en.slug.accommodationplace.ida-ougourd'),(1536,'en','null','name','AccommodationPlace','9',0,'ida ougourd','ida ougourd','Lieu','nom',0,'en.name.accommodationplace.ida-ougourd'),(1537,'fr','null','description','AccommodationPlace','9',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.ida-ougourd'),(1538,'fr','null','slug','AccommodationPlace','9',0,'ida-ougourd','ida-ougourd','Lieu','slug',0,'fr.slug.accommodationplace.ida-ougourd'),(1539,'fr','null','name','AccommodationPlace','9',0,'ida ougourd','ida ougourd','Lieu','nom',0,'fr.name.accommodationplace.ida-ougourd'),(1540,'es','null','description','AccommodationPlace','10',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.hrarta'),(1541,'es','null','slug','AccommodationPlace','10',0,'hrarta','hrarta','Lieu','slug',0,'es.slug.accommodationplace.hrarta'),(1542,'es','null','name','AccommodationPlace','10',0,'hrarta','hrarta','Lieu','nom',0,'es.name.accommodationplace.hrarta'),(1543,'en','null','description','AccommodationPlace','10',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.hrarta'),(1544,'en','null','slug','AccommodationPlace','10',0,'hrarta','hrarta','Lieu','slug',0,'en.slug.accommodationplace.hrarta'),(1545,'en','null','name','AccommodationPlace','10',0,'hrarta','hrarta','Lieu','nom',0,'en.name.accommodationplace.hrarta'),(1546,'fr','null','description','AccommodationPlace','10',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.hrarta'),(1547,'fr','null','slug','AccommodationPlace','10',0,'hrarta','hrarta','Lieu','slug',0,'fr.slug.accommodationplace.hrarta'),(1548,'fr','null','name','AccommodationPlace','10',0,'hrarta','hrarta','Lieu','nom',0,'fr.name.accommodationplace.hrarta'),(1549,'es','null','description','AccommodationPlace','11',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.bouzama'),(1550,'es','null','slug','AccommodationPlace','11',0,'bouzama','bouzama','Lieu','slug',0,'es.slug.accommodationplace.bouzama'),(1551,'es','null','name','AccommodationPlace','11',0,'bouzama','bouzama','Lieu','nom',0,'es.name.accommodationplace.bouzama'),(1552,'en','null','description','AccommodationPlace','11',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.bouzama'),(1553,'en','null','slug','AccommodationPlace','11',0,'bouzama','bouzama','Lieu','slug',0,'en.slug.accommodationplace.bouzama'),(1554,'en','null','name','AccommodationPlace','11',0,'bouzama','bouzama','Lieu','nom',0,'en.name.accommodationplace.bouzama'),(1555,'fr','null','description','AccommodationPlace','11',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.bouzama'),(1556,'fr','null','slug','AccommodationPlace','11',0,'bouzama','bouzama','Lieu','slug',0,'fr.slug.accommodationplace.bouzama'),(1557,'fr','null','name','AccommodationPlace','11',0,'bouzama','bouzama','Lieu','nom',0,'fr.name.accommodationplace.bouzama'),(1558,'es','null','description','AccommodationPlace','12',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.aeroport'),(1559,'es','null','slug','AccommodationPlace','12',0,'aeroport','aeroport','Lieu','slug',0,'es.slug.accommodationplace.aeroport'),(1560,'es','null','name','AccommodationPlace','12',0,'aeroport','aeroport','Lieu','nom',0,'es.name.accommodationplace.aeroport'),(1561,'en','null','description','AccommodationPlace','12',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.aeroport'),(1562,'en','null','slug','AccommodationPlace','12',0,'aeroport','aeroport','Lieu','slug',0,'en.slug.accommodationplace.aeroport'),(1563,'en','null','name','AccommodationPlace','12',0,'aeroport','aeroport','Lieu','nom',0,'en.name.accommodationplace.aeroport'),(1564,'fr','null','description','AccommodationPlace','12',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.aeroport'),(1565,'fr','null','slug','AccommodationPlace','12',0,'aeroport','aeroport','Lieu','slug',0,'fr.slug.accommodationplace.aeroport'),(1566,'fr','null','name','AccommodationPlace','12',0,'aeroport','aeroport','Lieu','nom',0,'fr.name.accommodationplace.aeroport'),(1567,'es','null','description','AccommodationPlace','13',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.had-draa'),(1568,'es','null','slug','AccommodationPlace','13',0,'had-draa','had-draa','Lieu','slug',0,'es.slug.accommodationplace.had-draa'),(1569,'es','null','name','AccommodationPlace','13',0,'had draa','had draa','Lieu','nom',0,'es.name.accommodationplace.had-draa'),(1570,'en','null','description','AccommodationPlace','13',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.had-draa'),(1571,'en','null','slug','AccommodationPlace','13',0,'had-draa','had-draa','Lieu','slug',0,'en.slug.accommodationplace.had-draa'),(1572,'en','null','name','AccommodationPlace','13',0,'had draa','had draa','Lieu','nom',0,'en.name.accommodationplace.had-draa'),(1573,'fr','null','description','AccommodationPlace','13',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.had-draa'),(1574,'fr','null','slug','AccommodationPlace','13',0,'had-draa','had-draa','Lieu','slug',0,'fr.slug.accommodationplace.had-draa'),(1575,'fr','null','name','AccommodationPlace','13',0,'had draa','had draa','Lieu','nom',0,'fr.name.accommodationplace.had-draa'),(1576,'es','null','description','AccommodationPlace','14',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.ounagha'),(1577,'es','null','slug','AccommodationPlace','14',0,'ounagha','ounagha','Lieu','slug',0,'es.slug.accommodationplace.ounagha'),(1578,'es','null','name','AccommodationPlace','14',0,'ounagha','ounagha','Lieu','nom',0,'es.name.accommodationplace.ounagha'),(1579,'en','null','description','AccommodationPlace','14',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.ounagha'),(1580,'en','null','slug','AccommodationPlace','14',0,'ounagha','ounagha','Lieu','slug',0,'en.slug.accommodationplace.ounagha'),(1581,'en','null','name','AccommodationPlace','14',0,'ounagha','ounagha','Lieu','nom',0,'en.name.accommodationplace.ounagha'),(1582,'fr','null','description','AccommodationPlace','14',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.ounagha'),(1583,'fr','null','slug','AccommodationPlace','14',0,'ounagha','ounagha','Lieu','slug',0,'fr.slug.accommodationplace.ounagha'),(1584,'fr','null','name','AccommodationPlace','14',0,'ounagha','ounagha','Lieu','nom',0,'fr.name.accommodationplace.ounagha'),(1585,'es','null','description','AccommodationPlace','15',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.moulay-bouzarktoun'),(1586,'es','null','slug','AccommodationPlace','15',0,'moulay-bouzarktoun','moulay-bouzarktoun','Lieu','slug',0,'es.slug.accommodationplace.moulay-bouzarktoun'),(1587,'es','null','name','AccommodationPlace','15',0,'moulay bouzarktoun','moulay bouzarktoun','Lieu','nom',0,'es.name.accommodationplace.moulay-bouzarktoun'),(1588,'en','null','description','AccommodationPlace','15',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.moulay-bouzarktoun'),(1589,'en','null','slug','AccommodationPlace','15',0,'moulay-bouzarktoun','moulay-bouzarktoun','Lieu','slug',0,'en.slug.accommodationplace.moulay-bouzarktoun'),(1590,'en','null','name','AccommodationPlace','15',0,'moulay bouzarktoun','moulay bouzarktoun','Lieu','nom',0,'en.name.accommodationplace.moulay-bouzarktoun'),(1591,'fr','null','description','AccommodationPlace','15',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.moulay-bouzarktoun'),(1592,'fr','null','slug','AccommodationPlace','15',0,'moulay-bouzarktoun','moulay-bouzarktoun','Lieu','slug',0,'fr.slug.accommodationplace.moulay-bouzarktoun'),(1593,'fr','null','name','AccommodationPlace','15',0,'moulay bouzarktoun','moulay bouzarktoun','Lieu','nom',0,'fr.name.accommodationplace.moulay-bouzarktoun'),(1594,'es','null','description','AccommodationPlace','16',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.laraich'),(1595,'es','null','slug','AccommodationPlace','16',0,'laraich','laraich','Lieu','slug',0,'es.slug.accommodationplace.laraich'),(1596,'es','null','name','AccommodationPlace','16',0,'laraich','laraich','Lieu','nom',0,'es.name.accommodationplace.laraich'),(1597,'en','null','description','AccommodationPlace','16',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.laraich'),(1598,'en','null','slug','AccommodationPlace','16',0,'laraich','laraich','Lieu','slug',0,'en.slug.accommodationplace.laraich'),(1599,'en','null','name','AccommodationPlace','16',0,'laraich','laraich','Lieu','nom',0,'en.name.accommodationplace.laraich'),(1600,'fr','null','description','AccommodationPlace','16',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.laraich'),(1601,'fr','null','slug','AccommodationPlace','16',0,'laraich','laraich','Lieu','slug',0,'fr.slug.accommodationplace.laraich'),(1602,'fr','null','name','AccommodationPlace','16',0,'laraich','laraich','Lieu','nom',0,'fr.name.accommodationplace.laraich'),(1603,'es','null','description','AccommodationPlace','17',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.chicht'),(1604,'es','null','slug','AccommodationPlace','17',0,'chicht','chicht','Lieu','slug',0,'es.slug.accommodationplace.chicht'),(1605,'es','null','name','AccommodationPlace','17',0,'chicht','chicht','Lieu','nom',0,'es.name.accommodationplace.chicht'),(1606,'en','null','description','AccommodationPlace','17',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.chicht'),(1607,'en','null','slug','AccommodationPlace','17',0,'chicht','chicht','Lieu','slug',0,'en.slug.accommodationplace.chicht'),(1608,'en','null','name','AccommodationPlace','17',0,'chicht','chicht','Lieu','nom',0,'en.name.accommodationplace.chicht'),(1609,'fr','null','description','AccommodationPlace','17',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.chicht'),(1610,'fr','null','slug','AccommodationPlace','17',0,'chicht','chicht','Lieu','slug',0,'fr.slug.accommodationplace.chicht'),(1611,'fr','null','name','AccommodationPlace','17',0,'chicht','chicht','Lieu','nom',0,'fr.name.accommodationplace.chicht'),(1612,'es','null','description','AccommodationPlace','18',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.route-de-marrakech'),(1613,'es','null','slug','AccommodationPlace','18',0,'route-de-marrakech','route-de-marrakech','Lieu','slug',0,'es.slug.accommodationplace.route-de-marrakech'),(1614,'es','null','name','AccommodationPlace','18',0,'route de marrakech','route de marrakech','Lieu','nom',0,'es.name.accommodationplace.route-de-marrakech'),(1615,'en','null','description','AccommodationPlace','18',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.route-de-marrakech'),(1616,'en','null','slug','AccommodationPlace','18',0,'route-de-marrakech','route-de-marrakech','Lieu','slug',0,'en.slug.accommodationplace.route-de-marrakech'),(1617,'en','null','name','AccommodationPlace','18',0,'route de marrakech','route de marrakech','Lieu','nom',0,'en.name.accommodationplace.route-de-marrakech'),(1618,'fr','null','description','AccommodationPlace','18',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.route-de-marrakech'),(1619,'fr','null','slug','AccommodationPlace','18',0,'route-de-marrakech','route-de-marrakech','Lieu','slug',0,'fr.slug.accommodationplace.route-de-marrakech'),(1620,'fr','null','name','AccommodationPlace','18',0,'route de marrakech','route de marrakech','Lieu','nom',0,'fr.name.accommodationplace.route-de-marrakech'),(1621,'es','null','description','AccommodationPlace','19',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'es.description.accommodationplace.route-de-safi'),(1622,'es','null','slug','AccommodationPlace','19',0,'route-de-safi','route-de-safi','Lieu','slug',0,'es.slug.accommodationplace.route-de-safi'),(1623,'es','null','name','AccommodationPlace','19',0,'route de safi','route de safi','Lieu','nom',0,'es.name.accommodationplace.route-de-safi'),(1624,'en','null','description','AccommodationPlace','19',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'en.description.accommodationplace.route-de-safi'),(1625,'en','null','slug','AccommodationPlace','19',0,'route-de-safi','route-de-safi','Lieu','slug',0,'en.slug.accommodationplace.route-de-safi'),(1626,'en','null','name','AccommodationPlace','19',0,'route de safi','route de safi','Lieu','nom',0,'en.name.accommodationplace.route-de-safi'),(1627,'fr','null','description','AccommodationPlace','19',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','Lieu','description',0,'fr.description.accommodationplace.route-de-safi'),(1628,'fr','null','slug','AccommodationPlace','19',0,'route-de-safi','route-de-safi','Lieu','slug',0,'fr.slug.accommodationplace.route-de-safi'),(1629,'fr','null','name','AccommodationPlace','19',0,'route de safi','route de safi','Lieu','nom',0,'fr.name.accommodationplace.route-de-safi'),(1630,'es','null','slug','HotelService','1',0,'hygiene-proprete-en-conformite-avec-les-normes-du-covid-19','hygiene-proprete-en-conformite-avec-les-normes-du-covid-19','Service','slug',0,'es.slug.hotelservice.hygiene-proprete-en-conformite-avec-les-normes-du-covid-19'),(1631,'es','null','name','HotelService','1',0,'Hygiène / propreté en conformité avec les normes du Covid-19','Hygiène / propreté en conformité avec les normes du Covid-19','Service','nom',0,'es.name.hotelservice.hygiene-proprete-en-conformite-avec-les-normes-du-covid-19'),(1632,'en','null','slug','HotelService','1',0,'hygiene-proprete-en-conformite-avec-les-normes-du-covid-19','hygiene-proprete-en-conformite-avec-les-normes-du-covid-19','Service','slug',0,'en.slug.hotelservice.hygiene-proprete-en-conformite-avec-les-normes-du-covid-19'),(1633,'en','null','name','HotelService','1',0,'Hygiène / propreté en conformité avec les normes du Covid-19','Hygiène / propreté en conformité avec les normes du Covid-19','Service','nom',0,'en.name.hotelservice.hygiene-proprete-en-conformite-avec-les-normes-du-covid-19'),(1634,'fr','null','slug','HotelService','1',0,'hygiene-proprete-en-conformite-avec-les-normes-du-covid-19','hygiene-proprete-en-conformite-avec-les-normes-du-covid-19','Service','slug',0,'fr.slug.hotelservice.hygiene-proprete-en-conformite-avec-les-normes-du-covid-19'),(1635,'fr','null','name','HotelService','1',0,'Hygiène / propreté en conformité avec les normes du Covid-19','Hygiène / propreté en conformité avec les normes du Covid-19','Service','nom',0,'fr.name.hotelservice.hygiene-proprete-en-conformite-avec-les-normes-du-covid-19'),(1636,'es','null','slug','HotelService','2',0,'desinfection-des-chambres-a-chaque-changement-dhotes','desinfection-des-chambres-a-chaque-changement-dhotes','Service','slug',0,'es.slug.hotelservice.desinfection-des-chambres-a-chaque-changement-dhotes'),(1637,'es','null','name','HotelService','2',0,'Désinfection des chambres à chaque changement d’hôtes','Désinfection des chambres à chaque changement d’hôtes','Service','nom',0,'es.name.hotelservice.desinfection-des-chambres-a-chaque-changement-dhotes'),(1638,'en','null','slug','HotelService','2',0,'desinfection-des-chambres-a-chaque-changement-dhotes','desinfection-des-chambres-a-chaque-changement-dhotes','Service','slug',0,'en.slug.hotelservice.desinfection-des-chambres-a-chaque-changement-dhotes'),(1639,'en','null','name','HotelService','2',0,'Désinfection des chambres à chaque changement d’hôtes','Désinfection des chambres à chaque changement d’hôtes','Service','nom',0,'en.name.hotelservice.desinfection-des-chambres-a-chaque-changement-dhotes'),(1640,'fr','null','slug','HotelService','2',0,'desinfection-des-chambres-a-chaque-changement-dhotes','desinfection-des-chambres-a-chaque-changement-dhotes','Service','slug',0,'fr.slug.hotelservice.desinfection-des-chambres-a-chaque-changement-dhotes'),(1641,'fr','null','name','HotelService','2',0,'Désinfection des chambres à chaque changement d’hôtes','Désinfection des chambres à chaque changement d’hôtes','Service','nom',0,'fr.name.hotelservice.desinfection-des-chambres-a-chaque-changement-dhotes'),(1642,'es','null','slug','HotelService','3',0,'isolation-des-tables-pour-les-repas','isolation-des-tables-pour-les-repas','Service','slug',0,'es.slug.hotelservice.isolation-des-tables-pour-les-repas'),(1643,'es','null','name','HotelService','3',0,'Isolation des tables pour les repas','Isolation des tables pour les repas','Service','nom',0,'es.name.hotelservice.isolation-des-tables-pour-les-repas'),(1644,'en','null','slug','HotelService','3',0,'isolation-des-tables-pour-les-repas','isolation-des-tables-pour-les-repas','Service','slug',0,'en.slug.hotelservice.isolation-des-tables-pour-les-repas'),(1645,'en','null','name','HotelService','3',0,'Isolation des tables pour les repas','Isolation des tables pour les repas','Service','nom',0,'en.name.hotelservice.isolation-des-tables-pour-les-repas'),(1646,'fr','null','slug','HotelService','3',0,'isolation-des-tables-pour-les-repas','isolation-des-tables-pour-les-repas','Service','slug',0,'fr.slug.hotelservice.isolation-des-tables-pour-les-repas'),(1647,'fr','null','name','HotelService','3',0,'Isolation des tables pour les repas','Isolation des tables pour les repas','Service','nom',0,'fr.name.hotelservice.isolation-des-tables-pour-les-repas'),(1648,'es','null','slug','HotelService','4',0,'eau-filtree-potable-et-gratuite','eau-filtree-potable-et-gratuite','Service','slug',0,'es.slug.hotelservice.eau-filtree-potable-et-gratuite'),(1649,'es','null','name','HotelService','4',0,'Eau filtrée potable et gratuite','Eau filtrée potable et gratuite','Service','nom',0,'es.name.hotelservice.eau-filtree-potable-et-gratuite'),(1650,'en','null','slug','HotelService','4',0,'eau-filtree-potable-et-gratuite','eau-filtree-potable-et-gratuite','Service','slug',0,'en.slug.hotelservice.eau-filtree-potable-et-gratuite'),(1651,'en','null','name','HotelService','4',0,'Eau filtrée potable et gratuite','Eau filtrée potable et gratuite','Service','nom',0,'en.name.hotelservice.eau-filtree-potable-et-gratuite'),(1652,'fr','null','slug','HotelService','4',0,'eau-filtree-potable-et-gratuite','eau-filtree-potable-et-gratuite','Service','slug',0,'fr.slug.hotelservice.eau-filtree-potable-et-gratuite'),(1653,'fr','null','name','HotelService','4',0,'Eau filtrée potable et gratuite','Eau filtrée potable et gratuite','Service','nom',0,'fr.name.hotelservice.eau-filtree-potable-et-gratuite'),(1654,'es','null','slug','HotelService','5',0,'contact-medecin','contact-medecin','Service','slug',0,'es.slug.hotelservice.contact-medecin'),(1655,'es','null','name','HotelService','5',0,'Contact médecin','Contact médecin','Service','nom',0,'es.name.hotelservice.contact-medecin'),(1656,'en','null','slug','HotelService','5',0,'contact-medecin','contact-medecin','Service','slug',0,'en.slug.hotelservice.contact-medecin'),(1657,'en','null','name','HotelService','5',0,'Contact médecin','Contact médecin','Service','nom',0,'en.name.hotelservice.contact-medecin'),(1658,'fr','null','slug','HotelService','5',0,'contact-medecin','contact-medecin','Service','slug',0,'fr.slug.hotelservice.contact-medecin'),(1659,'fr','null','name','HotelService','5',0,'Contact médecin','Contact médecin','Service','nom',0,'fr.name.hotelservice.contact-medecin'),(1660,'es','null','slug','HotelService','6',0,'gardien-de-nuit','gardien-de-nuit','Service','slug',0,'es.slug.hotelservice.gardien-de-nuit'),(1661,'es','null','name','HotelService','6',0,'Gardien de nuit','Gardien de nuit','Service','nom',0,'es.name.hotelservice.gardien-de-nuit'),(1662,'en','null','slug','HotelService','6',0,'gardien-de-nuit','gardien-de-nuit','Service','slug',0,'en.slug.hotelservice.gardien-de-nuit'),(1663,'en','null','name','HotelService','6',0,'Gardien de nuit','Gardien de nuit','Service','nom',0,'en.name.hotelservice.gardien-de-nuit'),(1664,'fr','null','slug','HotelService','6',0,'gardien-de-nuit','gardien-de-nuit','Service','slug',0,'fr.slug.hotelservice.gardien-de-nuit'),(1665,'fr','null','name','HotelService','6',0,'Gardien de nuit','Gardien de nuit','Service','nom',0,'fr.name.hotelservice.gardien-de-nuit'),(1666,'es','null','slug','HotelService','7',0,'parking-interieur','parking-interieur','Service','slug',0,'es.slug.hotelservice.parking-interieur'),(1667,'es','null','name','HotelService','7',0,'Parking Intérieur','Parking Intérieur','Service','nom',0,'es.name.hotelservice.parking-interieur'),(1668,'en','null','slug','HotelService','7',0,'parking-interieur','parking-interieur','Service','slug',0,'en.slug.hotelservice.parking-interieur'),(1669,'en','null','name','HotelService','7',0,'Parking Intérieur','Parking Intérieur','Service','nom',0,'en.name.hotelservice.parking-interieur'),(1670,'fr','null','slug','HotelService','7',0,'parking-interieur','parking-interieur','Service','slug',0,'fr.slug.hotelservice.parking-interieur'),(1671,'fr','null','name','HotelService','7',0,'Parking Intérieur','Parking Intérieur','Service','nom',0,'fr.name.hotelservice.parking-interieur'),(1672,'es','null','slug','HotelService','8',0,'service-taxi-alentours-et-toute-destination-au-maroc','service-taxi-alentours-et-toute-destination-au-maroc','Service','slug',0,'es.slug.hotelservice.service-taxi-alentours-et-toute-destination-au-maroc'),(1673,'es','null','name','HotelService','8',0,'Service taxi, alentours et toute destination au Maroc','Service taxi, alentours et toute destination au Maroc','Service','nom',0,'es.name.hotelservice.service-taxi-alentours-et-toute-destination-au-maroc'),(1674,'en','null','slug','HotelService','8',0,'service-taxi-alentours-et-toute-destination-au-maroc','service-taxi-alentours-et-toute-destination-au-maroc','Service','slug',0,'en.slug.hotelservice.service-taxi-alentours-et-toute-destination-au-maroc'),(1675,'en','null','name','HotelService','8',0,'Service taxi, alentours et toute destination au Maroc','Service taxi, alentours et toute destination au Maroc','Service','nom',0,'en.name.hotelservice.service-taxi-alentours-et-toute-destination-au-maroc'),(1676,'fr','null','slug','HotelService','8',0,'service-taxi-alentours-et-toute-destination-au-maroc','service-taxi-alentours-et-toute-destination-au-maroc','Service','slug',0,'fr.slug.hotelservice.service-taxi-alentours-et-toute-destination-au-maroc'),(1677,'fr','null','name','HotelService','8',0,'Service taxi, alentours et toute destination au Maroc','Service taxi, alentours et toute destination au Maroc','Service','nom',0,'fr.name.hotelservice.service-taxi-alentours-et-toute-destination-au-maroc'),(1678,'es','null','slug','HotelService','9',0,'navette-aeroport-payant','navette-aeroport-payant','Service','slug',0,'es.slug.hotelservice.navette-aeroport-payant'),(1679,'es','null','name','HotelService','9',0,'Navette aéroport (payant)','Navette aéroport (payant)','Service','nom',0,'es.name.hotelservice.navette-aeroport-payant'),(1680,'en','null','slug','HotelService','9',0,'navette-aeroport-payant','navette-aeroport-payant','Service','slug',0,'en.slug.hotelservice.navette-aeroport-payant'),(1681,'en','null','name','HotelService','9',0,'Navette aéroport (payant)','Navette aéroport (payant)','Service','nom',0,'en.name.hotelservice.navette-aeroport-payant'),(1682,'fr','null','slug','HotelService','9',0,'navette-aeroport-payant','navette-aeroport-payant','Service','slug',0,'fr.slug.hotelservice.navette-aeroport-payant'),(1683,'fr','null','name','HotelService','9',0,'Navette aéroport (payant)','Navette aéroport (payant)','Service','nom',0,'fr.name.hotelservice.navette-aeroport-payant'),(1684,'es','null','slug','HotelService','10',0,'location-de-voiture-avec-ou-sans-chauffeur','location-de-voiture-avec-ou-sans-chauffeur','Service','slug',0,'es.slug.hotelservice.location-de-voiture-avec-ou-sans-chauffeur'),(1685,'es','null','name','HotelService','10',0,'Location de voiture avec ou sans chauffeur','Location de voiture avec ou sans chauffeur','Service','nom',0,'es.name.hotelservice.location-de-voiture-avec-ou-sans-chauffeur'),(1686,'en','null','slug','HotelService','10',0,'location-de-voiture-avec-ou-sans-chauffeur','location-de-voiture-avec-ou-sans-chauffeur','Service','slug',0,'en.slug.hotelservice.location-de-voiture-avec-ou-sans-chauffeur'),(1687,'en','null','name','HotelService','10',0,'Location de voiture avec ou sans chauffeur','Location de voiture avec ou sans chauffeur','Service','nom',0,'en.name.hotelservice.location-de-voiture-avec-ou-sans-chauffeur'),(1688,'fr','null','slug','HotelService','10',0,'location-de-voiture-avec-ou-sans-chauffeur','location-de-voiture-avec-ou-sans-chauffeur','Service','slug',0,'fr.slug.hotelservice.location-de-voiture-avec-ou-sans-chauffeur'),(1689,'fr','null','name','HotelService','10',0,'Location de voiture avec ou sans chauffeur','Location de voiture avec ou sans chauffeur','Service','nom',0,'fr.name.hotelservice.location-de-voiture-avec-ou-sans-chauffeur'),(1690,'es','null','slug','HotelService','11',0,'preparation-minutieuse-de-votre-sejour','preparation-minutieuse-de-votre-sejour','Service','slug',0,'es.slug.hotelservice.preparation-minutieuse-de-votre-sejour'),(1691,'es','null','name','HotelService','11',0,'Préparation minutieuse de votre séjour','Préparation minutieuse de votre séjour','Service','nom',0,'es.name.hotelservice.preparation-minutieuse-de-votre-sejour'),(1692,'en','null','slug','HotelService','11',0,'preparation-minutieuse-de-votre-sejour','preparation-minutieuse-de-votre-sejour','Service','slug',0,'en.slug.hotelservice.preparation-minutieuse-de-votre-sejour'),(1693,'en','null','name','HotelService','11',0,'Préparation minutieuse de votre séjour','Préparation minutieuse de votre séjour','Service','nom',0,'en.name.hotelservice.preparation-minutieuse-de-votre-sejour'),(1694,'fr','null','slug','HotelService','11',0,'preparation-minutieuse-de-votre-sejour','preparation-minutieuse-de-votre-sejour','Service','slug',0,'fr.slug.hotelservice.preparation-minutieuse-de-votre-sejour'),(1695,'fr','null','name','HotelService','11',0,'Préparation minutieuse de votre séjour','Préparation minutieuse de votre séjour','Service','nom',0,'fr.name.hotelservice.preparation-minutieuse-de-votre-sejour'),(1696,'es','null','slug','HotelService','12',0,'check-in-et-check-out-24-24','check-in-et-check-out-24-24','Service','slug',0,'es.slug.hotelservice.check-in-et-check-out-24-24'),(1697,'es','null','name','HotelService','12',0,'Check in et check out 24/24','Check in et check out 24/24','Service','nom',0,'es.name.hotelservice.check-in-et-check-out-24-24'),(1698,'en','null','slug','HotelService','12',0,'check-in-et-check-out-24-24','check-in-et-check-out-24-24','Service','slug',0,'en.slug.hotelservice.check-in-et-check-out-24-24'),(1699,'en','null','name','HotelService','12',0,'Check in et check out 24/24','Check in et check out 24/24','Service','nom',0,'en.name.hotelservice.check-in-et-check-out-24-24'),(1700,'fr','null','slug','HotelService','12',0,'check-in-et-check-out-24-24','check-in-et-check-out-24-24','Service','slug',0,'fr.slug.hotelservice.check-in-et-check-out-24-24'),(1701,'fr','null','name','HotelService','12',0,'Check in et check out 24/24','Check in et check out 24/24','Service','nom',0,'fr.name.hotelservice.check-in-et-check-out-24-24'),(1702,'es','null','slug','HotelService','13',0,'pas-dhoraires-pour-les-repas','pas-dhoraires-pour-les-repas','Service','slug',0,'es.slug.hotelservice.pas-dhoraires-pour-les-repas'),(1703,'es','null','name','HotelService','13',0,'Pas d’horaires pour les repas','Pas d’horaires pour les repas','Service','nom',0,'es.name.hotelservice.pas-dhoraires-pour-les-repas'),(1704,'en','null','slug','HotelService','13',0,'pas-dhoraires-pour-les-repas','pas-dhoraires-pour-les-repas','Service','slug',0,'en.slug.hotelservice.pas-dhoraires-pour-les-repas'),(1705,'en','null','name','HotelService','13',0,'Pas d’horaires pour les repas','Pas d’horaires pour les repas','Service','nom',0,'en.name.hotelservice.pas-dhoraires-pour-les-repas'),(1706,'fr','null','slug','HotelService','13',0,'pas-dhoraires-pour-les-repas','pas-dhoraires-pour-les-repas','Service','slug',0,'fr.slug.hotelservice.pas-dhoraires-pour-les-repas'),(1707,'fr','null','name','HotelService','13',0,'Pas d’horaires pour les repas','Pas d’horaires pour les repas','Service','nom',0,'fr.name.hotelservice.pas-dhoraires-pour-les-repas'),(1708,'es','null','slug','HotelService','14',0,'repas-vegetariens-ou-menus-specifiques-a-la-demande','repas-vegetariens-ou-menus-specifiques-a-la-demande','Service','slug',0,'es.slug.hotelservice.repas-vegetariens-ou-menus-specifiques-a-la-demande'),(1709,'es','null','name','HotelService','14',0,'Repas végétariens ou menus spécifiques à la demande','Repas végétariens ou menus spécifiques à la demande','Service','nom',0,'es.name.hotelservice.repas-vegetariens-ou-menus-specifiques-a-la-demande'),(1710,'en','null','slug','HotelService','14',0,'repas-vegetariens-ou-menus-specifiques-a-la-demande','repas-vegetariens-ou-menus-specifiques-a-la-demande','Service','slug',0,'en.slug.hotelservice.repas-vegetariens-ou-menus-specifiques-a-la-demande'),(1711,'en','null','name','HotelService','14',0,'Repas végétariens ou menus spécifiques à la demande','Repas végétariens ou menus spécifiques à la demande','Service','nom',0,'en.name.hotelservice.repas-vegetariens-ou-menus-specifiques-a-la-demande'),(1712,'fr','null','slug','HotelService','14',0,'repas-vegetariens-ou-menus-specifiques-a-la-demande','repas-vegetariens-ou-menus-specifiques-a-la-demande','Service','slug',0,'fr.slug.hotelservice.repas-vegetariens-ou-menus-specifiques-a-la-demande'),(1713,'fr','null','name','HotelService','14',0,'Repas végétariens ou menus spécifiques à la demande','Repas végétariens ou menus spécifiques à la demande','Service','nom',0,'fr.name.hotelservice.repas-vegetariens-ou-menus-specifiques-a-la-demande'),(1714,'es','null','slug','HotelService','15',0,'reservations-de-toutes-les-activites-a-la-demande','reservations-de-toutes-les-activites-a-la-demande','Service','slug',0,'es.slug.hotelservice.reservations-de-toutes-les-activites-a-la-demande'),(1715,'es','null','name','HotelService','15',0,'Réservations de toutes les activités à la demande','Réservations de toutes les activités à la demande','Service','nom',0,'es.name.hotelservice.reservations-de-toutes-les-activites-a-la-demande'),(1716,'en','null','slug','HotelService','15',0,'reservations-de-toutes-les-activites-a-la-demande','reservations-de-toutes-les-activites-a-la-demande','Service','slug',0,'en.slug.hotelservice.reservations-de-toutes-les-activites-a-la-demande'),(1717,'en','null','name','HotelService','15',0,'Réservations de toutes les activités à la demande','Réservations de toutes les activités à la demande','Service','nom',0,'en.name.hotelservice.reservations-de-toutes-les-activites-a-la-demande'),(1718,'fr','null','slug','HotelService','15',0,'reservations-de-toutes-les-activites-a-la-demande','reservations-de-toutes-les-activites-a-la-demande','Service','slug',0,'fr.slug.hotelservice.reservations-de-toutes-les-activites-a-la-demande'),(1719,'fr','null','name','HotelService','15',0,'Réservations de toutes les activités à la demande','Réservations de toutes les activités à la demande','Service','nom',0,'fr.name.hotelservice.reservations-de-toutes-les-activites-a-la-demande'),(1720,'es','null','slug','HotelService','16',0,'paiement-par-carte-bancaire-virement-especes','paiement-par-carte-bancaire-virement-especes','Service','slug',0,'es.slug.hotelservice.paiement-par-carte-bancaire-virement-especes'),(1721,'es','null','name','HotelService','16',0,'Paiement par carte bancaire / virement / espèces','Paiement par carte bancaire / virement / espèces','Service','nom',0,'es.name.hotelservice.paiement-par-carte-bancaire-virement-especes'),(1722,'en','null','slug','HotelService','16',0,'paiement-par-carte-bancaire-virement-especes','paiement-par-carte-bancaire-virement-especes','Service','slug',0,'en.slug.hotelservice.paiement-par-carte-bancaire-virement-especes'),(1723,'en','null','name','HotelService','16',0,'Paiement par carte bancaire / virement / espèces','Paiement par carte bancaire / virement / espèces','Service','nom',0,'en.name.hotelservice.paiement-par-carte-bancaire-virement-especes'),(1724,'fr','null','slug','HotelService','16',0,'paiement-par-carte-bancaire-virement-especes','paiement-par-carte-bancaire-virement-especes','Service','slug',0,'fr.slug.hotelservice.paiement-par-carte-bancaire-virement-especes'),(1725,'fr','null','name','HotelService','16',0,'Paiement par carte bancaire / virement / espèces','Paiement par carte bancaire / virement / espèces','Service','nom',0,'fr.name.hotelservice.paiement-par-carte-bancaire-virement-especes'),(1726,'es','null','slug','HotelService','17',0,'puce-telephonique-marocaine-a-la-demande','puce-telephonique-marocaine-a-la-demande','Service','slug',0,'es.slug.hotelservice.puce-telephonique-marocaine-a-la-demande'),(1727,'es','null','name','HotelService','17',0,'Puce téléphonique marocaine à la demande','Puce téléphonique marocaine à la demande','Service','nom',0,'es.name.hotelservice.puce-telephonique-marocaine-a-la-demande'),(1728,'en','null','slug','HotelService','17',0,'puce-telephonique-marocaine-a-la-demande','puce-telephonique-marocaine-a-la-demande','Service','slug',0,'en.slug.hotelservice.puce-telephonique-marocaine-a-la-demande'),(1729,'en','null','name','HotelService','17',0,'Puce téléphonique marocaine à la demande','Puce téléphonique marocaine à la demande','Service','nom',0,'en.name.hotelservice.puce-telephonique-marocaine-a-la-demande'),(1730,'fr','null','slug','HotelService','17',0,'puce-telephonique-marocaine-a-la-demande','puce-telephonique-marocaine-a-la-demande','Service','slug',0,'fr.slug.hotelservice.puce-telephonique-marocaine-a-la-demande'),(1731,'fr','null','name','HotelService','17',0,'Puce téléphonique marocaine à la demande','Puce téléphonique marocaine à la demande','Service','nom',0,'fr.name.hotelservice.puce-telephonique-marocaine-a-la-demande'),(1732,'es','null','slug','HotelService','18',0,'wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines','wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines','Service','slug',0,'es.slug.hotelservice.wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines'),(1733,'es','null','name','HotelService','18',0,'Wifi, fibre optique dans toute la villa les jardins et les piscines','Wifi, fibre optique dans toute la villa les jardins et les piscines','Service','nom',0,'es.name.hotelservice.wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines'),(1734,'en','null','slug','HotelService','18',0,'wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines','wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines','Service','slug',0,'en.slug.hotelservice.wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines'),(1735,'en','null','name','HotelService','18',0,'Wifi, fibre optique dans toute la villa les jardins et les piscines','Wifi, fibre optique dans toute la villa les jardins et les piscines','Service','nom',0,'en.name.hotelservice.wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines'),(1736,'fr','null','slug','HotelService','18',0,'wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines','wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines','Service','slug',0,'fr.slug.hotelservice.wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines'),(1737,'fr','null','name','HotelService','18',0,'Wifi, fibre optique dans toute la villa les jardins et les piscines','Wifi, fibre optique dans toute la villa les jardins et les piscines','Service','nom',0,'fr.name.hotelservice.wifi-fibre-optique-dans-toute-la-villa-les-jardins-et-les-piscines'),(1738,'es','null','slug','HotelService','19',0,'4-savons-maison-totalement-naturels-fournis-dans-les-chambres','4-savons-maison-totalement-naturels-fournis-dans-les-chambres','Service','slug',0,'es.slug.hotelservice.4-savons-maison-totalement-naturels-fournis-dans-les-chambres'),(1739,'es','null','name','HotelService','19',0,'4 savons maison totalement naturels fournis dans les chambres','4 savons maison totalement naturels fournis dans les chambres','Service','nom',0,'es.name.hotelservice.4-savons-maison-totalement-naturels-fournis-dans-les-chambres'),(1740,'en','null','slug','HotelService','19',0,'4-savons-maison-totalement-naturels-fournis-dans-les-chambres','4-savons-maison-totalement-naturels-fournis-dans-les-chambres','Service','slug',0,'en.slug.hotelservice.4-savons-maison-totalement-naturels-fournis-dans-les-chambres'),(1741,'en','null','name','HotelService','19',0,'4 savons maison totalement naturels fournis dans les chambres','4 savons maison totalement naturels fournis dans les chambres','Service','nom',0,'en.name.hotelservice.4-savons-maison-totalement-naturels-fournis-dans-les-chambres'),(1742,'fr','null','slug','HotelService','19',0,'4-savons-maison-totalement-naturels-fournis-dans-les-chambres','4-savons-maison-totalement-naturels-fournis-dans-les-chambres','Service','slug',0,'fr.slug.hotelservice.4-savons-maison-totalement-naturels-fournis-dans-les-chambres'),(1743,'fr','null','name','HotelService','19',0,'4 savons maison totalement naturels fournis dans les chambres','4 savons maison totalement naturels fournis dans les chambres','Service','nom',0,'fr.name.hotelservice.4-savons-maison-totalement-naturels-fournis-dans-les-chambres'),(1744,'es','null','slug','HotelService','20',0,'seche-cheveux-dans-chaque-chambre','seche-cheveux-dans-chaque-chambre','Service','slug',0,'es.slug.hotelservice.seche-cheveux-dans-chaque-chambre'),(1745,'es','null','name','HotelService','20',0,'Sèche-cheveux dans chaque chambre','Sèche-cheveux dans chaque chambre','Service','nom',0,'es.name.hotelservice.seche-cheveux-dans-chaque-chambre'),(1746,'en','null','slug','HotelService','20',0,'seche-cheveux-dans-chaque-chambre','seche-cheveux-dans-chaque-chambre','Service','slug',0,'en.slug.hotelservice.seche-cheveux-dans-chaque-chambre'),(1747,'en','null','name','HotelService','20',0,'Sèche-cheveux dans chaque chambre','Sèche-cheveux dans chaque chambre','Service','nom',0,'en.name.hotelservice.seche-cheveux-dans-chaque-chambre'),(1748,'fr','null','slug','HotelService','20',0,'seche-cheveux-dans-chaque-chambre','seche-cheveux-dans-chaque-chambre','Service','slug',0,'fr.slug.hotelservice.seche-cheveux-dans-chaque-chambre'),(1749,'fr','null','name','HotelService','20',0,'Sèche-cheveux dans chaque chambre','Sèche-cheveux dans chaque chambre','Service','nom',0,'fr.name.hotelservice.seche-cheveux-dans-chaque-chambre'),(1750,'es','null','slug','HotelService','21',0,'fer-a-repasser-a-la-demande','fer-a-repasser-a-la-demande','Service','slug',0,'es.slug.hotelservice.fer-a-repasser-a-la-demande'),(1751,'es','null','name','HotelService','21',0,'Fer à repasser à la demande','Fer à repasser à la demande','Service','nom',0,'es.name.hotelservice.fer-a-repasser-a-la-demande'),(1752,'en','null','slug','HotelService','21',0,'fer-a-repasser-a-la-demande','fer-a-repasser-a-la-demande','Service','slug',0,'en.slug.hotelservice.fer-a-repasser-a-la-demande'),(1753,'en','null','name','HotelService','21',0,'Fer à repasser à la demande','Fer à repasser à la demande','Service','nom',0,'en.name.hotelservice.fer-a-repasser-a-la-demande'),(1754,'fr','null','slug','HotelService','21',0,'fer-a-repasser-a-la-demande','fer-a-repasser-a-la-demande','Service','slug',0,'fr.slug.hotelservice.fer-a-repasser-a-la-demande'),(1755,'fr','null','name','HotelService','21',0,'Fer à repasser à la demande','Fer à repasser à la demande','Service','nom',0,'fr.name.hotelservice.fer-a-repasser-a-la-demande'),(1756,'es','null','slug','HotelService','22',0,'service-pressing','service-pressing','Service','slug',0,'es.slug.hotelservice.service-pressing'),(1757,'es','null','name','HotelService','22',0,'Service pressing','Service pressing','Service','nom',0,'es.name.hotelservice.service-pressing'),(1758,'en','null','slug','HotelService','22',0,'service-pressing','service-pressing','Service','slug',0,'en.slug.hotelservice.service-pressing'),(1759,'en','null','name','HotelService','22',0,'Service pressing','Service pressing','Service','nom',0,'en.name.hotelservice.service-pressing'),(1760,'fr','null','slug','HotelService','22',0,'service-pressing','service-pressing','Service','slug',0,'fr.slug.hotelservice.service-pressing'),(1761,'fr','null','name','HotelService','22',0,'Service pressing','Service pressing','Service','nom',0,'fr.name.hotelservice.service-pressing'),(1762,'es','null','slug','HotelService','23',0,'impression-des-billets-davion','impression-des-billets-davion','Service','slug',0,'es.slug.hotelservice.impression-des-billets-davion'),(1763,'es','null','name','HotelService','23',0,'Impression des billets d’avion','Impression des billets d’avion','Service','nom',0,'es.name.hotelservice.impression-des-billets-davion'),(1764,'en','null','slug','HotelService','23',0,'impression-des-billets-davion','impression-des-billets-davion','Service','slug',0,'en.slug.hotelservice.impression-des-billets-davion'),(1765,'en','null','name','HotelService','23',0,'Impression des billets d’avion','Impression des billets d’avion','Service','nom',0,'en.name.hotelservice.impression-des-billets-davion'),(1766,'fr','null','slug','HotelService','23',0,'impression-des-billets-davion','impression-des-billets-davion','Service','slug',0,'fr.slug.hotelservice.impression-des-billets-davion'),(1767,'fr','null','name','HotelService','23',0,'Impression des billets d’avion','Impression des billets d’avion','Service','nom',0,'fr.name.hotelservice.impression-des-billets-davion'),(1768,'es','null','slug','HotelService','24',0,'quelques-mots-en-arabe-a-connaitre','quelques-mots-en-arabe-a-connaitre','Service','slug',0,'es.slug.hotelservice.quelques-mots-en-arabe-a-connaitre'),(1769,'es','null','name','HotelService','24',0,'Quelques mots en arabe à connaître','Quelques mots en arabe à connaître','Service','nom',0,'es.name.hotelservice.quelques-mots-en-arabe-a-connaitre'),(1770,'en','null','slug','HotelService','24',0,'quelques-mots-en-arabe-a-connaitre','quelques-mots-en-arabe-a-connaitre','Service','slug',0,'en.slug.hotelservice.quelques-mots-en-arabe-a-connaitre'),(1771,'en','null','name','HotelService','24',0,'Quelques mots en arabe à connaître','Quelques mots en arabe à connaître','Service','nom',0,'en.name.hotelservice.quelques-mots-en-arabe-a-connaitre'),(1772,'fr','null','slug','HotelService','24',0,'quelques-mots-en-arabe-a-connaitre','quelques-mots-en-arabe-a-connaitre','Service','slug',0,'fr.slug.hotelservice.quelques-mots-en-arabe-a-connaitre'),(1773,'fr','null','name','HotelService','24',0,'Quelques mots en arabe à connaître','Quelques mots en arabe à connaître','Service','nom',0,'fr.name.hotelservice.quelques-mots-en-arabe-a-connaitre'),(1774,'es','null','slug','HotelService','25',0,'selection-des-meilleurs-prestataires-pour-les-activites','selection-des-meilleurs-prestataires-pour-les-activites','Service','slug',0,'es.slug.hotelservice.selection-des-meilleurs-prestataires-pour-les-activites'),(1775,'es','null','name','HotelService','25',0,'Sélection des meilleurs prestataires pour les activités','Sélection des meilleurs prestataires pour les activités','Service','nom',0,'es.name.hotelservice.selection-des-meilleurs-prestataires-pour-les-activites'),(1776,'en','null','slug','HotelService','25',0,'selection-des-meilleurs-prestataires-pour-les-activites','selection-des-meilleurs-prestataires-pour-les-activites','Service','slug',0,'en.slug.hotelservice.selection-des-meilleurs-prestataires-pour-les-activites'),(1777,'en','null','name','HotelService','25',0,'Sélection des meilleurs prestataires pour les activités','Sélection des meilleurs prestataires pour les activités','Service','nom',0,'en.name.hotelservice.selection-des-meilleurs-prestataires-pour-les-activites'),(1778,'fr','null','slug','HotelService','25',0,'selection-des-meilleurs-prestataires-pour-les-activites','selection-des-meilleurs-prestataires-pour-les-activites','Service','slug',0,'fr.slug.hotelservice.selection-des-meilleurs-prestataires-pour-les-activites'),(1779,'fr','null','name','HotelService','25',0,'Sélection des meilleurs prestataires pour les activités','Sélection des meilleurs prestataires pour les activités','Service','nom',0,'fr.name.hotelservice.selection-des-meilleurs-prestataires-pour-les-activites'),(1780,'es','null','slug','HotelService','26',0,'conseils-pour-les-restaurants','conseils-pour-les-restaurants','Service','slug',0,'es.slug.hotelservice.conseils-pour-les-restaurants'),(1781,'es','null','name','HotelService','26',0,'Conseils pour les restaurants','Conseils pour les restaurants','Service','nom',0,'es.name.hotelservice.conseils-pour-les-restaurants'),(1782,'en','null','slug','HotelService','26',0,'conseils-pour-les-restaurants','conseils-pour-les-restaurants','Service','slug',0,'en.slug.hotelservice.conseils-pour-les-restaurants'),(1783,'en','null','name','HotelService','26',0,'Conseils pour les restaurants','Conseils pour les restaurants','Service','nom',0,'en.name.hotelservice.conseils-pour-les-restaurants'),(1784,'fr','null','slug','HotelService','26',0,'conseils-pour-les-restaurants','conseils-pour-les-restaurants','Service','slug',0,'fr.slug.hotelservice.conseils-pour-les-restaurants'),(1785,'fr','null','name','HotelService','26',0,'Conseils pour les restaurants','Conseils pour les restaurants','Service','nom',0,'fr.name.hotelservice.conseils-pour-les-restaurants'),(1786,'es','null','slug','HotelService','27',0,'selection-des-meilleurs-prestataires','selection-des-meilleurs-prestataires','Service','slug',0,'es.slug.hotelservice.selection-des-meilleurs-prestataires'),(1787,'es','null','name','HotelService','27',0,'Sélection des meilleurs prestataires','Sélection des meilleurs prestataires','Service','nom',0,'es.name.hotelservice.selection-des-meilleurs-prestataires'),(1788,'en','null','slug','HotelService','27',0,'selection-des-meilleurs-prestataires','selection-des-meilleurs-prestataires','Service','slug',0,'en.slug.hotelservice.selection-des-meilleurs-prestataires'),(1789,'en','null','name','HotelService','27',0,'Sélection des meilleurs prestataires','Sélection des meilleurs prestataires','Service','nom',0,'en.name.hotelservice.selection-des-meilleurs-prestataires'),(1790,'fr','null','slug','HotelService','27',0,'selection-des-meilleurs-prestataires','selection-des-meilleurs-prestataires','Service','slug',0,'fr.slug.hotelservice.selection-des-meilleurs-prestataires'),(1791,'fr','null','name','HotelService','27',0,'Sélection des meilleurs prestataires','Sélection des meilleurs prestataires','Service','nom',0,'fr.name.hotelservice.selection-des-meilleurs-prestataires'),(1792,'es','null','slug','HotelService','28',0,'conseils-pour-les-restaurants-en-fonction-de-vos-souhaits','conseils-pour-les-restaurants-en-fonction-de-vos-souhaits','Service','slug',0,'es.slug.hotelservice.conseils-pour-les-restaurants-en-fonction-de-vos-souhaits'),(1793,'es','null','name','HotelService','28',0,'Conseils pour les restaurants en fonction de vos souhaits','Conseils pour les restaurants en fonction de vos souhaits','Service','nom',0,'es.name.hotelservice.conseils-pour-les-restaurants-en-fonction-de-vos-souhaits'),(1794,'en','null','slug','HotelService','28',0,'conseils-pour-les-restaurants-en-fonction-de-vos-souhaits','conseils-pour-les-restaurants-en-fonction-de-vos-souhaits','Service','slug',0,'en.slug.hotelservice.conseils-pour-les-restaurants-en-fonction-de-vos-souhaits'),(1795,'en','null','name','HotelService','28',0,'Conseils pour les restaurants en fonction de vos souhaits','Conseils pour les restaurants en fonction de vos souhaits','Service','nom',0,'en.name.hotelservice.conseils-pour-les-restaurants-en-fonction-de-vos-souhaits'),(1796,'fr','null','slug','HotelService','28',0,'conseils-pour-les-restaurants-en-fonction-de-vos-souhaits','conseils-pour-les-restaurants-en-fonction-de-vos-souhaits','Service','slug',0,'fr.slug.hotelservice.conseils-pour-les-restaurants-en-fonction-de-vos-souhaits'),(1797,'fr','null','name','HotelService','28',0,'Conseils pour les restaurants en fonction de vos souhaits','Conseils pour les restaurants en fonction de vos souhaits','Service','nom',0,'fr.name.hotelservice.conseils-pour-les-restaurants-en-fonction-de-vos-souhaits'),(1798,'es','null','slug','HotelService','29',0,'partage-de-la-culture-locale','partage-de-la-culture-locale','Service','slug',0,'es.slug.hotelservice.partage-de-la-culture-locale'),(1799,'es','null','name','HotelService','29',0,'Partage de la culture locale','Partage de la culture locale','Service','nom',0,'es.name.hotelservice.partage-de-la-culture-locale'),(1800,'en','null','slug','HotelService','29',0,'partage-de-la-culture-locale','partage-de-la-culture-locale','Service','slug',0,'en.slug.hotelservice.partage-de-la-culture-locale'),(1801,'en','null','name','HotelService','29',0,'Partage de la culture locale','Partage de la culture locale','Service','nom',0,'en.name.hotelservice.partage-de-la-culture-locale'),(1802,'fr','null','slug','HotelService','29',0,'partage-de-la-culture-locale','partage-de-la-culture-locale','Service','slug',0,'fr.slug.hotelservice.partage-de-la-culture-locale'),(1803,'fr','null','name','HotelService','29',0,'Partage de la culture locale','Partage de la culture locale','Service','nom',0,'fr.name.hotelservice.partage-de-la-culture-locale'),(1804,'es','null','slug','HotelService','30',0,'conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux','conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux','Service','slug',0,'es.slug.hotelservice.conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux'),(1805,'es','null','name','HotelService','30',0,'Conseils sur les visites, les activités, les marchés, les produits locaux…','Conseils sur les visites, les activités, les marchés, les produits locaux…','Service','nom',0,'es.name.hotelservice.conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux'),(1806,'en','null','slug','HotelService','30',0,'conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux','conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux','Service','slug',0,'en.slug.hotelservice.conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux'),(1807,'en','null','name','HotelService','30',0,'Conseils sur les visites, les activités, les marchés, les produits locaux…','Conseils sur les visites, les activités, les marchés, les produits locaux…','Service','nom',0,'en.name.hotelservice.conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux'),(1808,'fr','null','slug','HotelService','30',0,'conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux','conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux','Service','slug',0,'fr.slug.hotelservice.conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux'),(1809,'fr','null','name','HotelService','30',0,'Conseils sur les visites, les activités, les marchés, les produits locaux…','Conseils sur les visites, les activités, les marchés, les produits locaux…','Service','nom',0,'fr.name.hotelservice.conseils-sur-les-visites-les-activites-les-marches-les-produits-locaux'),(1810,'es','null','slug','HotelService','31',0,'accueil-en-cuisine-pour-apprendre-a-volonte','accueil-en-cuisine-pour-apprendre-a-volonte','Service','slug',0,'es.slug.hotelservice.accueil-en-cuisine-pour-apprendre-a-volonte'),(1811,'es','null','name','HotelService','31',0,'Accueil en cuisine pour apprendre à volonté','Accueil en cuisine pour apprendre à volonté','Service','nom',0,'es.name.hotelservice.accueil-en-cuisine-pour-apprendre-a-volonte'),(1812,'en','null','slug','HotelService','31',0,'accueil-en-cuisine-pour-apprendre-a-volonte','accueil-en-cuisine-pour-apprendre-a-volonte','Service','slug',0,'en.slug.hotelservice.accueil-en-cuisine-pour-apprendre-a-volonte'),(1813,'en','null','name','HotelService','31',0,'Accueil en cuisine pour apprendre à volonté','Accueil en cuisine pour apprendre à volonté','Service','nom',0,'en.name.hotelservice.accueil-en-cuisine-pour-apprendre-a-volonte'),(1814,'fr','null','slug','HotelService','31',0,'accueil-en-cuisine-pour-apprendre-a-volonte','accueil-en-cuisine-pour-apprendre-a-volonte','Service','slug',0,'fr.slug.hotelservice.accueil-en-cuisine-pour-apprendre-a-volonte'),(1815,'fr','null','name','HotelService','31',0,'Accueil en cuisine pour apprendre à volonté','Accueil en cuisine pour apprendre à volonté','Service','nom',0,'fr.name.hotelservice.accueil-en-cuisine-pour-apprendre-a-volonte'),(1816,'es','null','slug','HotelService','32',0,'un-the-chez-lhabitant','un-the-chez-lhabitant','Service','slug',0,'es.slug.hotelservice.un-the-chez-lhabitant'),(1817,'es','null','name','HotelService','32',0,'Un thé chez l’habitant','Un thé chez l’habitant','Service','nom',0,'es.name.hotelservice.un-the-chez-lhabitant'),(1818,'en','null','slug','HotelService','32',0,'un-the-chez-lhabitant','un-the-chez-lhabitant','Service','slug',0,'en.slug.hotelservice.un-the-chez-lhabitant'),(1819,'en','null','name','HotelService','32',0,'Un thé chez l’habitant','Un thé chez l’habitant','Service','nom',0,'en.name.hotelservice.un-the-chez-lhabitant'),(1820,'fr','null','slug','HotelService','32',0,'un-the-chez-lhabitant','un-the-chez-lhabitant','Service','slug',0,'fr.slug.hotelservice.un-the-chez-lhabitant'),(1821,'fr','null','name','HotelService','32',0,'Un thé chez l’habitant','Un thé chez l’habitant','Service','nom',0,'fr.name.hotelservice.un-the-chez-lhabitant'),(1822,'es','null','slug','HotelService','33',0,'huile-dargan-pure-a-prix-defiant-toute-concurrence','huile-dargan-pure-a-prix-defiant-toute-concurrence','Service','slug',0,'es.slug.hotelservice.huile-dargan-pure-a-prix-defiant-toute-concurrence'),(1823,'es','null','name','HotelService','33',0,'Huile d’Argan pure à prix défiant toute concurrence','Huile d’Argan pure à prix défiant toute concurrence','Service','nom',0,'es.name.hotelservice.huile-dargan-pure-a-prix-defiant-toute-concurrence'),(1824,'en','null','slug','HotelService','33',0,'huile-dargan-pure-a-prix-defiant-toute-concurrence','huile-dargan-pure-a-prix-defiant-toute-concurrence','Service','slug',0,'en.slug.hotelservice.huile-dargan-pure-a-prix-defiant-toute-concurrence'),(1825,'en','null','name','HotelService','33',0,'Huile d’Argan pure à prix défiant toute concurrence','Huile d’Argan pure à prix défiant toute concurrence','Service','nom',0,'en.name.hotelservice.huile-dargan-pure-a-prix-defiant-toute-concurrence'),(1826,'fr','null','slug','HotelService','33',0,'huile-dargan-pure-a-prix-defiant-toute-concurrence','huile-dargan-pure-a-prix-defiant-toute-concurrence','Service','slug',0,'fr.slug.hotelservice.huile-dargan-pure-a-prix-defiant-toute-concurrence'),(1827,'fr','null','name','HotelService','33',0,'Huile d’Argan pure à prix défiant toute concurrence','Huile d’Argan pure à prix défiant toute concurrence','Service','nom',0,'fr.name.hotelservice.huile-dargan-pure-a-prix-defiant-toute-concurrence'),(1828,'es','null','slug','HotelService','34',0,'nombreux-espaces-pour-sisoler-au-calme','nombreux-espaces-pour-sisoler-au-calme','Service','slug',0,'es.slug.hotelservice.nombreux-espaces-pour-sisoler-au-calme'),(1829,'es','null','name','HotelService','34',0,'Nombreux espaces pour s’isoler au calme','Nombreux espaces pour s’isoler au calme','Service','nom',0,'es.name.hotelservice.nombreux-espaces-pour-sisoler-au-calme'),(1830,'en','null','slug','HotelService','34',0,'nombreux-espaces-pour-sisoler-au-calme','nombreux-espaces-pour-sisoler-au-calme','Service','slug',0,'en.slug.hotelservice.nombreux-espaces-pour-sisoler-au-calme'),(1831,'en','null','name','HotelService','34',0,'Nombreux espaces pour s’isoler au calme','Nombreux espaces pour s’isoler au calme','Service','nom',0,'en.name.hotelservice.nombreux-espaces-pour-sisoler-au-calme'),(1832,'fr','null','slug','HotelService','34',0,'nombreux-espaces-pour-sisoler-au-calme','nombreux-espaces-pour-sisoler-au-calme','Service','slug',0,'fr.slug.hotelservice.nombreux-espaces-pour-sisoler-au-calme'),(1833,'fr','null','name','HotelService','34',0,'Nombreux espaces pour s’isoler au calme','Nombreux espaces pour s’isoler au calme','Service','nom',0,'fr.name.hotelservice.nombreux-espaces-pour-sisoler-au-calme'),(1834,'es','null','slug','HotelService','35',0,'linge-de-maison-change-a-la-demande','linge-de-maison-change-a-la-demande','Service','slug',0,'es.slug.hotelservice.linge-de-maison-change-a-la-demande'),(1835,'es','null','name','HotelService','35',0,'Linge de maison changé à la demande','Linge de maison changé à la demande','Service','nom',0,'es.name.hotelservice.linge-de-maison-change-a-la-demande'),(1836,'en','null','slug','HotelService','35',0,'linge-de-maison-change-a-la-demande','linge-de-maison-change-a-la-demande','Service','slug',0,'en.slug.hotelservice.linge-de-maison-change-a-la-demande'),(1837,'en','null','name','HotelService','35',0,'Linge de maison changé à la demande','Linge de maison changé à la demande','Service','nom',0,'en.name.hotelservice.linge-de-maison-change-a-la-demande'),(1838,'fr','null','slug','HotelService','35',0,'linge-de-maison-change-a-la-demande','linge-de-maison-change-a-la-demande','Service','slug',0,'fr.slug.hotelservice.linge-de-maison-change-a-la-demande'),(1839,'fr','null','name','HotelService','35',0,'Linge de maison changé à la demande','Linge de maison changé à la demande','Service','nom',0,'fr.name.hotelservice.linge-de-maison-change-a-la-demande'),(1840,'es','null','slug','HotelService','36',0,'serviettes-piscine','serviettes-piscine','Service','slug',0,'es.slug.hotelservice.serviettes-piscine'),(1841,'es','null','name','HotelService','36',0,'Serviettes piscine','Serviettes piscine','Service','nom',0,'es.name.hotelservice.serviettes-piscine'),(1842,'en','null','slug','HotelService','36',0,'serviettes-piscine','serviettes-piscine','Service','slug',0,'en.slug.hotelservice.serviettes-piscine'),(1843,'en','null','name','HotelService','36',0,'Serviettes piscine','Serviettes piscine','Service','nom',0,'en.name.hotelservice.serviettes-piscine'),(1844,'fr','null','slug','HotelService','36',0,'serviettes-piscine','serviettes-piscine','Service','slug',0,'fr.slug.hotelservice.serviettes-piscine'),(1845,'fr','null','name','HotelService','36',0,'Serviettes piscine','Serviettes piscine','Service','nom',0,'fr.name.hotelservice.serviettes-piscine'),(1846,'es','null','slug','HotelService','37',0,'piscines-chauffees-a-29deg-toute-lannee','piscines-chauffees-a-29deg-toute-lannee','Service','slug',0,'es.slug.hotelservice.piscines-chauffees-a-29deg-toute-lannee'),(1847,'es','null','name','HotelService','37',0,'Piscines chauffées à 29° toute l’année','Piscines chauffées à 29° toute l’année','Service','nom',0,'es.name.hotelservice.piscines-chauffees-a-29deg-toute-lannee'),(1848,'en','null','slug','HotelService','37',0,'piscines-chauffees-a-29deg-toute-lannee','piscines-chauffees-a-29deg-toute-lannee','Service','slug',0,'en.slug.hotelservice.piscines-chauffees-a-29deg-toute-lannee'),(1849,'en','null','name','HotelService','37',0,'Piscines chauffées à 29° toute l’année','Piscines chauffées à 29° toute l’année','Service','nom',0,'en.name.hotelservice.piscines-chauffees-a-29deg-toute-lannee'),(1850,'fr','null','slug','HotelService','37',0,'piscines-chauffees-a-29deg-toute-lannee','piscines-chauffees-a-29deg-toute-lannee','Service','slug',0,'fr.slug.hotelservice.piscines-chauffees-a-29deg-toute-lannee'),(1851,'fr','null','name','HotelService','37',0,'Piscines chauffées à 29° toute l’année','Piscines chauffées à 29° toute l’année','Service','nom',0,'fr.name.hotelservice.piscines-chauffees-a-29deg-toute-lannee'),(1852,'es','null','slug','HotelService','38',0,'couloir-de-nage','couloir-de-nage','Service','slug',0,'es.slug.hotelservice.couloir-de-nage'),(1853,'es','null','name','HotelService','38',0,'Couloir de nage','Couloir de nage','Service','nom',0,'es.name.hotelservice.couloir-de-nage'),(1854,'en','null','slug','HotelService','38',0,'couloir-de-nage','couloir-de-nage','Service','slug',0,'en.slug.hotelservice.couloir-de-nage'),(1855,'en','null','name','HotelService','38',0,'Couloir de nage','Couloir de nage','Service','nom',0,'en.name.hotelservice.couloir-de-nage'),(1856,'fr','null','slug','HotelService','38',0,'couloir-de-nage','couloir-de-nage','Service','slug',0,'fr.slug.hotelservice.couloir-de-nage'),(1857,'fr','null','name','HotelService','38',0,'Couloir de nage','Couloir de nage','Service','nom',0,'fr.name.hotelservice.couloir-de-nage'),(1858,'es','null','slug','HotelService','39',0,'solarium','solarium','Service','slug',0,'es.slug.hotelservice.solarium'),(1859,'es','null','name','HotelService','39',0,'Solarium','Solarium','Service','nom',0,'es.name.hotelservice.solarium'),(1860,'en','null','slug','HotelService','39',0,'solarium','solarium','Service','slug',0,'en.slug.hotelservice.solarium'),(1861,'en','null','name','HotelService','39',0,'Solarium','Solarium','Service','nom',0,'en.name.hotelservice.solarium'),(1862,'fr','null','slug','HotelService','39',0,'solarium','solarium','Service','slug',0,'fr.slug.hotelservice.solarium'),(1863,'fr','null','name','HotelService','39',0,'Solarium','Solarium','Service','nom',0,'fr.name.hotelservice.solarium'),(1864,'es','null','slug','HotelService','40',0,'television','television','Service','slug',0,'es.slug.hotelservice.television'),(1865,'es','null','name','HotelService','40',0,'Télévision','Télévision','Service','nom',0,'es.name.hotelservice.television'),(1866,'en','null','slug','HotelService','40',0,'television','television','Service','slug',0,'en.slug.hotelservice.television'),(1867,'en','null','name','HotelService','40',0,'Télévision','Télévision','Service','nom',0,'en.name.hotelservice.television'),(1868,'fr','null','slug','HotelService','40',0,'television','television','Service','slug',0,'fr.slug.hotelservice.television'),(1869,'fr','null','name','HotelService','40',0,'Télévision','Télévision','Service','nom',0,'fr.name.hotelservice.television'),(1870,'es','null','slug','HotelService','41',0,'netflix','netflix','Service','slug',0,'es.slug.hotelservice.netflix'),(1871,'es','null','name','HotelService','41',0,'Netflix','Netflix','Service','nom',0,'es.name.hotelservice.netflix'),(1872,'en','null','slug','HotelService','41',0,'netflix','netflix','Service','slug',0,'en.slug.hotelservice.netflix'),(1873,'en','null','name','HotelService','41',0,'Netflix','Netflix','Service','nom',0,'en.name.hotelservice.netflix'),(1874,'fr','null','slug','HotelService','41',0,'netflix','netflix','Service','slug',0,'fr.slug.hotelservice.netflix'),(1875,'fr','null','name','HotelService','41',0,'Netflix','Netflix','Service','nom',0,'fr.name.hotelservice.netflix'),(1876,'es','null','slug','HotelService','42',0,'hi-fi-bluetooth','hi-fi-bluetooth','Service','slug',0,'es.slug.hotelservice.hi-fi-bluetooth'),(1877,'es','null','name','HotelService','42',0,'Hi-fi/bluetooth','Hi-fi/bluetooth','Service','nom',0,'es.name.hotelservice.hi-fi-bluetooth'),(1878,'en','null','slug','HotelService','42',0,'hi-fi-bluetooth','hi-fi-bluetooth','Service','slug',0,'en.slug.hotelservice.hi-fi-bluetooth'),(1879,'en','null','name','HotelService','42',0,'Hi-fi/bluetooth','Hi-fi/bluetooth','Service','nom',0,'en.name.hotelservice.hi-fi-bluetooth'),(1880,'fr','null','slug','HotelService','42',0,'hi-fi-bluetooth','hi-fi-bluetooth','Service','slug',0,'fr.slug.hotelservice.hi-fi-bluetooth'),(1881,'fr','null','name','HotelService','42',0,'Hi-fi/bluetooth','Hi-fi/bluetooth','Service','nom',0,'fr.name.hotelservice.hi-fi-bluetooth'),(1882,'es','null','slug','HotelService','43',0,'fourniture-denceintes-en-chambre','fourniture-denceintes-en-chambre','Service','slug',0,'es.slug.hotelservice.fourniture-denceintes-en-chambre'),(1883,'es','null','name','HotelService','43',0,'Fourniture d’enceintes en chambre','Fourniture d’enceintes en chambre','Service','nom',0,'es.name.hotelservice.fourniture-denceintes-en-chambre'),(1884,'en','null','slug','HotelService','43',0,'fourniture-denceintes-en-chambre','fourniture-denceintes-en-chambre','Service','slug',0,'en.slug.hotelservice.fourniture-denceintes-en-chambre'),(1885,'en','null','name','HotelService','43',0,'Fourniture d’enceintes en chambre','Fourniture d’enceintes en chambre','Service','nom',0,'en.name.hotelservice.fourniture-denceintes-en-chambre'),(1886,'fr','null','slug','HotelService','43',0,'fourniture-denceintes-en-chambre','fourniture-denceintes-en-chambre','Service','slug',0,'fr.slug.hotelservice.fourniture-denceintes-en-chambre'),(1887,'fr','null','name','HotelService','43',0,'Fourniture d’enceintes en chambre','Fourniture d’enceintes en chambre','Service','nom',0,'fr.name.hotelservice.fourniture-denceintes-en-chambre'),(1888,'es','null','slug','HotelService','44',0,'hammam-dans-notre-spa','hammam-dans-notre-spa','Service','slug',0,'es.slug.hotelservice.hammam-dans-notre-spa'),(1889,'es','null','name','HotelService','44',0,'Hammam dans notre spa','Hammam dans notre spa','Service','nom',0,'es.name.hotelservice.hammam-dans-notre-spa'),(1890,'en','null','slug','HotelService','44',0,'hammam-dans-notre-spa','hammam-dans-notre-spa','Service','slug',0,'en.slug.hotelservice.hammam-dans-notre-spa'),(1891,'en','null','name','HotelService','44',0,'Hammam dans notre spa','Hammam dans notre spa','Service','nom',0,'en.name.hotelservice.hammam-dans-notre-spa'),(1892,'fr','null','slug','HotelService','44',0,'hammam-dans-notre-spa','hammam-dans-notre-spa','Service','slug',0,'fr.slug.hotelservice.hammam-dans-notre-spa'),(1893,'fr','null','name','HotelService','44',0,'Hammam dans notre spa','Hammam dans notre spa','Service','nom',0,'fr.name.hotelservice.hammam-dans-notre-spa'),(1894,'es','null','slug','HotelService','45',0,'soins-du-corps-dans-notre-spa','soins-du-corps-dans-notre-spa','Service','slug',0,'es.slug.hotelservice.soins-du-corps-dans-notre-spa'),(1895,'es','null','name','HotelService','45',0,'Soins du corps dans notre spa','Soins du corps dans notre spa','Service','nom',0,'es.name.hotelservice.soins-du-corps-dans-notre-spa'),(1896,'en','null','slug','HotelService','45',0,'soins-du-corps-dans-notre-spa','soins-du-corps-dans-notre-spa','Service','slug',0,'en.slug.hotelservice.soins-du-corps-dans-notre-spa'),(1897,'en','null','name','HotelService','45',0,'Soins du corps dans notre spa','Soins du corps dans notre spa','Service','nom',0,'en.name.hotelservice.soins-du-corps-dans-notre-spa'),(1898,'fr','null','slug','HotelService','45',0,'soins-du-corps-dans-notre-spa','soins-du-corps-dans-notre-spa','Service','slug',0,'fr.slug.hotelservice.soins-du-corps-dans-notre-spa'),(1899,'fr','null','name','HotelService','45',0,'Soins du corps dans notre spa','Soins du corps dans notre spa','Service','nom',0,'fr.name.hotelservice.soins-du-corps-dans-notre-spa'),(1900,'es','null','slug','HotelService','46',0,'massage-dans-notre-spa','massage-dans-notre-spa','Service','slug',0,'es.slug.hotelservice.massage-dans-notre-spa'),(1901,'es','null','name','HotelService','46',0,'Massage dans notre spa','Massage dans notre spa','Service','nom',0,'es.name.hotelservice.massage-dans-notre-spa'),(1902,'en','null','slug','HotelService','46',0,'massage-dans-notre-spa','massage-dans-notre-spa','Service','slug',0,'en.slug.hotelservice.massage-dans-notre-spa'),(1903,'en','null','name','HotelService','46',0,'Massage dans notre spa','Massage dans notre spa','Service','nom',0,'en.name.hotelservice.massage-dans-notre-spa'),(1904,'fr','null','slug','HotelService','46',0,'massage-dans-notre-spa','massage-dans-notre-spa','Service','slug',0,'fr.slug.hotelservice.massage-dans-notre-spa'),(1905,'fr','null','name','HotelService','46',0,'Massage dans notre spa','Massage dans notre spa','Service','nom',0,'fr.name.hotelservice.massage-dans-notre-spa'),(1906,'es','null','slug','HotelService','47',0,'feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons','feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons','Service','slug',0,'es.slug.hotelservice.feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons'),(1907,'es','null','name','HotelService','47',0,'Feu préparé chaque jour dans les cheminées des chambres et des salons','Feu préparé chaque jour dans les cheminées des chambres et des salons','Service','nom',0,'es.name.hotelservice.feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons'),(1908,'en','null','slug','HotelService','47',0,'feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons','feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons','Service','slug',0,'en.slug.hotelservice.feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons'),(1909,'en','null','name','HotelService','47',0,'Feu préparé chaque jour dans les cheminées des chambres et des salons','Feu préparé chaque jour dans les cheminées des chambres et des salons','Service','nom',0,'en.name.hotelservice.feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons'),(1910,'fr','null','slug','HotelService','47',0,'feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons','feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons','Service','slug',0,'fr.slug.hotelservice.feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons'),(1911,'fr','null','name','HotelService','47',0,'Feu préparé chaque jour dans les cheminées des chambres et des salons','Feu préparé chaque jour dans les cheminées des chambres et des salons','Service','nom',0,'fr.name.hotelservice.feu-prepare-chaque-jour-dans-les-cheminees-des-chambres-et-des-salons'),(1912,'es','null','slug','HotelService','48',0,'hamacs','hamacs','Service','slug',0,'es.slug.hotelservice.hamacs'),(1913,'es','null','name','HotelService','48',0,'Hamacs','Hamacs','Service','nom',0,'es.name.hotelservice.hamacs'),(1914,'en','null','slug','HotelService','48',0,'hamacs','hamacs','Service','slug',0,'en.slug.hotelservice.hamacs'),(1915,'en','null','name','HotelService','48',0,'Hamacs','Hamacs','Service','nom',0,'en.name.hotelservice.hamacs'),(1916,'fr','null','slug','HotelService','48',0,'hamacs','hamacs','Service','slug',0,'fr.slug.hotelservice.hamacs'),(1917,'fr','null','name','HotelService','48',0,'Hamacs','Hamacs','Service','nom',0,'fr.name.hotelservice.hamacs'),(1918,'es','null','slug','HotelService','49',0,'mise-a-disposition-de-jumelles','mise-a-disposition-de-jumelles','Service','slug',0,'es.slug.hotelservice.mise-a-disposition-de-jumelles'),(1919,'es','null','name','HotelService','49',0,'Mise à disposition de jumelles','Mise à disposition de jumelles','Service','nom',0,'es.name.hotelservice.mise-a-disposition-de-jumelles'),(1920,'en','null','slug','HotelService','49',0,'mise-a-disposition-de-jumelles','mise-a-disposition-de-jumelles','Service','slug',0,'en.slug.hotelservice.mise-a-disposition-de-jumelles'),(1921,'en','null','name','HotelService','49',0,'Mise à disposition de jumelles','Mise à disposition de jumelles','Service','nom',0,'en.name.hotelservice.mise-a-disposition-de-jumelles'),(1922,'fr','null','slug','HotelService','49',0,'mise-a-disposition-de-jumelles','mise-a-disposition-de-jumelles','Service','slug',0,'fr.slug.hotelservice.mise-a-disposition-de-jumelles'),(1923,'fr','null','name','HotelService','49',0,'Mise à disposition de jumelles','Mise à disposition de jumelles','Service','nom',0,'fr.name.hotelservice.mise-a-disposition-de-jumelles'),(1924,'es','null','slug','HotelService','50',0,'bibliotheque','bibliotheque','Service','slug',0,'es.slug.hotelservice.bibliotheque'),(1925,'es','null','name','HotelService','50',0,'Bibliothèque','Bibliothèque','Service','nom',0,'es.name.hotelservice.bibliotheque'),(1926,'en','null','slug','HotelService','50',0,'bibliotheque','bibliotheque','Service','slug',0,'en.slug.hotelservice.bibliotheque'),(1927,'en','null','name','HotelService','50',0,'Bibliothèque','Bibliothèque','Service','nom',0,'en.name.hotelservice.bibliotheque'),(1928,'fr','null','slug','HotelService','50',0,'bibliotheque','bibliotheque','Service','slug',0,'fr.slug.hotelservice.bibliotheque'),(1929,'fr','null','name','HotelService','50',0,'Bibliothèque','Bibliothèque','Service','nom',0,'fr.name.hotelservice.bibliotheque'),(1930,'es','null','slug','HotelService','51',0,'jeux-de-societe-a-disposition','jeux-de-societe-a-disposition','Service','slug',0,'es.slug.hotelservice.jeux-de-societe-a-disposition'),(1931,'es','null','name','HotelService','51',0,'Jeux de société à disposition','Jeux de société à disposition','Service','nom',0,'es.name.hotelservice.jeux-de-societe-a-disposition'),(1932,'en','null','slug','HotelService','51',0,'jeux-de-societe-a-disposition','jeux-de-societe-a-disposition','Service','slug',0,'en.slug.hotelservice.jeux-de-societe-a-disposition'),(1933,'en','null','name','HotelService','51',0,'Jeux de société à disposition','Jeux de société à disposition','Service','nom',0,'en.name.hotelservice.jeux-de-societe-a-disposition'),(1934,'fr','null','slug','HotelService','51',0,'jeux-de-societe-a-disposition','jeux-de-societe-a-disposition','Service','slug',0,'fr.slug.hotelservice.jeux-de-societe-a-disposition'),(1935,'fr','null','name','HotelService','51',0,'Jeux de société à disposition','Jeux de société à disposition','Service','nom',0,'fr.name.hotelservice.jeux-de-societe-a-disposition'),(1936,'es','null','slug','HotelService','52',0,'organisation-devenements','organisation-devenements','Service','slug',0,'es.slug.hotelservice.organisation-devenements'),(1937,'es','null','name','HotelService','52',0,'Organisation d’évènements','Organisation d’évènements','Service','nom',0,'es.name.hotelservice.organisation-devenements'),(1938,'en','null','slug','HotelService','52',0,'organisation-devenements','organisation-devenements','Service','slug',0,'en.slug.hotelservice.organisation-devenements'),(1939,'en','null','name','HotelService','52',0,'Organisation d’évènements','Organisation d’évènements','Service','nom',0,'en.name.hotelservice.organisation-devenements'),(1940,'fr','null','slug','HotelService','52',0,'organisation-devenements','organisation-devenements','Service','slug',0,'fr.slug.hotelservice.organisation-devenements'),(1941,'fr','null','name','HotelService','52',0,'Organisation d’évènements','Organisation d’évènements','Service','nom',0,'fr.name.hotelservice.organisation-devenements'),(1942,'es','null','slug','HotelService','53',0,'1-cadeau-surprise','1-cadeau-surprise','Service','slug',0,'es.slug.hotelservice.1-cadeau-surprise'),(1943,'es','null','name','HotelService','53',0,'+ 1 cadeau surprise','+ 1 cadeau surprise','Service','nom',0,'es.name.hotelservice.1-cadeau-surprise'),(1944,'en','null','slug','HotelService','53',0,'1-cadeau-surprise','1-cadeau-surprise','Service','slug',0,'en.slug.hotelservice.1-cadeau-surprise'),(1945,'en','null','name','HotelService','53',0,'+ 1 cadeau surprise','+ 1 cadeau surprise','Service','nom',0,'en.name.hotelservice.1-cadeau-surprise'),(1946,'fr','null','slug','HotelService','53',0,'1-cadeau-surprise','1-cadeau-surprise','Service','slug',0,'fr.slug.hotelservice.1-cadeau-surprise'),(1947,'fr','null','name','HotelService','53',0,'+ 1 cadeau surprise','+ 1 cadeau surprise','Service','nom',0,'fr.name.hotelservice.1-cadeau-surprise'),(1948,'es','null','slug','HotelService','54',0,'baby-sitter-a-la-demande','baby-sitter-a-la-demande','Service','slug',0,'es.slug.hotelservice.baby-sitter-a-la-demande'),(1949,'es','null','name','HotelService','54',0,'Baby-Sitter à la demande','Baby-Sitter à la demande','Service','nom',0,'es.name.hotelservice.baby-sitter-a-la-demande'),(1950,'en','null','slug','HotelService','54',0,'baby-sitter-a-la-demande','baby-sitter-a-la-demande','Service','slug',0,'en.slug.hotelservice.baby-sitter-a-la-demande'),(1951,'en','null','name','HotelService','54',0,'Baby-Sitter à la demande','Baby-Sitter à la demande','Service','nom',0,'en.name.hotelservice.baby-sitter-a-la-demande'),(1952,'fr','null','slug','HotelService','54',0,'baby-sitter-a-la-demande','baby-sitter-a-la-demande','Service','slug',0,'fr.slug.hotelservice.baby-sitter-a-la-demande'),(1953,'fr','null','name','HotelService','54',0,'Baby-Sitter à la demande','Baby-Sitter à la demande','Service','nom',0,'fr.name.hotelservice.baby-sitter-a-la-demande'),(1954,'es','null','slug','HotelService','55',0,'lit-bebe','lit-bebe','Service','slug',0,'es.slug.hotelservice.lit-bebe'),(1955,'es','null','name','HotelService','55',0,'Lit bébé','Lit bébé','Service','nom',0,'es.name.hotelservice.lit-bebe'),(1956,'en','null','slug','HotelService','55',0,'lit-bebe','lit-bebe','Service','slug',0,'en.slug.hotelservice.lit-bebe'),(1957,'en','null','name','HotelService','55',0,'Lit bébé','Lit bébé','Service','nom',0,'en.name.hotelservice.lit-bebe'),(1958,'fr','null','slug','HotelService','55',0,'lit-bebe','lit-bebe','Service','slug',0,'fr.slug.hotelservice.lit-bebe'),(1959,'fr','null','name','HotelService','55',0,'Lit bébé','Lit bébé','Service','nom',0,'fr.name.hotelservice.lit-bebe'),(1960,'es','null','slug','HotelService','56',0,'chauffe-biberon','chauffe-biberon','Service','slug',0,'es.slug.hotelservice.chauffe-biberon'),(1961,'es','null','name','HotelService','56',0,'Chauffe biberon','Chauffe biberon','Service','nom',0,'es.name.hotelservice.chauffe-biberon'),(1962,'en','null','slug','HotelService','56',0,'chauffe-biberon','chauffe-biberon','Service','slug',0,'en.slug.hotelservice.chauffe-biberon'),(1963,'en','null','name','HotelService','56',0,'Chauffe biberon','Chauffe biberon','Service','nom',0,'en.name.hotelservice.chauffe-biberon'),(1964,'fr','null','slug','HotelService','56',0,'chauffe-biberon','chauffe-biberon','Service','slug',0,'fr.slug.hotelservice.chauffe-biberon'),(1965,'fr','null','name','HotelService','56',0,'Chauffe biberon','Chauffe biberon','Service','nom',0,'fr.name.hotelservice.chauffe-biberon'),(1966,'es','null','slug','HotelService','57',0,'chaises-enfants','chaises-enfants','Service','slug',0,'es.slug.hotelservice.chaises-enfants'),(1967,'es','null','name','HotelService','57',0,'Chaises enfants','Chaises enfants','Service','nom',0,'es.name.hotelservice.chaises-enfants'),(1968,'en','null','slug','HotelService','57',0,'chaises-enfants','chaises-enfants','Service','slug',0,'en.slug.hotelservice.chaises-enfants'),(1969,'en','null','name','HotelService','57',0,'Chaises enfants','Chaises enfants','Service','nom',0,'en.name.hotelservice.chaises-enfants'),(1970,'fr','null','slug','HotelService','57',0,'chaises-enfants','chaises-enfants','Service','slug',0,'fr.slug.hotelservice.chaises-enfants'),(1971,'fr','null','name','HotelService','57',0,'Chaises enfants','Chaises enfants','Service','nom',0,'fr.name.hotelservice.chaises-enfants'),(1972,'es','null','slug','HotelService','58',0,'baignoire-bebe','baignoire-bebe','Service','slug',0,'es.slug.hotelservice.baignoire-bebe'),(1973,'es','null','name','HotelService','58',0,'Baignoire bébé','Baignoire bébé','Service','nom',0,'es.name.hotelservice.baignoire-bebe'),(1974,'en','null','slug','HotelService','58',0,'baignoire-bebe','baignoire-bebe','Service','slug',0,'en.slug.hotelservice.baignoire-bebe'),(1975,'en','null','name','HotelService','58',0,'Baignoire bébé','Baignoire bébé','Service','nom',0,'en.name.hotelservice.baignoire-bebe'),(1976,'fr','null','slug','HotelService','58',0,'baignoire-bebe','baignoire-bebe','Service','slug',0,'fr.slug.hotelservice.baignoire-bebe'),(1977,'fr','null','name','HotelService','58',0,'Baignoire bébé','Baignoire bébé','Service','nom',0,'fr.name.hotelservice.baignoire-bebe'),(1978,'es','null','slug','HotelService','59',0,'poussette','poussette','Service','slug',0,'es.slug.hotelservice.poussette'),(1979,'es','null','name','HotelService','59',0,'Poussette','Poussette','Service','nom',0,'es.name.hotelservice.poussette'),(1980,'en','null','slug','HotelService','59',0,'poussette','poussette','Service','slug',0,'en.slug.hotelservice.poussette'),(1981,'en','null','name','HotelService','59',0,'Poussette','Poussette','Service','nom',0,'en.name.hotelservice.poussette'),(1982,'fr','null','slug','HotelService','59',0,'poussette','poussette','Service','slug',0,'fr.slug.hotelservice.poussette'),(1983,'fr','null','name','HotelService','59',0,'Poussette','Poussette','Service','nom',0,'fr.name.hotelservice.poussette'),(1984,'es','null','slug','HotelService','60',0,'bassin-pour-enfants','bassin-pour-enfants','Service','slug',0,'es.slug.hotelservice.bassin-pour-enfants'),(1985,'es','null','name','HotelService','60',0,'Bassin pour enfants','Bassin pour enfants','Service','nom',0,'es.name.hotelservice.bassin-pour-enfants'),(1986,'en','null','slug','HotelService','60',0,'bassin-pour-enfants','bassin-pour-enfants','Service','slug',0,'en.slug.hotelservice.bassin-pour-enfants'),(1987,'en','null','name','HotelService','60',0,'Bassin pour enfants','Bassin pour enfants','Service','nom',0,'en.name.hotelservice.bassin-pour-enfants'),(1988,'fr','null','slug','HotelService','60',0,'bassin-pour-enfants','bassin-pour-enfants','Service','slug',0,'fr.slug.hotelservice.bassin-pour-enfants'),(1989,'fr','null','name','HotelService','60',0,'Bassin pour enfants','Bassin pour enfants','Service','nom',0,'fr.name.hotelservice.bassin-pour-enfants'),(1990,'es','null','slug','HotelService','61',0,'livres-pour-enfants','livres-pour-enfants','Service','slug',0,'es.slug.hotelservice.livres-pour-enfants'),(1991,'es','null','name','HotelService','61',0,'Livres pour enfants','Livres pour enfants','Service','nom',0,'es.name.hotelservice.livres-pour-enfants'),(1992,'en','null','slug','HotelService','61',0,'livres-pour-enfants','livres-pour-enfants','Service','slug',0,'en.slug.hotelservice.livres-pour-enfants'),(1993,'en','null','name','HotelService','61',0,'Livres pour enfants','Livres pour enfants','Service','nom',0,'en.name.hotelservice.livres-pour-enfants'),(1994,'fr','null','slug','HotelService','61',0,'livres-pour-enfants','livres-pour-enfants','Service','slug',0,'fr.slug.hotelservice.livres-pour-enfants'),(1995,'fr','null','name','HotelService','61',0,'Livres pour enfants','Livres pour enfants','Service','nom',0,'fr.name.hotelservice.livres-pour-enfants'),(1996,'es','null','slug','HotelService','62',0,'jeux-pour-enfants','jeux-pour-enfants','Service','slug',0,'es.slug.hotelservice.jeux-pour-enfants'),(1997,'es','null','name','HotelService','62',0,'Jeux pour enfants','Jeux pour enfants','Service','nom',0,'es.name.hotelservice.jeux-pour-enfants'),(1998,'en','null','slug','HotelService','62',0,'jeux-pour-enfants','jeux-pour-enfants','Service','slug',0,'en.slug.hotelservice.jeux-pour-enfants'),(1999,'en','null','name','HotelService','62',0,'Jeux pour enfants','Jeux pour enfants','Service','nom',0,'en.name.hotelservice.jeux-pour-enfants'),(2000,'fr','null','slug','HotelService','62',0,'jeux-pour-enfants','jeux-pour-enfants','Service','slug',0,'fr.slug.hotelservice.jeux-pour-enfants'),(2001,'fr','null','name','HotelService','62',0,'Jeux pour enfants','Jeux pour enfants','Service','nom',0,'fr.name.hotelservice.jeux-pour-enfants'),(2002,'es','null','slug','HotelService','63',0,'sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir','sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir','Service','slug',0,'es.slug.hotelservice.sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir'),(2003,'es','null','name','HotelService','63',0,'Sa gentillesse à l’état pur et son envie de vous faire plaisir','Sa gentillesse à l’état pur et son envie de vous faire plaisir','Service','nom',0,'es.name.hotelservice.sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir'),(2004,'en','null','slug','HotelService','63',0,'sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir','sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir','Service','slug',0,'en.slug.hotelservice.sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir'),(2005,'en','null','name','HotelService','63',0,'Sa gentillesse à l’état pur et son envie de vous faire plaisir','Sa gentillesse à l’état pur et son envie de vous faire plaisir','Service','nom',0,'en.name.hotelservice.sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir'),(2006,'fr','null','slug','HotelService','63',0,'sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir','sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir','Service','slug',0,'fr.slug.hotelservice.sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir'),(2007,'fr','null','name','HotelService','63',0,'Sa gentillesse à l’état pur et son envie de vous faire plaisir','Sa gentillesse à l’état pur et son envie de vous faire plaisir','Service','nom',0,'fr.name.hotelservice.sa-gentillesse-a-letat-pur-et-son-envie-de-vous-faire-plaisir'),(2008,'es','null','slug','HotelService','64',0,'sa-disponibilite-permanente','sa-disponibilite-permanente','Service','slug',0,'es.slug.hotelservice.sa-disponibilite-permanente'),(2009,'es','null','name','HotelService','64',0,'Sa disponibilité permanente','Sa disponibilité permanente','Service','nom',0,'es.name.hotelservice.sa-disponibilite-permanente'),(2010,'en','null','slug','HotelService','64',0,'sa-disponibilite-permanente','sa-disponibilite-permanente','Service','slug',0,'en.slug.hotelservice.sa-disponibilite-permanente'),(2011,'en','null','name','HotelService','64',0,'Sa disponibilité permanente','Sa disponibilité permanente','Service','nom',0,'en.name.hotelservice.sa-disponibilite-permanente'),(2012,'fr','null','slug','HotelService','64',0,'sa-disponibilite-permanente','sa-disponibilite-permanente','Service','slug',0,'fr.slug.hotelservice.sa-disponibilite-permanente'),(2013,'fr','null','name','HotelService','64',0,'Sa disponibilité permanente','Sa disponibilité permanente','Service','nom',0,'fr.name.hotelservice.sa-disponibilite-permanente'),(2014,'es','null','slug','HotelService','65',0,'tour-daccueil','tour-daccueil','Service','slug',0,'es.slug.hotelservice.tour-daccueil'),(2015,'es','null','name','HotelService','65',0,'Tour d’accueil','Tour d’accueil','Service','nom',0,'es.name.hotelservice.tour-daccueil'),(2016,'en','null','slug','HotelService','65',0,'tour-daccueil','tour-daccueil','Service','slug',0,'en.slug.hotelservice.tour-daccueil'),(2017,'en','null','name','HotelService','65',0,'Tour d’accueil','Tour d’accueil','Service','nom',0,'en.name.hotelservice.tour-daccueil'),(2018,'fr','null','slug','HotelService','65',0,'tour-daccueil','tour-daccueil','Service','slug',0,'fr.slug.hotelservice.tour-daccueil'),(2019,'fr','null','name','HotelService','65',0,'Tour d’accueil','Tour d’accueil','Service','nom',0,'fr.name.hotelservice.tour-daccueil'),(2020,'es','null','name','HotelActivity','1',0,'Golf','Golf','Activité','nom',0,'es.name.hotelactivity.golf'),(2021,'es','null','description','HotelActivity','1',0,'Aa quelques longueurs de drive de Gonatouki, un somptueux golf parfaitement entretenu,dessiné par le prestigieux Gary Player, surplombe la mer. Il vient dʼêtre classé parmi les 10 plus beaux golfs du monde par une équipe de semi-pros. Profitez du climat exceptionnel pour découvrir ce 18 trous au parcours enchanteur. Par 72 de 6608 mètres qui convient tant aux joueurs expérimentés quʼaux amateurs, jeunes et moins jeunes. Le club est ouvert aux visiteurs toute lʼannée.','Aa quelques longueurs de drive de Gonatouki, un somptueux golf parfaitement entretenu,dessiné par le prestigieux Gary Player, surplombe la mer. Il vient dʼêtre classé parmi les 10 plus beaux golfs du monde par une équipe de semi-pros. Profitez du climat exceptionnel pour découvrir ce 18 trous au parcours enchanteur. Par 72 de 6608 mètres qui convient tant aux joueurs expérimentés quʼaux amateurs, jeunes et moins jeunes. Le club est ouvert aux visiteurs toute lʼannée.','Activité','description',0,'es.description.hotelactivity.golf'),(2022,'es','null','pushForward','HotelActivity','1',0,'Extraordinaire!','Extraordinaire!','Activité','mise en avant',0,'es.pushforward.hotelactivity.golf'),(2023,'en','null','name','HotelActivity','1',0,'Golf','Golf','Activité','nom',0,'en.name.hotelactivity.golf'),(2024,'en','null','description','HotelActivity','1',0,'Aa quelques longueurs de drive de Gonatouki, un somptueux golf parfaitement entretenu,dessiné par le prestigieux Gary Player, surplombe la mer. Il vient dʼêtre classé parmi les 10 plus beaux golfs du monde par une équipe de semi-pros. Profitez du climat exceptionnel pour découvrir ce 18 trous au parcours enchanteur. Par 72 de 6608 mètres qui convient tant aux joueurs expérimentés quʼaux amateurs, jeunes et moins jeunes. Le club est ouvert aux visiteurs toute lʼannée.','Aa quelques longueurs de drive de Gonatouki, un somptueux golf parfaitement entretenu,dessiné par le prestigieux Gary Player, surplombe la mer. Il vient dʼêtre classé parmi les 10 plus beaux golfs du monde par une équipe de semi-pros. Profitez du climat exceptionnel pour découvrir ce 18 trous au parcours enchanteur. Par 72 de 6608 mètres qui convient tant aux joueurs expérimentés quʼaux amateurs, jeunes et moins jeunes. Le club est ouvert aux visiteurs toute lʼannée.','Activité','description',0,'en.description.hotelactivity.golf'),(2025,'en','null','pushForward','HotelActivity','1',0,'Extraordinaire!','Extraordinaire!','Activité','mise en avant',0,'en.pushforward.hotelactivity.golf'),(2026,'fr','null','name','HotelActivity','1',0,'Golf','Golf','Activité','nom',0,'fr.name.hotelactivity.golf'),(2027,'fr','null','description','HotelActivity','1',0,'Aa quelques longueurs de drive de Gonatouki, un somptueux golf parfaitement entretenu,dessiné par le prestigieux Gary Player, surplombe la mer. Il vient dʼêtre classé parmi les 10 plus beaux golfs du monde par une équipe de semi-pros. Profitez du climat exceptionnel pour découvrir ce 18 trous au parcours enchanteur. Par 72 de 6608 mètres qui convient tant aux joueurs expérimentés quʼaux amateurs, jeunes et moins jeunes. Le club est ouvert aux visiteurs toute lʼannée.','Aa quelques longueurs de drive de Gonatouki, un somptueux golf parfaitement entretenu,dessiné par le prestigieux Gary Player, surplombe la mer. Il vient dʼêtre classé parmi les 10 plus beaux golfs du monde par une équipe de semi-pros. Profitez du climat exceptionnel pour découvrir ce 18 trous au parcours enchanteur. Par 72 de 6608 mètres qui convient tant aux joueurs expérimentés quʼaux amateurs, jeunes et moins jeunes. Le club est ouvert aux visiteurs toute lʼannée.','Activité','description',0,'fr.description.hotelactivity.golf'),(2028,'fr','null','pushForward','HotelActivity','1',0,'Extraordinaire!','Extraordinaire!','Activité','mise en avant',0,'fr.pushforward.hotelactivity.golf'),(2029,'es','null','name','HotelActivity','2',0,'SPORTS NAUTIQUES','SPORTS NAUTIQUES','Activité','nom',0,'es.name.hotelactivity.sports-nautiques'),(2030,'es','null','description','HotelActivity','2',0,'Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak de mer et contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.','Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak de mer et contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.','Activité','description',0,'es.description.hotelactivity.sports-nautiques'),(2031,'es','null','pushForward','HotelActivity','2',0,'Fantastique!','Fantastique!','Activité','mise en avant',0,'es.pushforward.hotelactivity.sports-nautiques'),(2032,'en','null','name','HotelActivity','2',0,'SPORTS NAUTIQUES','SPORTS NAUTIQUES','Activité','nom',0,'en.name.hotelactivity.sports-nautiques'),(2033,'en','null','description','HotelActivity','2',0,'Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak de mer et contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.','Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak de mer et contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.','Activité','description',0,'en.description.hotelactivity.sports-nautiques'),(2034,'en','null','pushForward','HotelActivity','2',0,'Fantastique!','Fantastique!','Activité','mise en avant',0,'en.pushforward.hotelactivity.sports-nautiques'),(2035,'fr','null','name','HotelActivity','2',0,'SPORTS NAUTIQUES','SPORTS NAUTIQUES','Activité','nom',0,'fr.name.hotelactivity.sports-nautiques'),(2036,'fr','null','description','HotelActivity','2',0,'Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak de mer et contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.','Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak de mer et contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.','Activité','description',0,'fr.description.hotelactivity.sports-nautiques'),(2037,'fr','null','pushForward','HotelActivity','2',0,'Fantastique!','Fantastique!','Activité','mise en avant',0,'fr.pushforward.hotelactivity.sports-nautiques'),(2038,'es','null','name','HotelActivity','3',0,'Equitation et MÉHARÉE','Equitation et MÉHARÉE','Activité','nom',0,'es.name.hotelactivity.equitation-et-meharee'),(2039,'es','null','description','HotelActivity','3',0,'Vous pensiez que galoper sur une plage déserte au coucher du soleil nʼétait possible quʼau cinéma ? Détrompez-vous et tentez cette expérience unique lors de votre séjour ! Que vous soyez cavalier expert, confirmé ou débutant, Jawad vous emmènera faire dʼinoubliables balades en bord de mer ou en forêt. Vous voulez encore plus de dépaysement ? Jouez les Lawrence dʼArabie à lʼoccasion dʼune balade en dromadaire dans les dunes.','Vous pensiez que galoper sur une plage déserte au coucher du soleil nʼétait possible quʼau cinéma ? Détrompez-vous et tentez cette expérience unique lors de votre séjour ! Que vous soyez cavalier expert, confirmé ou débutant, Jawad vous emmènera faire dʼinoubliables balades en bord de mer ou en forêt. Vous voulez encore plus de dépaysement ? Jouez les Lawrence dʼArabie à lʼoccasion dʼune balade en dromadaire dans les dunes.','Activité','description',0,'es.description.hotelactivity.equitation-et-meharee'),(2040,'es','null','pushForward','HotelActivity','3',0,'Topissime!','Topissime!','Activité','mise en avant',0,'es.pushforward.hotelactivity.equitation-et-meharee'),(2041,'en','null','name','HotelActivity','3',0,'Equitation et MÉHARÉE','Equitation et MÉHARÉE','Activité','nom',0,'en.name.hotelactivity.equitation-et-meharee'),(2042,'en','null','description','HotelActivity','3',0,'Vous pensiez que galoper sur une plage déserte au coucher du soleil nʼétait possible quʼau cinéma ? Détrompez-vous et tentez cette expérience unique lors de votre séjour ! Que vous soyez cavalier expert, confirmé ou débutant, Jawad vous emmènera faire dʼinoubliables balades en bord de mer ou en forêt. Vous voulez encore plus de dépaysement ? Jouez les Lawrence dʼArabie à lʼoccasion dʼune balade en dromadaire dans les dunes.','Vous pensiez que galoper sur une plage déserte au coucher du soleil nʼétait possible quʼau cinéma ? Détrompez-vous et tentez cette expérience unique lors de votre séjour ! Que vous soyez cavalier expert, confirmé ou débutant, Jawad vous emmènera faire dʼinoubliables balades en bord de mer ou en forêt. Vous voulez encore plus de dépaysement ? Jouez les Lawrence dʼArabie à lʼoccasion dʼune balade en dromadaire dans les dunes.','Activité','description',0,'en.description.hotelactivity.equitation-et-meharee'),(2043,'en','null','pushForward','HotelActivity','3',0,'Topissime!','Topissime!','Activité','mise en avant',0,'en.pushforward.hotelactivity.equitation-et-meharee'),(2044,'fr','null','name','HotelActivity','3',0,'Equitation et MÉHARÉE','Equitation et MÉHARÉE','Activité','nom',0,'fr.name.hotelactivity.equitation-et-meharee'),(2045,'fr','null','description','HotelActivity','3',0,'Vous pensiez que galoper sur une plage déserte au coucher du soleil nʼétait possible quʼau cinéma ? Détrompez-vous et tentez cette expérience unique lors de votre séjour ! Que vous soyez cavalier expert, confirmé ou débutant, Jawad vous emmènera faire dʼinoubliables balades en bord de mer ou en forêt. Vous voulez encore plus de dépaysement ? Jouez les Lawrence dʼArabie à lʼoccasion dʼune balade en dromadaire dans les dunes.','Vous pensiez que galoper sur une plage déserte au coucher du soleil nʼétait possible quʼau cinéma ? Détrompez-vous et tentez cette expérience unique lors de votre séjour ! Que vous soyez cavalier expert, confirmé ou débutant, Jawad vous emmènera faire dʼinoubliables balades en bord de mer ou en forêt. Vous voulez encore plus de dépaysement ? Jouez les Lawrence dʼArabie à lʼoccasion dʼune balade en dromadaire dans les dunes.','Activité','description',0,'fr.description.hotelactivity.equitation-et-meharee'),(2046,'fr','null','pushForward','HotelActivity','3',0,'Topissime!','Topissime!','Activité','mise en avant',0,'fr.pushforward.hotelactivity.equitation-et-meharee'),(2047,'es','null','name','HotelActivity','4',0,'Equitation','Equitation','Activité','nom',0,'es.name.hotelactivity.equitation'),(2048,'en','null','name','HotelActivity','4',0,'Equitation','Equitation','Activité','nom',0,'en.name.hotelactivity.equitation'),(2049,'fr','null','name','HotelActivity','4',0,'Equitation','Equitation','Activité','nom',0,'fr.name.hotelactivity.equitation'),(2050,'es','null','name','HotelActivity','5',0,'Quad','Quad','Activité','nom',0,'es.name.hotelactivity.quad'),(2051,'es','null','description','HotelActivity','5',0,'Mettez une pointe de frissons dans votre séjour et partez en quad pour un circuit inoubliable, à la beauté époustouflante ! Vous sillonnerez le bord de mer, en passant par les dunes et la lisière de la forêt lors dʼune sortie de 1 à 3 heures selon votre choix. Amateurs de sensations, vous apprécierez la pointe de vitesse sur la plage ou la descente dʼune dune à pic !','Mettez une pointe de frissons dans votre séjour et partez en quad pour un circuit inoubliable, à la beauté époustouflante ! Vous sillonnerez le bord de mer, en passant par les dunes et la lisière de la forêt lors dʼune sortie de 1 à 3 heures selon votre choix. Amateurs de sensations, vous apprécierez la pointe de vitesse sur la plage ou la descente dʼune dune à pic !','Activité','description',0,'es.description.hotelactivity.quad'),(2052,'es','null','pushForward','HotelActivity','5',0,'De prodigieuses sensations!','De prodigieuses sensations!','Activité','mise en avant',0,'es.pushforward.hotelactivity.quad'),(2053,'en','null','name','HotelActivity','5',0,'Quad','Quad','Activité','nom',0,'en.name.hotelactivity.quad'),(2054,'en','null','description','HotelActivity','5',0,'Mettez une pointe de frissons dans votre séjour et partez en quad pour un circuit inoubliable, à la beauté époustouflante ! Vous sillonnerez le bord de mer, en passant par les dunes et la lisière de la forêt lors dʼune sortie de 1 à 3 heures selon votre choix. Amateurs de sensations, vous apprécierez la pointe de vitesse sur la plage ou la descente dʼune dune à pic !','Mettez une pointe de frissons dans votre séjour et partez en quad pour un circuit inoubliable, à la beauté époustouflante ! Vous sillonnerez le bord de mer, en passant par les dunes et la lisière de la forêt lors dʼune sortie de 1 à 3 heures selon votre choix. Amateurs de sensations, vous apprécierez la pointe de vitesse sur la plage ou la descente dʼune dune à pic !','Activité','description',0,'en.description.hotelactivity.quad'),(2055,'en','null','pushForward','HotelActivity','5',0,'De prodigieuses sensations!','De prodigieuses sensations!','Activité','mise en avant',0,'en.pushforward.hotelactivity.quad'),(2056,'fr','null','name','HotelActivity','5',0,'Quad','Quad','Activité','nom',0,'fr.name.hotelactivity.quad'),(2057,'fr','null','description','HotelActivity','5',0,'Mettez une pointe de frissons dans votre séjour et partez en quad pour un circuit inoubliable, à la beauté époustouflante ! Vous sillonnerez le bord de mer, en passant par les dunes et la lisière de la forêt lors dʼune sortie de 1 à 3 heures selon votre choix. Amateurs de sensations, vous apprécierez la pointe de vitesse sur la plage ou la descente dʼune dune à pic !','Mettez une pointe de frissons dans votre séjour et partez en quad pour un circuit inoubliable, à la beauté époustouflante ! Vous sillonnerez le bord de mer, en passant par les dunes et la lisière de la forêt lors dʼune sortie de 1 à 3 heures selon votre choix. Amateurs de sensations, vous apprécierez la pointe de vitesse sur la plage ou la descente dʼune dune à pic !','Activité','description',0,'fr.description.hotelactivity.quad'),(2058,'fr','null','pushForward','HotelActivity','5',0,'De prodigieuses sensations!','De prodigieuses sensations!','Activité','mise en avant',0,'fr.pushforward.hotelactivity.quad'),(2059,'es','null','name','HotelActivity','6',0,'Buggy','Buggy','Activité','nom',0,'es.name.hotelactivity.buggy'),(2060,'en','null','name','HotelActivity','6',0,'Buggy','Buggy','Activité','nom',0,'en.name.hotelactivity.buggy'),(2061,'fr','null','name','HotelActivity','6',0,'Buggy','Buggy','Activité','nom',0,'fr.name.hotelactivity.buggy'),(2062,'es','null','name','HotelActivity','7',0,'Surf','Surf','Activité','nom',0,'es.name.hotelactivity.surf'),(2063,'en','null','name','HotelActivity','7',0,'Surf','Surf','Activité','nom',0,'en.name.hotelactivity.surf'),(2064,'fr','null','name','HotelActivity','7',0,'Surf','Surf','Activité','nom',0,'fr.name.hotelactivity.surf'),(2065,'es','null','name','HotelActivity','8',0,'Planche à voile','Planche à voile','Activité','nom',0,'es.name.hotelactivity.planche-a-voile'),(2066,'en','null','name','HotelActivity','8',0,'Planche à voile','Planche à voile','Activité','nom',0,'en.name.hotelactivity.planche-a-voile'),(2067,'fr','null','name','HotelActivity','8',0,'Planche à voile','Planche à voile','Activité','nom',0,'fr.name.hotelactivity.planche-a-voile'),(2068,'es','null','name','HotelActivity','9',0,'Kitesurf','Kitesurf','Activité','nom',0,'es.name.hotelactivity.kitesurf'),(2069,'en','null','name','HotelActivity','9',0,'Kitesurf','Kitesurf','Activité','nom',0,'en.name.hotelactivity.kitesurf'),(2070,'fr','null','name','HotelActivity','9',0,'Kitesurf','Kitesurf','Activité','nom',0,'fr.name.hotelactivity.kitesurf'),(2071,'es','null','name','HotelActivity','10',0,'Paddle','Paddle','Activité','nom',0,'es.name.hotelactivity.paddle'),(2072,'en','null','name','HotelActivity','10',0,'Paddle','Paddle','Activité','nom',0,'en.name.hotelactivity.paddle'),(2073,'fr','null','name','HotelActivity','10',0,'Paddle','Paddle','Activité','nom',0,'fr.name.hotelactivity.paddle'),(2074,'es','null','name','HotelActivity','11',0,'Running','Running','Activité','nom',0,'es.name.hotelactivity.running'),(2075,'en','null','name','HotelActivity','11',0,'Running','Running','Activité','nom',0,'en.name.hotelactivity.running'),(2076,'fr','null','name','HotelActivity','11',0,'Running','Running','Activité','nom',0,'fr.name.hotelactivity.running'),(2077,'es','null','name','HotelActivity','12',0,'Natation','Natation','Activité','nom',0,'es.name.hotelactivity.natation'),(2078,'en','null','name','HotelActivity','12',0,'Natation','Natation','Activité','nom',0,'en.name.hotelactivity.natation'),(2079,'fr','null','name','HotelActivity','12',0,'Natation','Natation','Activité','nom',0,'fr.name.hotelactivity.natation'),(2080,'es','null','name','HotelActivity','13',0,'Stack','Stack','Activité','nom',0,'es.name.hotelactivity.stack'),(2081,'en','null','name','HotelActivity','13',0,'Stack','Stack','Activité','nom',0,'en.name.hotelactivity.stack'),(2082,'fr','null','name','HotelActivity','13',0,'Stack','Stack','Activité','nom',0,'fr.name.hotelactivity.stack'),(2083,'es','null','name','HotelActivity','14',0,'Gymnastique / fitness avec ou sans coach','Gymnastique / fitness avec ou sans coach','Activité','nom',0,'es.name.hotelactivity.gymnastique-fitness-avec-ou-sans-coach'),(2084,'en','null','name','HotelActivity','14',0,'Gymnastique / fitness avec ou sans coach','Gymnastique / fitness avec ou sans coach','Activité','nom',0,'en.name.hotelactivity.gymnastique-fitness-avec-ou-sans-coach'),(2085,'fr','null','name','HotelActivity','14',0,'Gymnastique / fitness avec ou sans coach','Gymnastique / fitness avec ou sans coach','Activité','nom',0,'fr.name.hotelactivity.gymnastique-fitness-avec-ou-sans-coach'),(2086,'es','null','name','HotelActivity','15',0,'Yoga','Yoga','Activité','nom',0,'es.name.hotelactivity.yoga'),(2087,'en','null','name','HotelActivity','15',0,'Yoga','Yoga','Activité','nom',0,'en.name.hotelactivity.yoga'),(2088,'fr','null','name','HotelActivity','15',0,'Yoga','Yoga','Activité','nom',0,'fr.name.hotelactivity.yoga'),(2089,'es','null','name','HotelActivity','16',0,'Pêche','Pêche','Activité','nom',0,'es.name.hotelactivity.peche'),(2090,'en','null','name','HotelActivity','16',0,'Pêche','Pêche','Activité','nom',0,'en.name.hotelactivity.peche'),(2091,'fr','null','name','HotelActivity','16',0,'Pêche','Pêche','Activité','nom',0,'fr.name.hotelactivity.peche'),(2092,'es','null','name','HotelActivity','17',0,'Vélo / mountain bike','Vélo / mountain bike','Activité','nom',0,'es.name.hotelactivity.velo-mountain-bike'),(2093,'en','null','name','HotelActivity','17',0,'Vélo / mountain bike','Vélo / mountain bike','Activité','nom',0,'en.name.hotelactivity.velo-mountain-bike'),(2094,'fr','null','name','HotelActivity','17',0,'Vélo / mountain bike','Vélo / mountain bike','Activité','nom',0,'fr.name.hotelactivity.velo-mountain-bike'),(2095,'es','null','name','HotelActivity','18',0,'Pétanque','Pétanque','Activité','nom',0,'es.name.hotelactivity.petanque'),(2096,'en','null','name','HotelActivity','18',0,'Pétanque','Pétanque','Activité','nom',0,'en.name.hotelactivity.petanque'),(2097,'fr','null','name','HotelActivity','18',0,'Pétanque','Pétanque','Activité','nom',0,'fr.name.hotelactivity.petanque'),(2098,'es','null','name','HotelActivity','19',0,'Slack line','Slack line','Activité','nom',0,'es.name.hotelactivity.slack-line'),(2099,'en','null','name','HotelActivity','19',0,'Slack line','Slack line','Activité','nom',0,'en.name.hotelactivity.slack-line'),(2100,'fr','null','name','HotelActivity','19',0,'Slack line','Slack line','Activité','nom',0,'fr.name.hotelactivity.slack-line'),(2101,'es','null','name','HotelActivity','20',0,'Frisbee','Frisbee','Activité','nom',0,'es.name.hotelactivity.frisbee'),(2102,'en','null','name','HotelActivity','20',0,'Frisbee','Frisbee','Activité','nom',0,'en.name.hotelactivity.frisbee'),(2103,'fr','null','name','HotelActivity','20',0,'Frisbee','Frisbee','Activité','nom',0,'fr.name.hotelactivity.frisbee'),(2104,'es','null','name','HotelActivity','21',0,'Balades avec ou sans guides','Balades avec ou sans guides','Activité','nom',0,'es.name.hotelactivity.balades-avec-ou-sans-guides'),(2105,'en','null','name','HotelActivity','21',0,'Balades avec ou sans guides','Balades avec ou sans guides','Activité','nom',0,'en.name.hotelactivity.balades-avec-ou-sans-guides'),(2106,'fr','null','name','HotelActivity','21',0,'Balades avec ou sans guides','Balades avec ou sans guides','Activité','nom',0,'fr.name.hotelactivity.balades-avec-ou-sans-guides'),(2107,'es','null','name','HotelActivity','22',0,'Pique niques','Pique niques','Activité','nom',0,'es.name.hotelactivity.pique-niques'),(2108,'en','null','name','HotelActivity','22',0,'Pique niques','Pique niques','Activité','nom',0,'en.name.hotelactivity.pique-niques'),(2109,'fr','null','name','HotelActivity','22',0,'Pique niques','Pique niques','Activité','nom',0,'fr.name.hotelactivity.pique-niques'),(2110,'es','null','name','HotelActivity','23',0,'Piscine','Piscine','Activité','nom',0,'es.name.hotelactivity.piscine'),(2111,'es','null','description','HotelActivity','23',0,'Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak, contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.','Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak, contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.','Activité','description',0,'es.description.hotelactivity.piscine'),(2112,'en','null','name','HotelActivity','23',0,'Piscine','Piscine','Activité','nom',0,'en.name.hotelactivity.piscine'),(2113,'en','null','description','HotelActivity','23',0,'Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak, contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.','Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak, contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.','Activité','description',0,'en.description.hotelactivity.piscine'),(2114,'fr','null','name','HotelActivity','23',0,'Piscine','Piscine','Activité','nom',0,'fr.name.hotelactivity.piscine'),(2115,'fr','null','description','HotelActivity','23',0,'Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak, contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.','Essaouira, Sidi Kaouki, Moulay… La côte atlantique marocaine offre elle aussi des spots réputés ! Equipez-vous dʼun kite, une planche à voile, un surf ou un bodyboard et partez à lʼassaut des vagues ! Pétole ? Profitez-en pour faire du kayak, contourner lʼîle de Mogador. Les nombreux clubs bordant le littoral proposent des stages dʼinitiation ou de perfectionnement et du matériel de qualité en location.','Activité','description',0,'fr.description.hotelactivity.piscine'),(2116,'es','null','name','HotelActivity','24',0,'Visites','Visites','Activité','nom',0,'es.name.hotelactivity.visites'),(2117,'es','null','description','HotelActivity','24',0,'Déambulez dans la célèbre médina grouillante d\'artisans et de commerçants pour découvrir bijoux berbères, épices ou poteries en tous genres. A l’occasion de la visite d’une coopérative, dénichez la célèbre huile d\'argan, véritable élixir de beauté pour la peau et les cheveux. Profitez des randonnées pédestres en forêt, flânez le long des plages de sable fin (grandiose), visitez les cascades, admirez les panoramas du littoral ou furetez dans les marchés locaux (retour au XIX siècle garanti). Essaouira et ses environs vous offrent un choix considérable de balades relaxantes et dépaysantes.','Déambulez dans la célèbre médina grouillante d\'artisans et de commerçants pour découvrir bijoux berbères, épices ou poteries en tous genres. A l’occasion de la visite d’une coopérative, dénichez la célèbre huile d\'argan, véritable élixir de beauté pour la peau et les cheveux. Profitez des randonnées pédestres en forêt, flânez le long des plages de sable fin (grandiose), visitez les cascades, admirez les panoramas du littoral ou furetez dans les marchés locaux (retour au XIX siècle garanti). Essaouira et ses environs vous offrent un choix considérable de balades relaxantes et dépaysantes.','Activité','description',0,'es.description.hotelactivity.visites'),(2118,'es','null','pushForward','HotelActivity','24',0,'Epoustouflant, dépaysant!','Epoustouflant, dépaysant!','Activité','mise en avant',0,'es.pushforward.hotelactivity.visites'),(2119,'en','null','name','HotelActivity','24',0,'Visites','Visites','Activité','nom',0,'en.name.hotelactivity.visites'),(2120,'en','null','description','HotelActivity','24',0,'Déambulez dans la célèbre médina grouillante d\'artisans et de commerçants pour découvrir bijoux berbères, épices ou poteries en tous genres. A l’occasion de la visite d’une coopérative, dénichez la célèbre huile d\'argan, véritable élixir de beauté pour la peau et les cheveux. Profitez des randonnées pédestres en forêt, flânez le long des plages de sable fin (grandiose), visitez les cascades, admirez les panoramas du littoral ou furetez dans les marchés locaux (retour au XIX siècle garanti). Essaouira et ses environs vous offrent un choix considérable de balades relaxantes et dépaysantes.','Déambulez dans la célèbre médina grouillante d\'artisans et de commerçants pour découvrir bijoux berbères, épices ou poteries en tous genres. A l’occasion de la visite d’une coopérative, dénichez la célèbre huile d\'argan, véritable élixir de beauté pour la peau et les cheveux. Profitez des randonnées pédestres en forêt, flânez le long des plages de sable fin (grandiose), visitez les cascades, admirez les panoramas du littoral ou furetez dans les marchés locaux (retour au XIX siècle garanti). Essaouira et ses environs vous offrent un choix considérable de balades relaxantes et dépaysantes.','Activité','description',0,'en.description.hotelactivity.visites'),(2121,'en','null','pushForward','HotelActivity','24',0,'Epoustouflant, dépaysant!','Epoustouflant, dépaysant!','Activité','mise en avant',0,'en.pushforward.hotelactivity.visites'),(2122,'fr','null','name','HotelActivity','24',0,'Visites','Visites','Activité','nom',0,'fr.name.hotelactivity.visites'),(2123,'fr','null','description','HotelActivity','24',0,'Déambulez dans la célèbre médina grouillante d\'artisans et de commerçants pour découvrir bijoux berbères, épices ou poteries en tous genres. A l’occasion de la visite d’une coopérative, dénichez la célèbre huile d\'argan, véritable élixir de beauté pour la peau et les cheveux. Profitez des randonnées pédestres en forêt, flânez le long des plages de sable fin (grandiose), visitez les cascades, admirez les panoramas du littoral ou furetez dans les marchés locaux (retour au XIX siècle garanti). Essaouira et ses environs vous offrent un choix considérable de balades relaxantes et dépaysantes.','Déambulez dans la célèbre médina grouillante d\'artisans et de commerçants pour découvrir bijoux berbères, épices ou poteries en tous genres. A l’occasion de la visite d’une coopérative, dénichez la célèbre huile d\'argan, véritable élixir de beauté pour la peau et les cheveux. Profitez des randonnées pédestres en forêt, flânez le long des plages de sable fin (grandiose), visitez les cascades, admirez les panoramas du littoral ou furetez dans les marchés locaux (retour au XIX siècle garanti). Essaouira et ses environs vous offrent un choix considérable de balades relaxantes et dépaysantes.','Activité','description',0,'fr.description.hotelactivity.visites'),(2124,'fr','null','pushForward','HotelActivity','24',0,'Epoustouflant, dépaysant!','Epoustouflant, dépaysant!','Activité','mise en avant',0,'fr.pushforward.hotelactivity.visites'),(2125,'es','null','name','HotelActivity','25',0,'Visites de la médina','Visites de la médina','Activité','nom',0,'es.name.hotelactivity.visites-de-la-medina'),(2126,'en','null','name','HotelActivity','25',0,'Visites de la médina','Visites de la médina','Activité','nom',0,'en.name.hotelactivity.visites-de-la-medina'),(2127,'fr','null','name','HotelActivity','25',0,'Visites de la médina','Visites de la médina','Activité','nom',0,'fr.name.hotelactivity.visites-de-la-medina'),(2128,'es','null','name','HotelActivity','26',0,'Les marchés','Les marchés','Activité','nom',0,'es.name.hotelactivity.les-marches'),(2129,'es','null','description','HotelActivity','26',0,'Had’dra, un marché gigantesque. Retour direct au 19ème siècle. Une expérience inoubliable.','Had’dra, un marché gigantesque. Retour direct au 19ème siècle. Une expérience inoubliable.','Activité','description',0,'es.description.hotelactivity.les-marches'),(2130,'en','null','name','HotelActivity','26',0,'Les marchés','Les marchés','Activité','nom',0,'en.name.hotelactivity.les-marches'),(2131,'en','null','description','HotelActivity','26',0,'Had’dra, un marché gigantesque. Retour direct au 19ème siècle. Une expérience inoubliable.','Had’dra, un marché gigantesque. Retour direct au 19ème siècle. Une expérience inoubliable.','Activité','description',0,'en.description.hotelactivity.les-marches'),(2132,'fr','null','name','HotelActivity','26',0,'Les marchés','Les marchés','Activité','nom',0,'fr.name.hotelactivity.les-marches'),(2133,'fr','null','description','HotelActivity','26',0,'Had’dra, un marché gigantesque. Retour direct au 19ème siècle. Une expérience inoubliable.','Had’dra, un marché gigantesque. Retour direct au 19ème siècle. Une expérience inoubliable.','Activité','description',0,'fr.description.hotelactivity.les-marches'),(2134,'es','null','name','HotelActivity','27',0,'Visites de marchés','Visites de marchés','Activité','nom',0,'es.name.hotelactivity.visites-de-marches'),(2135,'en','null','name','HotelActivity','27',0,'Visites de marchés','Visites de marchés','Activité','nom',0,'en.name.hotelactivity.visites-de-marches'),(2136,'fr','null','name','HotelActivity','27',0,'Visites de marchés','Visites de marchés','Activité','nom',0,'fr.name.hotelactivity.visites-de-marches'),(2137,'es','null','name','HotelActivity','28',0,'Le marché aux épices','Le marché aux épices','Activité','nom',0,'es.name.hotelactivity.le-marche-aux-epices'),(2138,'en','null','name','HotelActivity','28',0,'Le marché aux épices','Le marché aux épices','Activité','nom',0,'en.name.hotelactivity.le-marche-aux-epices'),(2139,'fr','null','name','HotelActivity','28',0,'Le marché aux épices','Le marché aux épices','Activité','nom',0,'fr.name.hotelactivity.le-marche-aux-epices'),(2140,'es','null','name','HotelActivity','29',0,'Pêche et bateau','Pêche et bateau','Activité','nom',0,'es.name.hotelactivity.peche-et-bateau'),(2141,'es','null','description','HotelActivity','29',0,'Mieux que taquiner le goujon, revenez avec une pêche miraculeuse. Faites vous plaisir en mer ou du bord de la plage et Layla cuisinera vos prises. Tournez autour des îles de Mogador à bord d\'un voilier de 12,50 m, observez les faucons Eléonors et les pêcheurs de sardines et regardez la medina avec un autre point de vue.','Mieux que taquiner le goujon, revenez avec une pêche miraculeuse. Faites vous plaisir en mer ou du bord de la plage et Layla cuisinera vos prises. Tournez autour des îles de Mogador à bord d\'un voilier de 12,50 m, observez les faucons Eléonors et les pêcheurs de sardines et regardez la medina avec un autre point de vue.','Activité','description',0,'es.description.hotelactivity.peche-et-bateau'),(2142,'en','null','name','HotelActivity','29',0,'Pêche et bateau','Pêche et bateau','Activité','nom',0,'en.name.hotelactivity.peche-et-bateau'),(2143,'en','null','description','HotelActivity','29',0,'Mieux que taquiner le goujon, revenez avec une pêche miraculeuse. Faites vous plaisir en mer ou du bord de la plage et Layla cuisinera vos prises. Tournez autour des îles de Mogador à bord d\'un voilier de 12,50 m, observez les faucons Eléonors et les pêcheurs de sardines et regardez la medina avec un autre point de vue.','Mieux que taquiner le goujon, revenez avec une pêche miraculeuse. Faites vous plaisir en mer ou du bord de la plage et Layla cuisinera vos prises. Tournez autour des îles de Mogador à bord d\'un voilier de 12,50 m, observez les faucons Eléonors et les pêcheurs de sardines et regardez la medina avec un autre point de vue.','Activité','description',0,'en.description.hotelactivity.peche-et-bateau'),(2144,'fr','null','name','HotelActivity','29',0,'Pêche et bateau','Pêche et bateau','Activité','nom',0,'fr.name.hotelactivity.peche-et-bateau'),(2145,'fr','null','description','HotelActivity','29',0,'Mieux que taquiner le goujon, revenez avec une pêche miraculeuse. Faites vous plaisir en mer ou du bord de la plage et Layla cuisinera vos prises. Tournez autour des îles de Mogador à bord d\'un voilier de 12,50 m, observez les faucons Eléonors et les pêcheurs de sardines et regardez la medina avec un autre point de vue.','Mieux que taquiner le goujon, revenez avec une pêche miraculeuse. Faites vous plaisir en mer ou du bord de la plage et Layla cuisinera vos prises. Tournez autour des îles de Mogador à bord d\'un voilier de 12,50 m, observez les faucons Eléonors et les pêcheurs de sardines et regardez la medina avec un autre point de vue.','Activité','description',0,'fr.description.hotelactivity.peche-et-bateau'),(2146,'es','null','name','HotelActivity','30',0,'Hammam','Hammam','Activité','nom',0,'es.name.hotelactivity.hammam'),(2147,'en','null','name','HotelActivity','30',0,'Hammam','Hammam','Activité','nom',0,'en.name.hotelactivity.hammam'),(2148,'fr','null','name','HotelActivity','30',0,'Hammam','Hammam','Activité','nom',0,'fr.name.hotelactivity.hammam'),(2149,'es','null','name','HotelActivity','31',0,'Spa','Spa','Activité','nom',0,'es.name.hotelactivity.spa'),(2150,'es','null','description','HotelActivity','31',0,'Depuis quand nʼavez-vous pas pris un moment de pure détente, rien que pour vous ? Laissez-vous aller et expérimentez le traditionnel hammam avec gommage au savon noir, enveloppement au ghazoul et masque capillaire. Faites confiance aux mains expertes d’Hafssa et de Malika pour un massage tonique ou relaxant à lʼhuile dʼarganet avec le coeur. Vous pouvez également opter pour un soin beauté du visage, une manucure, une pédicure ou une épilation.','Depuis quand nʼavez-vous pas pris un moment de pure détente, rien que pour vous ? Laissez-vous aller et expérimentez le traditionnel hammam avec gommage au savon noir, enveloppement au ghazoul et masque capillaire. Faites confiance aux mains expertes d’Hafssa et de Malika pour un massage tonique ou relaxant à lʼhuile dʼarganet avec le coeur. Vous pouvez également opter pour un soin beauté du visage, une manucure, une pédicure ou une épilation.','Activité','description',0,'es.description.hotelactivity.spa'),(2151,'es','null','pushForward','HotelActivity','31',0,'Le bien être absolu!','Le bien être absolu!','Activité','mise en avant',0,'es.pushforward.hotelactivity.spa'),(2152,'en','null','name','HotelActivity','31',0,'Spa','Spa','Activité','nom',0,'en.name.hotelactivity.spa'),(2153,'en','null','description','HotelActivity','31',0,'Depuis quand nʼavez-vous pas pris un moment de pure détente, rien que pour vous ? Laissez-vous aller et expérimentez le traditionnel hammam avec gommage au savon noir, enveloppement au ghazoul et masque capillaire. Faites confiance aux mains expertes d’Hafssa et de Malika pour un massage tonique ou relaxant à lʼhuile dʼarganet avec le coeur. Vous pouvez également opter pour un soin beauté du visage, une manucure, une pédicure ou une épilation.','Depuis quand nʼavez-vous pas pris un moment de pure détente, rien que pour vous ? Laissez-vous aller et expérimentez le traditionnel hammam avec gommage au savon noir, enveloppement au ghazoul et masque capillaire. Faites confiance aux mains expertes d’Hafssa et de Malika pour un massage tonique ou relaxant à lʼhuile dʼarganet avec le coeur. Vous pouvez également opter pour un soin beauté du visage, une manucure, une pédicure ou une épilation.','Activité','description',0,'en.description.hotelactivity.spa'),(2154,'en','null','pushForward','HotelActivity','31',0,'Le bien être absolu!','Le bien être absolu!','Activité','mise en avant',0,'en.pushforward.hotelactivity.spa'),(2155,'fr','null','name','HotelActivity','31',0,'Spa','Spa','Activité','nom',0,'fr.name.hotelactivity.spa'),(2156,'fr','null','description','HotelActivity','31',0,'Depuis quand nʼavez-vous pas pris un moment de pure détente, rien que pour vous ? Laissez-vous aller et expérimentez le traditionnel hammam avec gommage au savon noir, enveloppement au ghazoul et masque capillaire. Faites confiance aux mains expertes d’Hafssa et de Malika pour un massage tonique ou relaxant à lʼhuile dʼarganet avec le coeur. Vous pouvez également opter pour un soin beauté du visage, une manucure, une pédicure ou une épilation.','Depuis quand nʼavez-vous pas pris un moment de pure détente, rien que pour vous ? Laissez-vous aller et expérimentez le traditionnel hammam avec gommage au savon noir, enveloppement au ghazoul et masque capillaire. Faites confiance aux mains expertes d’Hafssa et de Malika pour un massage tonique ou relaxant à lʼhuile dʼarganet avec le coeur. Vous pouvez également opter pour un soin beauté du visage, une manucure, une pédicure ou une épilation.','Activité','description',0,'fr.description.hotelactivity.spa'),(2157,'fr','null','pushForward','HotelActivity','31',0,'Le bien être absolu!','Le bien être absolu!','Activité','mise en avant',0,'fr.pushforward.hotelactivity.spa'),(2158,'es','null','name','HotelActivity','32',0,'Massage','Massage','Activité','nom',0,'es.name.hotelactivity.massage'),(2159,'en','null','name','HotelActivity','32',0,'Massage','Massage','Activité','nom',0,'en.name.hotelactivity.massage'),(2160,'fr','null','name','HotelActivity','32',0,'Massage','Massage','Activité','nom',0,'fr.name.hotelactivity.massage'),(2161,'es','null','name','HotelActivity','33',0,'Soins du corps','Soins du corps','Activité','nom',0,'es.name.hotelactivity.soins-du-corps'),(2162,'en','null','name','HotelActivity','33',0,'Soins du corps','Soins du corps','Activité','nom',0,'en.name.hotelactivity.soins-du-corps'),(2163,'fr','null','name','HotelActivity','33',0,'Soins du corps','Soins du corps','Activité','nom',0,'fr.name.hotelactivity.soins-du-corps'),(2164,'es','null','name','HotelActivity','34',0,'Epilation','Epilation','Activité','nom',0,'es.name.hotelactivity.epilation'),(2165,'en','null','name','HotelActivity','34',0,'Epilation','Epilation','Activité','nom',0,'en.name.hotelactivity.epilation'),(2166,'fr','null','name','HotelActivity','34',0,'Epilation','Epilation','Activité','nom',0,'fr.name.hotelactivity.epilation'),(2167,'es','null','name','HotelActivity','35',0,'Soins du visage','Soins du visage','Activité','nom',0,'es.name.hotelactivity.soins-du-visage'),(2168,'en','null','name','HotelActivity','35',0,'Soins du visage','Soins du visage','Activité','nom',0,'en.name.hotelactivity.soins-du-visage'),(2169,'fr','null','name','HotelActivity','35',0,'Soins du visage','Soins du visage','Activité','nom',0,'fr.name.hotelactivity.soins-du-visage'),(2170,'es','null','name','HotelActivity','36',0,'Atelier de cuisine','Atelier de cuisine','Activité','nom',0,'es.name.hotelactivity.atelier-de-cuisine'),(2171,'es','null','description','HotelActivity','36',0,'Ramenez plus que vos souvenirs de vacances, prolongez lʼexpérience en apprenant les secrets de la cuisine locale avec notre chef Layla. Elle cuisine avec son cœur et adore partager ! Couscous, tajines, safa, soupes, pâtisseries... La cuisine marocaine est riche en saveurs issues du mélange des traditions culinaires berbère, arabe et même andalouse. Avec Layla, découvrez des recettes typiques et savoureuses, simples à refaire à la maison.','Ramenez plus que vos souvenirs de vacances, prolongez lʼexpérience en apprenant les secrets de la cuisine locale avec notre chef Layla. Elle cuisine avec son cœur et adore partager ! Couscous, tajines, safa, soupes, pâtisseries... La cuisine marocaine est riche en saveurs issues du mélange des traditions culinaires berbère, arabe et même andalouse. Avec Layla, découvrez des recettes typiques et savoureuses, simples à refaire à la maison.','Activité','description',0,'es.description.hotelactivity.atelier-de-cuisine'),(2172,'es','null','pushForward','HotelActivity','36',0,'Un savoir-faire ancestral à partager','Un savoir-faire ancestral à partager','Activité','mise en avant',0,'es.pushforward.hotelactivity.atelier-de-cuisine'),(2173,'en','null','name','HotelActivity','36',0,'Atelier de cuisine','Atelier de cuisine','Activité','nom',0,'en.name.hotelactivity.atelier-de-cuisine'),(2174,'en','null','description','HotelActivity','36',0,'Ramenez plus que vos souvenirs de vacances, prolongez lʼexpérience en apprenant les secrets de la cuisine locale avec notre chef Layla. Elle cuisine avec son cœur et adore partager ! Couscous, tajines, safa, soupes, pâtisseries... La cuisine marocaine est riche en saveurs issues du mélange des traditions culinaires berbère, arabe et même andalouse. Avec Layla, découvrez des recettes typiques et savoureuses, simples à refaire à la maison.','Ramenez plus que vos souvenirs de vacances, prolongez lʼexpérience en apprenant les secrets de la cuisine locale avec notre chef Layla. Elle cuisine avec son cœur et adore partager ! Couscous, tajines, safa, soupes, pâtisseries... La cuisine marocaine est riche en saveurs issues du mélange des traditions culinaires berbère, arabe et même andalouse. Avec Layla, découvrez des recettes typiques et savoureuses, simples à refaire à la maison.','Activité','description',0,'en.description.hotelactivity.atelier-de-cuisine'),(2175,'en','null','pushForward','HotelActivity','36',0,'Un savoir-faire ancestral à partager','Un savoir-faire ancestral à partager','Activité','mise en avant',0,'en.pushforward.hotelactivity.atelier-de-cuisine'),(2176,'fr','null','name','HotelActivity','36',0,'Atelier de cuisine','Atelier de cuisine','Activité','nom',0,'fr.name.hotelactivity.atelier-de-cuisine'),(2177,'fr','null','description','HotelActivity','36',0,'Ramenez plus que vos souvenirs de vacances, prolongez lʼexpérience en apprenant les secrets de la cuisine locale avec notre chef Layla. Elle cuisine avec son cœur et adore partager ! Couscous, tajines, safa, soupes, pâtisseries... La cuisine marocaine est riche en saveurs issues du mélange des traditions culinaires berbère, arabe et même andalouse. Avec Layla, découvrez des recettes typiques et savoureuses, simples à refaire à la maison.','Ramenez plus que vos souvenirs de vacances, prolongez lʼexpérience en apprenant les secrets de la cuisine locale avec notre chef Layla. Elle cuisine avec son cœur et adore partager ! Couscous, tajines, safa, soupes, pâtisseries... La cuisine marocaine est riche en saveurs issues du mélange des traditions culinaires berbère, arabe et même andalouse. Avec Layla, découvrez des recettes typiques et savoureuses, simples à refaire à la maison.','Activité','description',0,'fr.description.hotelactivity.atelier-de-cuisine'),(2178,'fr','null','pushForward','HotelActivity','36',0,'Un savoir-faire ancestral à partager','Un savoir-faire ancestral à partager','Activité','mise en avant',0,'fr.pushforward.hotelactivity.atelier-de-cuisine'),(2179,'es','null','name','HotelActivity','37',0,'Cours de cuisine','Cours de cuisine','Activité','nom',0,'es.name.hotelactivity.cours-de-cuisine'),(2180,'en','null','name','HotelActivity','37',0,'Cours de cuisine','Cours de cuisine','Activité','nom',0,'en.name.hotelactivity.cours-de-cuisine'),(2181,'fr','null','name','HotelActivity','37',0,'Cours de cuisine','Cours de cuisine','Activité','nom',0,'fr.name.hotelactivity.cours-de-cuisine'),(2182,'es','null','name','HotelActivity','38',0,'Cours de danse marocaine','Cours de danse marocaine','Activité','nom',0,'es.name.hotelactivity.cours-de-danse-marocaine'),(2183,'en','null','name','HotelActivity','38',0,'Cours de danse marocaine','Cours de danse marocaine','Activité','nom',0,'en.name.hotelactivity.cours-de-danse-marocaine'),(2184,'fr','null','name','HotelActivity','38',0,'Cours de danse marocaine','Cours de danse marocaine','Activité','nom',0,'fr.name.hotelactivity.cours-de-danse-marocaine'),(2185,'es','null','name','HotelActivity','39',0,'Cours de peinture','Cours de peinture','Activité','nom',0,'es.name.hotelactivity.cours-de-peinture'),(2186,'en','null','name','HotelActivity','39',0,'Cours de peinture','Cours de peinture','Activité','nom',0,'en.name.hotelactivity.cours-de-peinture'),(2187,'fr','null','name','HotelActivity','39',0,'Cours de peinture','Cours de peinture','Activité','nom',0,'fr.name.hotelactivity.cours-de-peinture'),(2188,'es','null','name','HotelActivity','40',0,'Cours de massage','Cours de massage','Activité','nom',0,'es.name.hotelactivity.cours-de-massage'),(2189,'en','null','name','HotelActivity','40',0,'Cours de massage','Cours de massage','Activité','nom',0,'en.name.hotelactivity.cours-de-massage'),(2190,'fr','null','name','HotelActivity','40',0,'Cours de massage','Cours de massage','Activité','nom',0,'fr.name.hotelactivity.cours-de-massage'),(2191,'es','null','name','HotelActivity','41',0,'Cours de photos','Cours de photos','Activité','nom',0,'es.name.hotelactivity.cours-de-photos'),(2192,'en','null','name','HotelActivity','41',0,'Cours de photos','Cours de photos','Activité','nom',0,'en.name.hotelactivity.cours-de-photos'),(2193,'fr','null','name','HotelActivity','41',0,'Cours de photos','Cours de photos','Activité','nom',0,'fr.name.hotelactivity.cours-de-photos'),(2194,'es','null','name','HotelActivity','42',0,'Cours de marchandage','Cours de marchandage','Activité','nom',0,'es.name.hotelactivity.cours-de-marchandage'),(2195,'en','null','name','HotelActivity','42',0,'Cours de marchandage','Cours de marchandage','Activité','nom',0,'en.name.hotelactivity.cours-de-marchandage'),(2196,'fr','null','name','HotelActivity','42',0,'Cours de marchandage','Cours de marchandage','Activité','nom',0,'fr.name.hotelactivity.cours-de-marchandage'),(2197,'es','null','name','HotelActivity','43',0,'Lecture','Lecture','Activité','nom',0,'es.name.hotelactivity.lecture'),(2198,'en','null','name','HotelActivity','43',0,'Lecture','Lecture','Activité','nom',0,'en.name.hotelactivity.lecture'),(2199,'fr','null','name','HotelActivity','43',0,'Lecture','Lecture','Activité','nom',0,'fr.name.hotelactivity.lecture'),(2200,'es','null','name','HotelActivity','44',0,'Télévision','Télévision','Activité','nom',0,'es.name.hotelactivity.television'),(2201,'en','null','name','HotelActivity','44',0,'Télévision','Télévision','Activité','nom',0,'en.name.hotelactivity.television'),(2202,'fr','null','name','HotelActivity','44',0,'Télévision','Télévision','Activité','nom',0,'fr.name.hotelactivity.television'),(2203,'es','null','name','HotelActivity','45',0,'Jeux','Jeux','Activité','nom',0,'es.name.hotelactivity.jeux'),(2204,'es','null','description','HotelActivity','45',0,'Découvrez et pratiquez des jeux passionnants qui donnent lieu à des parties acharnées. Il y en a pour tous les goûts et tous les âges, en solitaire, à deux, en famille ou en groupe. Voici quelquesexemples: jeux de cartes classiques, tarot, jeux de dés, dés de poker menteur, échecs, dames, majong, abalone, quarto, go, dominos, rubikubes, ballons de foot, balles, stack line, doodle…','Découvrez et pratiquez des jeux passionnants qui donnent lieu à des parties acharnées. Il y en a pour tous les goûts et tous les âges, en solitaire, à deux, en famille ou en groupe. Voici quelquesexemples: jeux de cartes classiques, tarot, jeux de dés, dés de poker menteur, échecs, dames, majong, abalone, quarto, go, dominos, rubikubes, ballons de foot, balles, stack line, doodle…','Activité','description',0,'es.description.hotelactivity.jeux'),(2205,'es','null','pushForward','HotelActivity','45',0,'Passionnant!','Passionnant!','Activité','mise en avant',0,'es.pushforward.hotelactivity.jeux'),(2206,'en','null','name','HotelActivity','45',0,'Jeux','Jeux','Activité','nom',0,'en.name.hotelactivity.jeux'),(2207,'en','null','description','HotelActivity','45',0,'Découvrez et pratiquez des jeux passionnants qui donnent lieu à des parties acharnées. Il y en a pour tous les goûts et tous les âges, en solitaire, à deux, en famille ou en groupe. Voici quelquesexemples: jeux de cartes classiques, tarot, jeux de dés, dés de poker menteur, échecs, dames, majong, abalone, quarto, go, dominos, rubikubes, ballons de foot, balles, stack line, doodle…','Découvrez et pratiquez des jeux passionnants qui donnent lieu à des parties acharnées. Il y en a pour tous les goûts et tous les âges, en solitaire, à deux, en famille ou en groupe. Voici quelquesexemples: jeux de cartes classiques, tarot, jeux de dés, dés de poker menteur, échecs, dames, majong, abalone, quarto, go, dominos, rubikubes, ballons de foot, balles, stack line, doodle…','Activité','description',0,'en.description.hotelactivity.jeux'),(2208,'en','null','pushForward','HotelActivity','45',0,'Passionnant!','Passionnant!','Activité','mise en avant',0,'en.pushforward.hotelactivity.jeux'),(2209,'fr','null','name','HotelActivity','45',0,'Jeux','Jeux','Activité','nom',0,'fr.name.hotelactivity.jeux'),(2210,'fr','null','description','HotelActivity','45',0,'Découvrez et pratiquez des jeux passionnants qui donnent lieu à des parties acharnées. Il y en a pour tous les goûts et tous les âges, en solitaire, à deux, en famille ou en groupe. Voici quelquesexemples: jeux de cartes classiques, tarot, jeux de dés, dés de poker menteur, échecs, dames, majong, abalone, quarto, go, dominos, rubikubes, ballons de foot, balles, stack line, doodle…','Découvrez et pratiquez des jeux passionnants qui donnent lieu à des parties acharnées. Il y en a pour tous les goûts et tous les âges, en solitaire, à deux, en famille ou en groupe. Voici quelquesexemples: jeux de cartes classiques, tarot, jeux de dés, dés de poker menteur, échecs, dames, majong, abalone, quarto, go, dominos, rubikubes, ballons de foot, balles, stack line, doodle…','Activité','description',0,'fr.description.hotelactivity.jeux'),(2211,'fr','null','pushForward','HotelActivity','45',0,'Passionnant!','Passionnant!','Activité','mise en avant',0,'fr.pushforward.hotelactivity.jeux'),(2212,'es','null','name','HotelActivity','46',0,'Bains de soleil','Bains de soleil','Activité','nom',0,'es.name.hotelactivity.bains-de-soleil'),(2213,'en','null','name','HotelActivity','46',0,'Bains de soleil','Bains de soleil','Activité','nom',0,'en.name.hotelactivity.bains-de-soleil'),(2214,'fr','null','name','HotelActivity','46',0,'Bains de soleil','Bains de soleil','Activité','nom',0,'fr.name.hotelactivity.bains-de-soleil'),(2215,'es','null','name','HotelActivity','47',0,'Rencontres','Rencontres','Activité','nom',0,'es.name.hotelactivity.rencontres'),(2216,'en','null','name','HotelActivity','47',0,'Rencontres','Rencontres','Activité','nom',0,'en.name.hotelactivity.rencontres'),(2217,'fr','null','name','HotelActivity','47',0,'Rencontres','Rencontres','Activité','nom',0,'fr.name.hotelactivity.rencontres'),(2218,'es','null','name','HotelActivity','48',0,'Ne rien faire et en profiter','Ne rien faire et en profiter','Activité','nom',0,'es.name.hotelactivity.ne-rien-faire-et-en-profiter'),(2219,'en','null','name','HotelActivity','48',0,'Ne rien faire et en profiter','Ne rien faire et en profiter','Activité','nom',0,'en.name.hotelactivity.ne-rien-faire-et-en-profiter'),(2220,'fr','null','name','HotelActivity','48',0,'Ne rien faire et en profiter','Ne rien faire et en profiter','Activité','nom',0,'fr.name.hotelactivity.ne-rien-faire-et-en-profiter'),(2221,'es','null','slug','PersonNature','1',0,'locataire','locataire','Statut','slug',0,'es.slug.personnature.locataire'),(2222,'es','null','name','PersonNature','1',0,'Locataire','Locataire','Statut','nom',0,'es.name.personnature.locataire'),(2223,'en','null','slug','PersonNature','1',0,'locataire','locataire','Statut','slug',0,'en.slug.personnature.locataire'),(2224,'en','null','name','PersonNature','1',0,'Locataire','Locataire','Statut','nom',0,'en.name.personnature.locataire'),(2225,'fr','null','slug','PersonNature','1',0,'locataire','locataire','Statut','slug',0,'fr.slug.personnature.locataire'),(2226,'fr','null','name','PersonNature','1',0,'Locataire','Locataire','Statut','nom',0,'fr.name.personnature.locataire'),(2227,'es','null','slug','PersonNature','2',0,'acheteur','acheteur','Statut','slug',0,'es.slug.personnature.acheteur'),(2228,'es','null','name','PersonNature','2',0,'Acheteur','Acheteur','Statut','nom',0,'es.name.personnature.acheteur'),(2229,'en','null','slug','PersonNature','2',0,'acheteur','acheteur','Statut','slug',0,'en.slug.personnature.acheteur'),(2230,'en','null','name','PersonNature','2',0,'Acheteur','Acheteur','Statut','nom',0,'en.name.personnature.acheteur'),(2231,'fr','null','slug','PersonNature','2',0,'acheteur','acheteur','Statut','slug',0,'fr.slug.personnature.acheteur'),(2232,'fr','null','name','PersonNature','2',0,'Acheteur','Acheteur','Statut','nom',0,'fr.name.personnature.acheteur'),(2233,'es','null','slug','AccommodationNature','1',0,'location','location','Nature du bien','slug',0,'es.slug.accommodationnature.location'),(2234,'es','null','name','AccommodationNature','1',0,'Location','Location','Nature du bien','nom',0,'es.name.accommodationnature.location'),(2235,'en','null','slug','AccommodationNature','1',0,'location','location','Nature du bien','slug',0,'en.slug.accommodationnature.location'),(2236,'en','null','name','AccommodationNature','1',0,'Location','Location','Nature du bien','nom',0,'en.name.accommodationnature.location'),(2237,'fr','null','slug','AccommodationNature','1',0,'location','location','Nature du bien','slug',0,'fr.slug.accommodationnature.location'),(2238,'fr','null','name','AccommodationNature','1',0,'Location','Location','Nature du bien','nom',0,'fr.name.accommodationnature.location'),(2239,'es','null','slug','AccommodationNature','2',0,'vente','vente','Nature du bien','slug',0,'es.slug.accommodationnature.vente'),(2240,'es','null','name','AccommodationNature','2',0,'Vente','Vente','Nature du bien','nom',0,'es.name.accommodationnature.vente'),(2241,'en','null','slug','AccommodationNature','2',0,'vente','vente','Nature du bien','slug',0,'en.slug.accommodationnature.vente'),(2242,'en','null','name','AccommodationNature','2',0,'Vente','Vente','Nature du bien','nom',0,'en.name.accommodationnature.vente'),(2243,'fr','null','slug','AccommodationNature','2',0,'vente','vente','Nature du bien','slug',0,'fr.slug.accommodationnature.vente'),(2244,'fr','null','name','AccommodationNature','2',0,'Vente','Vente','Nature du bien','nom',0,'fr.name.accommodationnature.vente'),(2245,'es','null','slug','DocumentObjectType','1',0,'plan','plan','Type de Document','slug',0,'es.slug.documentobjecttype.plan'),(2246,'es','null','name','DocumentObjectType','1',0,'Plan','Plan','Type de Document','nom',0,'es.name.documentobjecttype.plan'),(2247,'en','null','slug','DocumentObjectType','1',0,'plan','plan','Type de Document','slug',0,'en.slug.documentobjecttype.plan'),(2248,'en','null','name','DocumentObjectType','1',0,'Plan','Plan','Type de Document','nom',0,'en.name.documentobjecttype.plan'),(2249,'fr','null','slug','DocumentObjectType','1',0,'plan','plan','Type de Document','slug',0,'fr.slug.documentobjecttype.plan'),(2250,'fr','null','name','DocumentObjectType','1',0,'Plan','Plan','Type de Document','nom',0,'fr.name.documentobjecttype.plan'),(2251,'es','null','slug','DocumentObjectType','2',0,'mandat','mandat','Type de Document','slug',0,'es.slug.documentobjecttype.mandat'),(2252,'es','null','name','DocumentObjectType','2',0,'Mandat','Mandat','Type de Document','nom',0,'es.name.documentobjecttype.mandat'),(2253,'en','null','slug','DocumentObjectType','2',0,'mandat','mandat','Type de Document','slug',0,'en.slug.documentobjecttype.mandat'),(2254,'en','null','name','DocumentObjectType','2',0,'Mandat','Mandat','Type de Document','nom',0,'en.name.documentobjecttype.mandat'),(2255,'fr','null','slug','DocumentObjectType','2',0,'mandat','mandat','Type de Document','slug',0,'fr.slug.documentobjecttype.mandat'),(2256,'fr','null','name','DocumentObjectType','2',0,'Mandat','Mandat','Type de Document','nom',0,'fr.name.documentobjecttype.mandat'),(2257,'es','null','slug','DocumentObjectType','3',0,'titre','titre','Type de Document','slug',0,'es.slug.documentobjecttype.titre'),(2258,'es','null','name','DocumentObjectType','3',0,'Titre','Titre','Type de Document','nom',0,'es.name.documentobjecttype.titre'),(2259,'en','null','slug','DocumentObjectType','3',0,'titre','titre','Type de Document','slug',0,'en.slug.documentobjecttype.titre'),(2260,'en','null','name','DocumentObjectType','3',0,'Titre','Titre','Type de Document','nom',0,'en.name.documentobjecttype.titre'),(2261,'fr','null','slug','DocumentObjectType','3',0,'titre','titre','Type de Document','slug',0,'fr.slug.documentobjecttype.titre'),(2262,'fr','null','name','DocumentObjectType','3',0,'Titre','Titre','Type de Document','nom',0,'fr.name.documentobjecttype.titre'),(2263,'es','null','slug','DocumentObjectType','4',0,'contrat','contrat','Type de Document','slug',0,'es.slug.documentobjecttype.contrat'),(2264,'es','null','name','DocumentObjectType','4',0,'Contrat','Contrat','Type de Document','nom',0,'es.name.documentobjecttype.contrat'),(2265,'en','null','slug','DocumentObjectType','4',0,'contrat','contrat','Type de Document','slug',0,'en.slug.documentobjecttype.contrat'),(2266,'en','null','name','DocumentObjectType','4',0,'Contrat','Contrat','Type de Document','nom',0,'en.name.documentobjecttype.contrat'),(2267,'fr','null','slug','DocumentObjectType','4',0,'contrat','contrat','Type de Document','slug',0,'fr.slug.documentobjecttype.contrat'),(2268,'fr','null','name','DocumentObjectType','4',0,'Contrat','Contrat','Type de Document','nom',0,'fr.name.documentobjecttype.contrat'),(2269,'es','null','slug','AccommodationAmenity','1',0,'piscine','piscine','Commodité','slug',0,'es.slug.accommodationamenity.piscine'),(2270,'es','null','name','AccommodationAmenity','1',0,'Piscine','Piscine','Commodité','nom',0,'es.name.accommodationamenity.piscine'),(2271,'en','null','slug','AccommodationAmenity','1',0,'piscine','piscine','Commodité','slug',0,'en.slug.accommodationamenity.piscine'),(2272,'en','null','name','AccommodationAmenity','1',0,'Piscine','Piscine','Commodité','nom',0,'en.name.accommodationamenity.piscine'),(2273,'fr','null','slug','AccommodationAmenity','1',0,'piscine','piscine','Commodité','slug',0,'fr.slug.accommodationamenity.piscine'),(2274,'fr','null','name','AccommodationAmenity','1',0,'Piscine','Piscine','Commodité','nom',0,'fr.name.accommodationamenity.piscine'),(2275,'es','null','slug','AccommodationAmenity','2',0,'piscine-chauffee','piscine-chauffee','Commodité','slug',0,'es.slug.accommodationamenity.piscine-chauffee'),(2276,'es','null','name','AccommodationAmenity','2',0,'Piscine chauffée','Piscine chauffée','Commodité','nom',0,'es.name.accommodationamenity.piscine-chauffee'),(2277,'en','null','slug','AccommodationAmenity','2',0,'piscine-chauffee','piscine-chauffee','Commodité','slug',0,'en.slug.accommodationamenity.piscine-chauffee'),(2278,'en','null','name','AccommodationAmenity','2',0,'Piscine chauffée','Piscine chauffée','Commodité','nom',0,'en.name.accommodationamenity.piscine-chauffee'),(2279,'fr','null','slug','AccommodationAmenity','2',0,'piscine-chauffee','piscine-chauffee','Commodité','slug',0,'fr.slug.accommodationamenity.piscine-chauffee'),(2280,'fr','null','name','AccommodationAmenity','2',0,'Piscine chauffée','Piscine chauffée','Commodité','nom',0,'fr.name.accommodationamenity.piscine-chauffee'),(2281,'es','null','slug','AccommodationAmenity','3',0,'climatisation','climatisation','Commodité','slug',0,'es.slug.accommodationamenity.climatisation'),(2282,'es','null','name','AccommodationAmenity','3',0,'Climatisation','Climatisation','Commodité','nom',0,'es.name.accommodationamenity.climatisation'),(2283,'en','null','slug','AccommodationAmenity','3',0,'climatisation','climatisation','Commodité','slug',0,'en.slug.accommodationamenity.climatisation'),(2284,'en','null','name','AccommodationAmenity','3',0,'Climatisation','Climatisation','Commodité','nom',0,'en.name.accommodationamenity.climatisation'),(2285,'fr','null','slug','AccommodationAmenity','3',0,'climatisation','climatisation','Commodité','slug',0,'fr.slug.accommodationamenity.climatisation'),(2286,'fr','null','name','AccommodationAmenity','3',0,'Climatisation','Climatisation','Commodité','nom',0,'fr.name.accommodationamenity.climatisation'),(2287,'es','null','slug','AccommodationAmenity','4',0,'climatisation-reversible','climatisation-reversible','Commodité','slug',0,'es.slug.accommodationamenity.climatisation-reversible'),(2288,'es','null','name','AccommodationAmenity','4',0,'Climatisation reversible','Climatisation reversible','Commodité','nom',0,'es.name.accommodationamenity.climatisation-reversible'),(2289,'en','null','slug','AccommodationAmenity','4',0,'climatisation-reversible','climatisation-reversible','Commodité','slug',0,'en.slug.accommodationamenity.climatisation-reversible'),(2290,'en','null','name','AccommodationAmenity','4',0,'Climatisation reversible','Climatisation reversible','Commodité','nom',0,'en.name.accommodationamenity.climatisation-reversible'),(2291,'fr','null','slug','AccommodationAmenity','4',0,'climatisation-reversible','climatisation-reversible','Commodité','slug',0,'fr.slug.accommodationamenity.climatisation-reversible'),(2292,'fr','null','name','AccommodationAmenity','4',0,'Climatisation reversible','Climatisation reversible','Commodité','nom',0,'fr.name.accommodationamenity.climatisation-reversible'),(2293,'es','null','slug','AccommodationAmenity','5',0,'garage','garage','Commodité','slug',0,'es.slug.accommodationamenity.garage'),(2294,'es','null','name','AccommodationAmenity','5',0,'Garage','Garage','Commodité','nom',0,'es.name.accommodationamenity.garage'),(2295,'en','null','slug','AccommodationAmenity','5',0,'garage','garage','Commodité','slug',0,'en.slug.accommodationamenity.garage'),(2296,'en','null','name','AccommodationAmenity','5',0,'Garage','Garage','Commodité','nom',0,'en.name.accommodationamenity.garage'),(2297,'fr','null','slug','AccommodationAmenity','5',0,'garage','garage','Commodité','slug',0,'fr.slug.accommodationamenity.garage'),(2298,'fr','null','name','AccommodationAmenity','5',0,'Garage','Garage','Commodité','nom',0,'fr.name.accommodationamenity.garage'),(2299,'es','null','slug','AccommodationAmenity','6',0,'jacuzzi','jacuzzi','Commodité','slug',0,'es.slug.accommodationamenity.jacuzzi'),(2300,'es','null','name','AccommodationAmenity','6',0,'Jacuzzi','Jacuzzi','Commodité','nom',0,'es.name.accommodationamenity.jacuzzi'),(2301,'en','null','slug','AccommodationAmenity','6',0,'jacuzzi','jacuzzi','Commodité','slug',0,'en.slug.accommodationamenity.jacuzzi'),(2302,'en','null','name','AccommodationAmenity','6',0,'Jacuzzi','Jacuzzi','Commodité','nom',0,'en.name.accommodationamenity.jacuzzi'),(2303,'fr','null','slug','AccommodationAmenity','6',0,'jacuzzi','jacuzzi','Commodité','slug',0,'fr.slug.accommodationamenity.jacuzzi'),(2304,'fr','null','name','AccommodationAmenity','6',0,'Jacuzzi','Jacuzzi','Commodité','nom',0,'fr.name.accommodationamenity.jacuzzi'),(2305,'es','null','slug','AccommodationAmenity','7',0,'wifi','wifi','Commodité','slug',0,'es.slug.accommodationamenity.wifi'),(2306,'es','null','name','AccommodationAmenity','7',0,'Wifi','Wifi','Commodité','nom',0,'es.name.accommodationamenity.wifi'),(2307,'en','null','slug','AccommodationAmenity','7',0,'wifi','wifi','Commodité','slug',0,'en.slug.accommodationamenity.wifi'),(2308,'en','null','name','AccommodationAmenity','7',0,'Wifi','Wifi','Commodité','nom',0,'en.name.accommodationamenity.wifi'),(2309,'fr','null','slug','AccommodationAmenity','7',0,'wifi','wifi','Commodité','slug',0,'fr.slug.accommodationamenity.wifi'),(2310,'fr','null','name','AccommodationAmenity','7',0,'Wifi','Wifi','Commodité','nom',0,'fr.name.accommodationamenity.wifi'),(2311,'es','null','slug','AccommodationAmenity','8',0,'air-conditionne','air-conditionne','Commodité','slug',0,'es.slug.accommodationamenity.air-conditionne'),(2312,'es','null','name','AccommodationAmenity','8',0,'Air conditionné','Air conditionné','Commodité','nom',0,'es.name.accommodationamenity.air-conditionne'),(2313,'en','null','slug','AccommodationAmenity','8',0,'air-conditionne','air-conditionne','Commodité','slug',0,'en.slug.accommodationamenity.air-conditionne'),(2314,'en','null','name','AccommodationAmenity','8',0,'Air conditionné','Air conditionné','Commodité','nom',0,'en.name.accommodationamenity.air-conditionne'),(2315,'fr','null','slug','AccommodationAmenity','8',0,'air-conditionne','air-conditionne','Commodité','slug',0,'fr.slug.accommodationamenity.air-conditionne'),(2316,'fr','null','name','AccommodationAmenity','8',0,'Air conditionné','Air conditionné','Commodité','nom',0,'fr.name.accommodationamenity.air-conditionne'),(2317,'es','null','slug','AccommodationAmenity','9',0,'balcon','balcon','Commodité','slug',0,'es.slug.accommodationamenity.balcon'),(2318,'es','null','name','AccommodationAmenity','9',0,'Balcon','Balcon','Commodité','nom',0,'es.name.accommodationamenity.balcon'),(2319,'en','null','slug','AccommodationAmenity','9',0,'balcon','balcon','Commodité','slug',0,'en.slug.accommodationamenity.balcon'),(2320,'en','null','name','AccommodationAmenity','9',0,'Balcon','Balcon','Commodité','nom',0,'en.name.accommodationamenity.balcon'),(2321,'fr','null','slug','AccommodationAmenity','9',0,'balcon','balcon','Commodité','slug',0,'fr.slug.accommodationamenity.balcon'),(2322,'fr','null','name','AccommodationAmenity','9',0,'Balcon','Balcon','Commodité','nom',0,'fr.name.accommodationamenity.balcon'),(2323,'es','null','slug','AccommodationAmenity','10',0,'room-service','room-service','Commodité','slug',0,'es.slug.accommodationamenity.room-service'),(2324,'es','null','name','AccommodationAmenity','10',0,'Room service','Room service','Commodité','nom',0,'es.name.accommodationamenity.room-service'),(2325,'en','null','slug','AccommodationAmenity','10',0,'room-service','room-service','Commodité','slug',0,'en.slug.accommodationamenity.room-service'),(2326,'en','null','name','AccommodationAmenity','10',0,'Room service','Room service','Commodité','nom',0,'en.name.accommodationamenity.room-service'),(2327,'fr','null','slug','AccommodationAmenity','10',0,'room-service','room-service','Commodité','slug',0,'fr.slug.accommodationamenity.room-service'),(2328,'fr','null','name','AccommodationAmenity','10',0,'Room service','Room service','Commodité','nom',0,'fr.name.accommodationamenity.room-service'),(2329,'es','null','slug','AccommodationAmenity','11',0,'salle-de-sport','salle-de-sport','Commodité','slug',0,'es.slug.accommodationamenity.salle-de-sport'),(2330,'es','null','name','AccommodationAmenity','11',0,'Salle de sport','Salle de sport','Commodité','nom',0,'es.name.accommodationamenity.salle-de-sport'),(2331,'en','null','slug','AccommodationAmenity','11',0,'salle-de-sport','salle-de-sport','Commodité','slug',0,'en.slug.accommodationamenity.salle-de-sport'),(2332,'en','null','name','AccommodationAmenity','11',0,'Salle de sport','Salle de sport','Commodité','nom',0,'en.name.accommodationamenity.salle-de-sport'),(2333,'fr','null','slug','AccommodationAmenity','11',0,'salle-de-sport','salle-de-sport','Commodité','slug',0,'fr.slug.accommodationamenity.salle-de-sport'),(2334,'fr','null','name','AccommodationAmenity','11',0,'Salle de sport','Salle de sport','Commodité','nom',0,'fr.name.accommodationamenity.salle-de-sport'),(2335,'es','null','slug','AccommodationAmenity','12',0,'parking','parking','Commodité','slug',0,'es.slug.accommodationamenity.parking'),(2336,'es','null','name','AccommodationAmenity','12',0,'Parking','Parking','Commodité','nom',0,'es.name.accommodationamenity.parking'),(2337,'en','null','slug','AccommodationAmenity','12',0,'parking','parking','Commodité','slug',0,'en.slug.accommodationamenity.parking'),(2338,'en','null','name','AccommodationAmenity','12',0,'Parking','Parking','Commodité','nom',0,'en.name.accommodationamenity.parking'),(2339,'fr','null','slug','AccommodationAmenity','12',0,'parking','parking','Commodité','slug',0,'fr.slug.accommodationamenity.parking'),(2340,'fr','null','name','AccommodationAmenity','12',0,'Parking','Parking','Commodité','nom',0,'fr.name.accommodationamenity.parking'),(2341,'es','null','slug','AccommodationAmenity','13',0,'alarme','alarme','Commodité','slug',0,'es.slug.accommodationamenity.alarme'),(2342,'es','null','name','AccommodationAmenity','13',0,'Alarme','Alarme','Commodité','nom',0,'es.name.accommodationamenity.alarme'),(2343,'en','null','slug','AccommodationAmenity','13',0,'alarme','alarme','Commodité','slug',0,'en.slug.accommodationamenity.alarme'),(2344,'en','null','name','AccommodationAmenity','13',0,'Alarme','Alarme','Commodité','nom',0,'en.name.accommodationamenity.alarme'),(2345,'fr','null','slug','AccommodationAmenity','13',0,'alarme','alarme','Commodité','slug',0,'fr.slug.accommodationamenity.alarme'),(2346,'fr','null','name','AccommodationAmenity','13',0,'Alarme','Alarme','Commodité','nom',0,'fr.name.accommodationamenity.alarme'),(2347,'es','null','slug','AccommodationAmenity','14',0,'gardien','gardien','Commodité','slug',0,'es.slug.accommodationamenity.gardien'),(2348,'es','null','name','AccommodationAmenity','14',0,'Gardien','Gardien','Commodité','nom',0,'es.name.accommodationamenity.gardien'),(2349,'en','null','slug','AccommodationAmenity','14',0,'gardien','gardien','Commodité','slug',0,'en.slug.accommodationamenity.gardien'),(2350,'en','null','name','AccommodationAmenity','14',0,'Gardien','Gardien','Commodité','nom',0,'en.name.accommodationamenity.gardien'),(2351,'fr','null','slug','AccommodationAmenity','14',0,'gardien','gardien','Commodité','slug',0,'fr.slug.accommodationamenity.gardien'),(2352,'fr','null','name','AccommodationAmenity','14',0,'Gardien','Gardien','Commodité','nom',0,'fr.name.accommodationamenity.gardien'),(2353,'es','null','slug','AccommodationAmenity','15',0,'salle-de-bain','salle-de-bain','Commodité','slug',0,'es.slug.accommodationamenity.salle-de-bain'),(2354,'es','null','name','AccommodationAmenity','15',0,'Salle de bain','Salle de bain','Commodité','nom',0,'es.name.accommodationamenity.salle-de-bain'),(2355,'en','null','slug','AccommodationAmenity','15',0,'salle-de-bain','salle-de-bain','Commodité','slug',0,'en.slug.accommodationamenity.salle-de-bain'),(2356,'en','null','name','AccommodationAmenity','15',0,'Salle de bain','Salle de bain','Commodité','nom',0,'en.name.accommodationamenity.salle-de-bain'),(2357,'fr','null','slug','AccommodationAmenity','15',0,'salle-de-bain','salle-de-bain','Commodité','slug',0,'fr.slug.accommodationamenity.salle-de-bain'),(2358,'fr','null','name','AccommodationAmenity','15',0,'Salle de bain','Salle de bain','Commodité','nom',0,'fr.name.accommodationamenity.salle-de-bain'),(2359,'es','null','slug','AccommodationAmenity','16',0,'cheminee','cheminee','Commodité','slug',0,'es.slug.accommodationamenity.cheminee'),(2360,'es','null','name','AccommodationAmenity','16',0,'Cheminée','Cheminée','Commodité','nom',0,'es.name.accommodationamenity.cheminee'),(2361,'en','null','slug','AccommodationAmenity','16',0,'cheminee','cheminee','Commodité','slug',0,'en.slug.accommodationamenity.cheminee'),(2362,'en','null','name','AccommodationAmenity','16',0,'Cheminée','Cheminée','Commodité','nom',0,'en.name.accommodationamenity.cheminee'),(2363,'fr','null','slug','AccommodationAmenity','16',0,'cheminee','cheminee','Commodité','slug',0,'fr.slug.accommodationamenity.cheminee'),(2364,'fr','null','name','AccommodationAmenity','16',0,'Cheminée','Cheminée','Commodité','nom',0,'fr.name.accommodationamenity.cheminee'),(2365,'es','null','slug','AccommodationAmenity','17',0,'terrasse','terrasse','Commodité','slug',0,'es.slug.accommodationamenity.terrasse'),(2366,'es','null','name','AccommodationAmenity','17',0,'Terrasse','Terrasse','Commodité','nom',0,'es.name.accommodationamenity.terrasse'),(2367,'en','null','slug','AccommodationAmenity','17',0,'terrasse','terrasse','Commodité','slug',0,'en.slug.accommodationamenity.terrasse'),(2368,'en','null','name','AccommodationAmenity','17',0,'Terrasse','Terrasse','Commodité','nom',0,'en.name.accommodationamenity.terrasse'),(2369,'fr','null','slug','AccommodationAmenity','17',0,'terrasse','terrasse','Commodité','slug',0,'fr.slug.accommodationamenity.terrasse'),(2370,'fr','null','name','AccommodationAmenity','17',0,'Terrasse','Terrasse','Commodité','nom',0,'fr.name.accommodationamenity.terrasse'),(2371,'es','null','slug','AccommodationAmenity','18',0,'solarium','solarium','Commodité','slug',0,'es.slug.accommodationamenity.solarium'),(2372,'es','null','name','AccommodationAmenity','18',0,'Solarium','Solarium','Commodité','nom',0,'es.name.accommodationamenity.solarium'),(2373,'en','null','slug','AccommodationAmenity','18',0,'solarium','solarium','Commodité','slug',0,'en.slug.accommodationamenity.solarium'),(2374,'en','null','name','AccommodationAmenity','18',0,'Solarium','Solarium','Commodité','nom',0,'en.name.accommodationamenity.solarium'),(2375,'fr','null','slug','AccommodationAmenity','18',0,'solarium','solarium','Commodité','slug',0,'fr.slug.accommodationamenity.solarium'),(2376,'fr','null','name','AccommodationAmenity','18',0,'Solarium','Solarium','Commodité','nom',0,'fr.name.accommodationamenity.solarium'),(2377,'es','null','slug','AccommodationAmenity','19',0,'ascenseur','ascenseur','Commodité','slug',0,'es.slug.accommodationamenity.ascenseur'),(2378,'es','null','name','AccommodationAmenity','19',0,'Ascenseur','Ascenseur','Commodité','nom',0,'es.name.accommodationamenity.ascenseur'),(2379,'en','null','slug','AccommodationAmenity','19',0,'ascenseur','ascenseur','Commodité','slug',0,'en.slug.accommodationamenity.ascenseur'),(2380,'en','null','name','AccommodationAmenity','19',0,'Ascenseur','Ascenseur','Commodité','nom',0,'en.name.accommodationamenity.ascenseur'),(2381,'fr','null','slug','AccommodationAmenity','19',0,'ascenseur','ascenseur','Commodité','slug',0,'fr.slug.accommodationamenity.ascenseur'),(2382,'fr','null','name','AccommodationAmenity','19',0,'Ascenseur','Ascenseur','Commodité','nom',0,'fr.name.accommodationamenity.ascenseur'),(2383,'es','null','slug','AccommodationAmenity','20',0,'vue-sur-mer','vue-sur-mer','Commodité','slug',0,'es.slug.accommodationamenity.vue-sur-mer'),(2384,'es','null','name','AccommodationAmenity','20',0,'Vue sur mer','Vue sur mer','Commodité','nom',0,'es.name.accommodationamenity.vue-sur-mer'),(2385,'en','null','slug','AccommodationAmenity','20',0,'vue-sur-mer','vue-sur-mer','Commodité','slug',0,'en.slug.accommodationamenity.vue-sur-mer'),(2386,'en','null','name','AccommodationAmenity','20',0,'Vue sur mer','Vue sur mer','Commodité','nom',0,'en.name.accommodationamenity.vue-sur-mer'),(2387,'fr','null','slug','AccommodationAmenity','20',0,'vue-sur-mer','vue-sur-mer','Commodité','slug',0,'fr.slug.accommodationamenity.vue-sur-mer'),(2388,'fr','null','name','AccommodationAmenity','20',0,'Vue sur mer','Vue sur mer','Commodité','nom',0,'fr.name.accommodationamenity.vue-sur-mer'),(2389,'es','null','slug','AccommodationAmenity','21',0,'hammam','hammam','Commodité','slug',0,'es.slug.accommodationamenity.hammam'),(2390,'es','null','name','AccommodationAmenity','21',0,'Hammam','Hammam','Commodité','nom',0,'es.name.accommodationamenity.hammam'),(2391,'en','null','slug','AccommodationAmenity','21',0,'hammam','hammam','Commodité','slug',0,'en.slug.accommodationamenity.hammam'),(2392,'en','null','name','AccommodationAmenity','21',0,'Hammam','Hammam','Commodité','nom',0,'en.name.accommodationamenity.hammam'),(2393,'fr','null','slug','AccommodationAmenity','21',0,'hammam','hammam','Commodité','slug',0,'fr.slug.accommodationamenity.hammam'),(2394,'fr','null','name','AccommodationAmenity','21',0,'Hammam','Hammam','Commodité','nom',0,'fr.name.accommodationamenity.hammam'),(2395,'es','null','slug','AccommodationAmenity','22',0,'terrasse-attenante','terrasse-attenante','Commodité','slug',0,'es.slug.accommodationamenity.terrasse-attenante'),(2396,'es','null','name','AccommodationAmenity','22',0,'Terrasse attenante','Terrasse attenante','Commodité','nom',0,'es.name.accommodationamenity.terrasse-attenante'),(2397,'en','null','slug','AccommodationAmenity','22',0,'terrasse-attenante','terrasse-attenante','Commodité','slug',0,'en.slug.accommodationamenity.terrasse-attenante'),(2398,'en','null','name','AccommodationAmenity','22',0,'Terrasse attenante','Terrasse attenante','Commodité','nom',0,'en.name.accommodationamenity.terrasse-attenante'),(2399,'fr','null','slug','AccommodationAmenity','22',0,'terrasse-attenante','terrasse-attenante','Commodité','slug',0,'fr.slug.accommodationamenity.terrasse-attenante'),(2400,'fr','null','name','AccommodationAmenity','22',0,'Terrasse attenante','Terrasse attenante','Commodité','nom',0,'fr.name.accommodationamenity.terrasse-attenante'),(2401,'es','null','slug','AccommodationAmenity','23',0,'vue-degagee','vue-degagee','Commodité','slug',0,'es.slug.accommodationamenity.vue-degagee'),(2402,'es','null','name','AccommodationAmenity','23',0,'Vue dégagée','Vue dégagée','Commodité','nom',0,'es.name.accommodationamenity.vue-degagee'),(2403,'en','null','slug','AccommodationAmenity','23',0,'vue-degagee','vue-degagee','Commodité','slug',0,'en.slug.accommodationamenity.vue-degagee'),(2404,'en','null','name','AccommodationAmenity','23',0,'Vue dégagée','Vue dégagée','Commodité','nom',0,'en.name.accommodationamenity.vue-degagee'),(2405,'fr','null','slug','AccommodationAmenity','23',0,'vue-degagee','vue-degagee','Commodité','slug',0,'fr.slug.accommodationamenity.vue-degagee'),(2406,'fr','null','name','AccommodationAmenity','23',0,'Vue dégagée','Vue dégagée','Commodité','nom',0,'fr.name.accommodationamenity.vue-degagee'),(2407,'es','null','slug','AccommodationAmenity','24',0,'exposition-sud','exposition-sud','Commodité','slug',0,'es.slug.accommodationamenity.exposition-sud'),(2408,'es','null','name','AccommodationAmenity','24',0,'Exposition Sud','Exposition Sud','Commodité','nom',0,'es.name.accommodationamenity.exposition-sud'),(2409,'en','null','slug','AccommodationAmenity','24',0,'exposition-sud','exposition-sud','Commodité','slug',0,'en.slug.accommodationamenity.exposition-sud'),(2410,'en','null','name','AccommodationAmenity','24',0,'Exposition Sud','Exposition Sud','Commodité','nom',0,'en.name.accommodationamenity.exposition-sud'),(2411,'fr','null','slug','AccommodationAmenity','24',0,'exposition-sud','exposition-sud','Commodité','slug',0,'fr.slug.accommodationamenity.exposition-sud'),(2412,'fr','null','name','AccommodationAmenity','24',0,'Exposition Sud','Exposition Sud','Commodité','nom',0,'fr.name.accommodationamenity.exposition-sud'),(2413,'es','null','label','HotelTypicalDayElement','1',0,'REVEIL EN DOUCEUR','REVEIL EN DOUCEUR','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.sur-ma-terrasse-a-mon-rythme'),(2414,'es','null','value','HotelTypicalDayElement','1',0,'Sur ma terrasse à mon rythme','Sur ma terrasse à mon rythme','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.sur-ma-terrasse-a-mon-rythme'),(2415,'es','null','slug','HotelTypicalDayElement','1',0,'sur-ma-terrasse-a-mon-rythme','sur-ma-terrasse-a-mon-rythme','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.sur-ma-terrasse-a-mon-rythme'),(2416,'es','null','description','HotelTypicalDayElement','1',0,'Sur ma terrasse à mon rythme','Sur ma terrasse à mon rythme','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.sur-ma-terrasse-a-mon-rythme'),(2417,'en','null','label','HotelTypicalDayElement','1',0,'REVEIL EN DOUCEUR','REVEIL EN DOUCEUR','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.sur-ma-terrasse-a-mon-rythme'),(2418,'en','null','value','HotelTypicalDayElement','1',0,'Sur ma terrasse à mon rythme','Sur ma terrasse à mon rythme','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.sur-ma-terrasse-a-mon-rythme'),(2419,'en','null','slug','HotelTypicalDayElement','1',0,'sur-ma-terrasse-a-mon-rythme','sur-ma-terrasse-a-mon-rythme','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.sur-ma-terrasse-a-mon-rythme'),(2420,'en','null','description','HotelTypicalDayElement','1',0,'Sur ma terrasse à mon rythme','Sur ma terrasse à mon rythme','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.sur-ma-terrasse-a-mon-rythme'),(2421,'fr','null','label','HotelTypicalDayElement','1',0,'REVEIL EN DOUCEUR','REVEIL EN DOUCEUR','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.sur-ma-terrasse-a-mon-rythme'),(2422,'fr','null','value','HotelTypicalDayElement','1',0,'Sur ma terrasse à mon rythme','Sur ma terrasse à mon rythme','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.sur-ma-terrasse-a-mon-rythme'),(2423,'fr','null','slug','HotelTypicalDayElement','1',0,'sur-ma-terrasse-a-mon-rythme','sur-ma-terrasse-a-mon-rythme','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.sur-ma-terrasse-a-mon-rythme'),(2424,'fr','null','description','HotelTypicalDayElement','1',0,'Sur ma terrasse à mon rythme','Sur ma terrasse à mon rythme','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.sur-ma-terrasse-a-mon-rythme'),(2425,'es','null','label','HotelTypicalDayElement','2',0,'FARNIENTE','FARNIENTE','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.baignades-lecture-musique-discussions'),(2426,'es','null','value','HotelTypicalDayElement','2',0,'Baignades, lecture, musique, discussions …','Baignades, lecture, musique, discussions …','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.baignades-lecture-musique-discussions'),(2427,'es','null','slug','HotelTypicalDayElement','2',0,'baignades-lecture-musique-discussions','baignades-lecture-musique-discussions','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.baignades-lecture-musique-discussions'),(2428,'es','null','description','HotelTypicalDayElement','2',0,'Baignades, lecture, musique, discussions …','Baignades, lecture, musique, discussions …','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.baignades-lecture-musique-discussions'),(2429,'en','null','label','HotelTypicalDayElement','2',0,'FARNIENTE','FARNIENTE','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.baignades-lecture-musique-discussions'),(2430,'en','null','value','HotelTypicalDayElement','2',0,'Baignades, lecture, musique, discussions …','Baignades, lecture, musique, discussions …','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.baignades-lecture-musique-discussions'),(2431,'en','null','slug','HotelTypicalDayElement','2',0,'baignades-lecture-musique-discussions','baignades-lecture-musique-discussions','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.baignades-lecture-musique-discussions'),(2432,'en','null','description','HotelTypicalDayElement','2',0,'Baignades, lecture, musique, discussions …','Baignades, lecture, musique, discussions …','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.baignades-lecture-musique-discussions'),(2433,'fr','null','label','HotelTypicalDayElement','2',0,'FARNIENTE','FARNIENTE','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.baignades-lecture-musique-discussions'),(2434,'fr','null','value','HotelTypicalDayElement','2',0,'Baignades, lecture, musique, discussions …','Baignades, lecture, musique, discussions …','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.baignades-lecture-musique-discussions'),(2435,'fr','null','slug','HotelTypicalDayElement','2',0,'baignades-lecture-musique-discussions','baignades-lecture-musique-discussions','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.baignades-lecture-musique-discussions'),(2436,'fr','null','description','HotelTypicalDayElement','2',0,'Baignades, lecture, musique, discussions …','Baignades, lecture, musique, discussions …','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.baignades-lecture-musique-discussions'),(2437,'es','null','label','HotelTypicalDayElement','3',0,'VUE SUR LA MER','VUE SUR LA MER','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.trop-bon-avec-en-plus-le-sourire-dhafssa'),(2438,'es','null','value','HotelTypicalDayElement','3',0,'Trop bon avec en plus le sourire d’Hafssa','Trop bon avec en plus le sourire d’Hafssa','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.trop-bon-avec-en-plus-le-sourire-dhafssa'),(2439,'es','null','slug','HotelTypicalDayElement','3',0,'trop-bon-avec-en-plus-le-sourire-dhafssa','trop-bon-avec-en-plus-le-sourire-dhafssa','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.trop-bon-avec-en-plus-le-sourire-dhafssa'),(2440,'es','null','description','HotelTypicalDayElement','3',0,'Trop bon avec en plus le sourire d’Hafssa','Trop bon avec en plus le sourire d’Hafssa','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.trop-bon-avec-en-plus-le-sourire-dhafssa'),(2441,'en','null','label','HotelTypicalDayElement','3',0,'VUE SUR LA MER','VUE SUR LA MER','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.trop-bon-avec-en-plus-le-sourire-dhafssa'),(2442,'en','null','value','HotelTypicalDayElement','3',0,'Trop bon avec en plus le sourire d’Hafssa','Trop bon avec en plus le sourire d’Hafssa','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.trop-bon-avec-en-plus-le-sourire-dhafssa'),(2443,'en','null','slug','HotelTypicalDayElement','3',0,'trop-bon-avec-en-plus-le-sourire-dhafssa','trop-bon-avec-en-plus-le-sourire-dhafssa','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.trop-bon-avec-en-plus-le-sourire-dhafssa'),(2444,'en','null','description','HotelTypicalDayElement','3',0,'Trop bon avec en plus le sourire d’Hafssa','Trop bon avec en plus le sourire d’Hafssa','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.trop-bon-avec-en-plus-le-sourire-dhafssa'),(2445,'fr','null','label','HotelTypicalDayElement','3',0,'VUE SUR LA MER','VUE SUR LA MER','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.trop-bon-avec-en-plus-le-sourire-dhafssa'),(2446,'fr','null','value','HotelTypicalDayElement','3',0,'Trop bon avec en plus le sourire d’Hafssa','Trop bon avec en plus le sourire d’Hafssa','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.trop-bon-avec-en-plus-le-sourire-dhafssa'),(2447,'fr','null','slug','HotelTypicalDayElement','3',0,'trop-bon-avec-en-plus-le-sourire-dhafssa','trop-bon-avec-en-plus-le-sourire-dhafssa','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.trop-bon-avec-en-plus-le-sourire-dhafssa'),(2448,'fr','null','description','HotelTypicalDayElement','3',0,'Trop bon avec en plus le sourire d’Hafssa','Trop bon avec en plus le sourire d’Hafssa','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.trop-bon-avec-en-plus-le-sourire-dhafssa'),(2449,'es','null','label','HotelTypicalDayElement','4',0,'UNE MERVEILLE','UNE MERVEILLE','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.ouah-le-petit-galop-sur-la-plage'),(2450,'es','null','value','HotelTypicalDayElement','4',0,'Ouah! Le petit galop sur la plage','Ouah! Le petit galop sur la plage','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.ouah-le-petit-galop-sur-la-plage'),(2451,'es','null','slug','HotelTypicalDayElement','4',0,'ouah-le-petit-galop-sur-la-plage','ouah-le-petit-galop-sur-la-plage','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.ouah-le-petit-galop-sur-la-plage'),(2452,'es','null','description','HotelTypicalDayElement','4',0,'Ouah! Le petit galop sur la plage','Ouah! Le petit galop sur la plage','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.ouah-le-petit-galop-sur-la-plage'),(2453,'en','null','label','HotelTypicalDayElement','4',0,'UNE MERVEILLE','UNE MERVEILLE','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.ouah-le-petit-galop-sur-la-plage'),(2454,'en','null','value','HotelTypicalDayElement','4',0,'Ouah! Le petit galop sur la plage','Ouah! Le petit galop sur la plage','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.ouah-le-petit-galop-sur-la-plage'),(2455,'en','null','slug','HotelTypicalDayElement','4',0,'ouah-le-petit-galop-sur-la-plage','ouah-le-petit-galop-sur-la-plage','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.ouah-le-petit-galop-sur-la-plage'),(2456,'en','null','description','HotelTypicalDayElement','4',0,'Ouah! Le petit galop sur la plage','Ouah! Le petit galop sur la plage','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.ouah-le-petit-galop-sur-la-plage'),(2457,'fr','null','label','HotelTypicalDayElement','4',0,'UNE MERVEILLE','UNE MERVEILLE','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.ouah-le-petit-galop-sur-la-plage'),(2458,'fr','null','value','HotelTypicalDayElement','4',0,'Ouah! Le petit galop sur la plage','Ouah! Le petit galop sur la plage','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.ouah-le-petit-galop-sur-la-plage'),(2459,'fr','null','slug','HotelTypicalDayElement','4',0,'ouah-le-petit-galop-sur-la-plage','ouah-le-petit-galop-sur-la-plage','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.ouah-le-petit-galop-sur-la-plage'),(2460,'fr','null','description','HotelTypicalDayElement','4',0,'Ouah! Le petit galop sur la plage','Ouah! Le petit galop sur la plage','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.ouah-le-petit-galop-sur-la-plage'),(2461,'es','null','label','HotelTypicalDayElement','5',0,'RELAX','RELAX','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.en-sirotant-un-cocktail-de-fruits'),(2462,'es','null','value','HotelTypicalDayElement','5',0,'En sirotant un cocktail de fruits','En sirotant un cocktail de fruits','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.en-sirotant-un-cocktail-de-fruits'),(2463,'es','null','slug','HotelTypicalDayElement','5',0,'en-sirotant-un-cocktail-de-fruits','en-sirotant-un-cocktail-de-fruits','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.en-sirotant-un-cocktail-de-fruits'),(2464,'es','null','description','HotelTypicalDayElement','5',0,'En sirotant un cocktail de fruits','En sirotant un cocktail de fruits','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.en-sirotant-un-cocktail-de-fruits'),(2465,'en','null','label','HotelTypicalDayElement','5',0,'RELAX','RELAX','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.en-sirotant-un-cocktail-de-fruits'),(2466,'en','null','value','HotelTypicalDayElement','5',0,'En sirotant un cocktail de fruits','En sirotant un cocktail de fruits','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.en-sirotant-un-cocktail-de-fruits'),(2467,'en','null','slug','HotelTypicalDayElement','5',0,'en-sirotant-un-cocktail-de-fruits','en-sirotant-un-cocktail-de-fruits','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.en-sirotant-un-cocktail-de-fruits'),(2468,'en','null','description','HotelTypicalDayElement','5',0,'En sirotant un cocktail de fruits','En sirotant un cocktail de fruits','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.en-sirotant-un-cocktail-de-fruits'),(2469,'fr','null','label','HotelTypicalDayElement','5',0,'RELAX','RELAX','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.en-sirotant-un-cocktail-de-fruits'),(2470,'fr','null','value','HotelTypicalDayElement','5',0,'En sirotant un cocktail de fruits','En sirotant un cocktail de fruits','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.en-sirotant-un-cocktail-de-fruits'),(2471,'fr','null','slug','HotelTypicalDayElement','5',0,'en-sirotant-un-cocktail-de-fruits','en-sirotant-un-cocktail-de-fruits','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.en-sirotant-un-cocktail-de-fruits'),(2472,'fr','null','description','HotelTypicalDayElement','5',0,'En sirotant un cocktail de fruits','En sirotant un cocktail de fruits','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.en-sirotant-un-cocktail-de-fruits'),(2473,'es','null','label','HotelTypicalDayElement','6',0,'DU CHARME','DU CHARME','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.bonne-douche-et-coucher-de-soleil-sur-ma-terrasse'),(2474,'es','null','value','HotelTypicalDayElement','6',0,'Bonne douche et coucher de soleil sur ma terrasse','Bonne douche et coucher de soleil sur ma terrasse','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.bonne-douche-et-coucher-de-soleil-sur-ma-terrasse'),(2475,'es','null','slug','HotelTypicalDayElement','6',0,'bonne-douche-et-coucher-de-soleil-sur-ma-terrasse','bonne-douche-et-coucher-de-soleil-sur-ma-terrasse','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.bonne-douche-et-coucher-de-soleil-sur-ma-terrasse'),(2476,'es','null','description','HotelTypicalDayElement','6',0,'Bonne douche et coucher de soleil sur ma terrasse','Bonne douche et coucher de soleil sur ma terrasse','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.bonne-douche-et-coucher-de-soleil-sur-ma-terrasse'),(2477,'en','null','label','HotelTypicalDayElement','6',0,'DU CHARME','DU CHARME','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.bonne-douche-et-coucher-de-soleil-sur-ma-terrasse'),(2478,'en','null','value','HotelTypicalDayElement','6',0,'Bonne douche et coucher de soleil sur ma terrasse','Bonne douche et coucher de soleil sur ma terrasse','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.bonne-douche-et-coucher-de-soleil-sur-ma-terrasse'),(2479,'en','null','slug','HotelTypicalDayElement','6',0,'bonne-douche-et-coucher-de-soleil-sur-ma-terrasse','bonne-douche-et-coucher-de-soleil-sur-ma-terrasse','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.bonne-douche-et-coucher-de-soleil-sur-ma-terrasse'),(2480,'en','null','description','HotelTypicalDayElement','6',0,'Bonne douche et coucher de soleil sur ma terrasse','Bonne douche et coucher de soleil sur ma terrasse','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.bonne-douche-et-coucher-de-soleil-sur-ma-terrasse'),(2481,'fr','null','label','HotelTypicalDayElement','6',0,'DU CHARME','DU CHARME','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.bonne-douche-et-coucher-de-soleil-sur-ma-terrasse'),(2482,'fr','null','value','HotelTypicalDayElement','6',0,'Bonne douche et coucher de soleil sur ma terrasse','Bonne douche et coucher de soleil sur ma terrasse','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.bonne-douche-et-coucher-de-soleil-sur-ma-terrasse'),(2483,'fr','null','slug','HotelTypicalDayElement','6',0,'bonne-douche-et-coucher-de-soleil-sur-ma-terrasse','bonne-douche-et-coucher-de-soleil-sur-ma-terrasse','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.bonne-douche-et-coucher-de-soleil-sur-ma-terrasse'),(2484,'fr','null','description','HotelTypicalDayElement','6',0,'Bonne douche et coucher de soleil sur ma terrasse','Bonne douche et coucher de soleil sur ma terrasse','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.bonne-douche-et-coucher-de-soleil-sur-ma-terrasse'),(2485,'es','null','label','HotelTypicalDayElement','7',0,'QUEL PLAISIR','QUEL PLAISIR','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.les-mignardises-maison-et-les-histoires-de-bruno'),(2486,'es','null','value','HotelTypicalDayElement','7',0,'Les mignardises maison et les histoires de Bruno','Les mignardises maison et les histoires de Bruno','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.les-mignardises-maison-et-les-histoires-de-bruno'),(2487,'es','null','slug','HotelTypicalDayElement','7',0,'les-mignardises-maison-et-les-histoires-de-bruno','les-mignardises-maison-et-les-histoires-de-bruno','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.les-mignardises-maison-et-les-histoires-de-bruno'),(2488,'es','null','description','HotelTypicalDayElement','7',0,'Les mignardises maison et les histoires de Bruno','Les mignardises maison et les histoires de Bruno','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.les-mignardises-maison-et-les-histoires-de-bruno'),(2489,'en','null','label','HotelTypicalDayElement','7',0,'QUEL PLAISIR','QUEL PLAISIR','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.les-mignardises-maison-et-les-histoires-de-bruno'),(2490,'en','null','value','HotelTypicalDayElement','7',0,'Les mignardises maison et les histoires de Bruno','Les mignardises maison et les histoires de Bruno','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.les-mignardises-maison-et-les-histoires-de-bruno'),(2491,'en','null','slug','HotelTypicalDayElement','7',0,'les-mignardises-maison-et-les-histoires-de-bruno','les-mignardises-maison-et-les-histoires-de-bruno','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.les-mignardises-maison-et-les-histoires-de-bruno'),(2492,'en','null','description','HotelTypicalDayElement','7',0,'Les mignardises maison et les histoires de Bruno','Les mignardises maison et les histoires de Bruno','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.les-mignardises-maison-et-les-histoires-de-bruno'),(2493,'fr','null','label','HotelTypicalDayElement','7',0,'QUEL PLAISIR','QUEL PLAISIR','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.les-mignardises-maison-et-les-histoires-de-bruno'),(2494,'fr','null','value','HotelTypicalDayElement','7',0,'Les mignardises maison et les histoires de Bruno','Les mignardises maison et les histoires de Bruno','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.les-mignardises-maison-et-les-histoires-de-bruno'),(2495,'fr','null','slug','HotelTypicalDayElement','7',0,'les-mignardises-maison-et-les-histoires-de-bruno','les-mignardises-maison-et-les-histoires-de-bruno','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.les-mignardises-maison-et-les-histoires-de-bruno'),(2496,'fr','null','description','HotelTypicalDayElement','7',0,'Les mignardises maison et les histoires de Bruno','Les mignardises maison et les histoires de Bruno','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.les-mignardises-maison-et-les-histoires-de-bruno'),(2497,'es','null','label','HotelTypicalDayElement','8',0,'UN DELICE','UN DELICE','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.aux-chandelles-en-amoureux-a-gonatouki'),(2498,'es','null','value','HotelTypicalDayElement','8',0,'Aux chandelles en amoureux à Gonatouki','Aux chandelles en amoureux à Gonatouki','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.aux-chandelles-en-amoureux-a-gonatouki'),(2499,'es','null','slug','HotelTypicalDayElement','8',0,'aux-chandelles-en-amoureux-a-gonatouki','aux-chandelles-en-amoureux-a-gonatouki','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.aux-chandelles-en-amoureux-a-gonatouki'),(2500,'es','null','description','HotelTypicalDayElement','8',0,'Aux chandelles en amoureux à Gonatouki','Aux chandelles en amoureux à Gonatouki','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.aux-chandelles-en-amoureux-a-gonatouki'),(2501,'en','null','label','HotelTypicalDayElement','8',0,'UN DELICE','UN DELICE','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.aux-chandelles-en-amoureux-a-gonatouki'),(2502,'en','null','value','HotelTypicalDayElement','8',0,'Aux chandelles en amoureux à Gonatouki','Aux chandelles en amoureux à Gonatouki','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.aux-chandelles-en-amoureux-a-gonatouki'),(2503,'en','null','slug','HotelTypicalDayElement','8',0,'aux-chandelles-en-amoureux-a-gonatouki','aux-chandelles-en-amoureux-a-gonatouki','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.aux-chandelles-en-amoureux-a-gonatouki'),(2504,'en','null','description','HotelTypicalDayElement','8',0,'Aux chandelles en amoureux à Gonatouki','Aux chandelles en amoureux à Gonatouki','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.aux-chandelles-en-amoureux-a-gonatouki'),(2505,'fr','null','label','HotelTypicalDayElement','8',0,'UN DELICE','UN DELICE','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.aux-chandelles-en-amoureux-a-gonatouki'),(2506,'fr','null','value','HotelTypicalDayElement','8',0,'Aux chandelles en amoureux à Gonatouki','Aux chandelles en amoureux à Gonatouki','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.aux-chandelles-en-amoureux-a-gonatouki'),(2507,'fr','null','slug','HotelTypicalDayElement','8',0,'aux-chandelles-en-amoureux-a-gonatouki','aux-chandelles-en-amoureux-a-gonatouki','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.aux-chandelles-en-amoureux-a-gonatouki'),(2508,'fr','null','description','HotelTypicalDayElement','8',0,'Aux chandelles en amoureux à Gonatouki','Aux chandelles en amoureux à Gonatouki','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.aux-chandelles-en-amoureux-a-gonatouki'),(2509,'es','null','label','HotelTypicalDayElement','9',0,'MERCI!!!','MERCI!!!','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the'),(2510,'es','null','value','HotelTypicalDayElement','9',0,'jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the'),(2511,'es','null','slug','HotelTypicalDayElement','9',0,'jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the','jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the'),(2512,'es','null','description','HotelTypicalDayElement','9',0,'jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the'),(2513,'en','null','label','HotelTypicalDayElement','9',0,'MERCI!!!','MERCI!!!','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the'),(2514,'en','null','value','HotelTypicalDayElement','9',0,'jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the'),(2515,'en','null','slug','HotelTypicalDayElement','9',0,'jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the','jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the'),(2516,'en','null','description','HotelTypicalDayElement','9',0,'jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the'),(2517,'fr','null','label','HotelTypicalDayElement','9',0,'MERCI!!!','MERCI!!!','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the'),(2518,'fr','null','value','HotelTypicalDayElement','9',0,'jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the'),(2519,'fr','null','slug','HotelTypicalDayElement','9',0,'jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the','jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the'),(2520,'fr','null','description','HotelTypicalDayElement','9',0,'jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','jus frais, Fruits, pain maison, crêpe, pancake, beignet, œufs, café et thé…','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.jus-frais-fruits-pain-maison-crepe-pancake-beignet-oeufs-cafe-et-the'),(2521,'es','null','label','HotelTypicalDayElement','10',0,'QUEL PLAISIR!','QUEL PLAISIR!','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.avec-gona-et-touki'),(2522,'es','null','value','HotelTypicalDayElement','10',0,'Avec Gona et Touki','Avec Gona et Touki','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.avec-gona-et-touki'),(2523,'es','null','slug','HotelTypicalDayElement','10',0,'avec-gona-et-touki','avec-gona-et-touki','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.avec-gona-et-touki'),(2524,'es','null','description','HotelTypicalDayElement','10',0,'Avec Gona et Touki','Avec Gona et Touki','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.avec-gona-et-touki'),(2525,'en','null','label','HotelTypicalDayElement','10',0,'QUEL PLAISIR!','QUEL PLAISIR!','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.avec-gona-et-touki'),(2526,'en','null','value','HotelTypicalDayElement','10',0,'Avec Gona et Touki','Avec Gona et Touki','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.avec-gona-et-touki'),(2527,'en','null','slug','HotelTypicalDayElement','10',0,'avec-gona-et-touki','avec-gona-et-touki','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.avec-gona-et-touki'),(2528,'en','null','description','HotelTypicalDayElement','10',0,'Avec Gona et Touki','Avec Gona et Touki','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.avec-gona-et-touki'),(2529,'fr','null','label','HotelTypicalDayElement','10',0,'QUEL PLAISIR!','QUEL PLAISIR!','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.avec-gona-et-touki'),(2530,'fr','null','value','HotelTypicalDayElement','10',0,'Avec Gona et Touki','Avec Gona et Touki','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.avec-gona-et-touki'),(2531,'fr','null','slug','HotelTypicalDayElement','10',0,'avec-gona-et-touki','avec-gona-et-touki','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.avec-gona-et-touki'),(2532,'fr','null','description','HotelTypicalDayElement','10',0,'Avec Gona et Touki','Avec Gona et Touki','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.avec-gona-et-touki'),(2533,'es','null','label','HotelTypicalDayElement','11',0,'EN PLEINE FORME!','EN PLEINE FORME!','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.50-longueurs-dans-le-couloir-de-nage'),(2534,'es','null','value','HotelTypicalDayElement','11',0,'50 longueurs dans le couloir de nage','50 longueurs dans le couloir de nage','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.50-longueurs-dans-le-couloir-de-nage'),(2535,'es','null','slug','HotelTypicalDayElement','11',0,'50-longueurs-dans-le-couloir-de-nage','50-longueurs-dans-le-couloir-de-nage','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.50-longueurs-dans-le-couloir-de-nage'),(2536,'es','null','description','HotelTypicalDayElement','11',0,'50 longueurs dans le couloir de nage','50 longueurs dans le couloir de nage','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.50-longueurs-dans-le-couloir-de-nage'),(2537,'en','null','label','HotelTypicalDayElement','11',0,'EN PLEINE FORME!','EN PLEINE FORME!','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.50-longueurs-dans-le-couloir-de-nage'),(2538,'en','null','value','HotelTypicalDayElement','11',0,'50 longueurs dans le couloir de nage','50 longueurs dans le couloir de nage','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.50-longueurs-dans-le-couloir-de-nage'),(2539,'en','null','slug','HotelTypicalDayElement','11',0,'50-longueurs-dans-le-couloir-de-nage','50-longueurs-dans-le-couloir-de-nage','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.50-longueurs-dans-le-couloir-de-nage'),(2540,'en','null','description','HotelTypicalDayElement','11',0,'50 longueurs dans le couloir de nage','50 longueurs dans le couloir de nage','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.50-longueurs-dans-le-couloir-de-nage'),(2541,'fr','null','label','HotelTypicalDayElement','11',0,'EN PLEINE FORME!','EN PLEINE FORME!','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.50-longueurs-dans-le-couloir-de-nage'),(2542,'fr','null','value','HotelTypicalDayElement','11',0,'50 longueurs dans le couloir de nage','50 longueurs dans le couloir de nage','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.50-longueurs-dans-le-couloir-de-nage'),(2543,'fr','null','slug','HotelTypicalDayElement','11',0,'50-longueurs-dans-le-couloir-de-nage','50-longueurs-dans-le-couloir-de-nage','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.50-longueurs-dans-le-couloir-de-nage'),(2544,'fr','null','description','HotelTypicalDayElement','11',0,'50 longueurs dans le couloir de nage','50 longueurs dans le couloir de nage','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.50-longueurs-dans-le-couloir-de-nage'),(2545,'es','null','label','HotelTypicalDayElement','12',0,'JE M’ÉCLATE!','JE M’ÉCLATE!','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.materiel-top-et-conditions-parfaites-merci-pour-les-conseils'),(2546,'es','null','value','HotelTypicalDayElement','12',0,'Matériel top et conditions parfaites. Merci pour les conseils.','Matériel top et conditions parfaites. Merci pour les conseils.','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.materiel-top-et-conditions-parfaites-merci-pour-les-conseils'),(2547,'es','null','slug','HotelTypicalDayElement','12',0,'materiel-top-et-conditions-parfaites-merci-pour-les-conseils','materiel-top-et-conditions-parfaites-merci-pour-les-conseils','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.materiel-top-et-conditions-parfaites-merci-pour-les-conseils'),(2548,'es','null','description','HotelTypicalDayElement','12',0,'Matériel top et conditions parfaites. Merci pour les conseils.','Matériel top et conditions parfaites. Merci pour les conseils.','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.materiel-top-et-conditions-parfaites-merci-pour-les-conseils'),(2549,'en','null','label','HotelTypicalDayElement','12',0,'JE M’ÉCLATE!','JE M’ÉCLATE!','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.materiel-top-et-conditions-parfaites-merci-pour-les-conseils'),(2550,'en','null','value','HotelTypicalDayElement','12',0,'Matériel top et conditions parfaites. Merci pour les conseils.','Matériel top et conditions parfaites. Merci pour les conseils.','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.materiel-top-et-conditions-parfaites-merci-pour-les-conseils'),(2551,'en','null','slug','HotelTypicalDayElement','12',0,'materiel-top-et-conditions-parfaites-merci-pour-les-conseils','materiel-top-et-conditions-parfaites-merci-pour-les-conseils','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.materiel-top-et-conditions-parfaites-merci-pour-les-conseils'),(2552,'en','null','description','HotelTypicalDayElement','12',0,'Matériel top et conditions parfaites. Merci pour les conseils.','Matériel top et conditions parfaites. Merci pour les conseils.','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.materiel-top-et-conditions-parfaites-merci-pour-les-conseils'),(2553,'fr','null','label','HotelTypicalDayElement','12',0,'JE M’ÉCLATE!','JE M’ÉCLATE!','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.materiel-top-et-conditions-parfaites-merci-pour-les-conseils'),(2554,'fr','null','value','HotelTypicalDayElement','12',0,'Matériel top et conditions parfaites. Merci pour les conseils.','Matériel top et conditions parfaites. Merci pour les conseils.','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.materiel-top-et-conditions-parfaites-merci-pour-les-conseils'),(2555,'fr','null','slug','HotelTypicalDayElement','12',0,'materiel-top-et-conditions-parfaites-merci-pour-les-conseils','materiel-top-et-conditions-parfaites-merci-pour-les-conseils','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.materiel-top-et-conditions-parfaites-merci-pour-les-conseils'),(2556,'fr','null','description','HotelTypicalDayElement','12',0,'Matériel top et conditions parfaites. Merci pour les conseils.','Matériel top et conditions parfaites. Merci pour les conseils.','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.materiel-top-et-conditions-parfaites-merci-pour-les-conseils'),(2557,'es','null','label','HotelTypicalDayElement','13',0,'QUEL SPECTACLE!','QUEL SPECTACLE!','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.en-bordure-de-mer-dietetique-et-tres-bon'),(2558,'es','null','value','HotelTypicalDayElement','13',0,'En bordure de mer: diététique et très bon','En bordure de mer: diététique et très bon','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.en-bordure-de-mer-dietetique-et-tres-bon'),(2559,'es','null','slug','HotelTypicalDayElement','13',0,'en-bordure-de-mer-dietetique-et-tres-bon','en-bordure-de-mer-dietetique-et-tres-bon','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.en-bordure-de-mer-dietetique-et-tres-bon'),(2560,'es','null','description','HotelTypicalDayElement','13',0,'En bordure de mer: diététique et très bon','En bordure de mer: diététique et très bon','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.en-bordure-de-mer-dietetique-et-tres-bon'),(2561,'en','null','label','HotelTypicalDayElement','13',0,'QUEL SPECTACLE!','QUEL SPECTACLE!','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.en-bordure-de-mer-dietetique-et-tres-bon'),(2562,'en','null','value','HotelTypicalDayElement','13',0,'En bordure de mer: diététique et très bon','En bordure de mer: diététique et très bon','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.en-bordure-de-mer-dietetique-et-tres-bon'),(2563,'en','null','slug','HotelTypicalDayElement','13',0,'en-bordure-de-mer-dietetique-et-tres-bon','en-bordure-de-mer-dietetique-et-tres-bon','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.en-bordure-de-mer-dietetique-et-tres-bon'),(2564,'en','null','description','HotelTypicalDayElement','13',0,'En bordure de mer: diététique et très bon','En bordure de mer: diététique et très bon','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.en-bordure-de-mer-dietetique-et-tres-bon'),(2565,'fr','null','label','HotelTypicalDayElement','13',0,'QUEL SPECTACLE!','QUEL SPECTACLE!','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.en-bordure-de-mer-dietetique-et-tres-bon'),(2566,'fr','null','value','HotelTypicalDayElement','13',0,'En bordure de mer: diététique et très bon','En bordure de mer: diététique et très bon','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.en-bordure-de-mer-dietetique-et-tres-bon'),(2567,'fr','null','slug','HotelTypicalDayElement','13',0,'en-bordure-de-mer-dietetique-et-tres-bon','en-bordure-de-mer-dietetique-et-tres-bon','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.en-bordure-de-mer-dietetique-et-tres-bon'),(2568,'fr','null','description','HotelTypicalDayElement','13',0,'En bordure de mer: diététique et très bon','En bordure de mer: diététique et très bon','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.en-bordure-de-mer-dietetique-et-tres-bon'),(2569,'es','null','label','HotelTypicalDayElement','14',0,'PASSIONNANT','PASSIONNANT','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.la-nego-une-sacree-experience'),(2570,'es','null','value','HotelTypicalDayElement','14',0,'La négo: une sacrée expérience','La négo: une sacrée expérience','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.la-nego-une-sacree-experience'),(2571,'es','null','slug','HotelTypicalDayElement','14',0,'la-nego-une-sacree-experience','la-nego-une-sacree-experience','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.la-nego-une-sacree-experience'),(2572,'es','null','description','HotelTypicalDayElement','14',0,'La négo: une sacrée expérience','La négo: une sacrée expérience','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.la-nego-une-sacree-experience'),(2573,'en','null','label','HotelTypicalDayElement','14',0,'PASSIONNANT','PASSIONNANT','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.la-nego-une-sacree-experience'),(2574,'en','null','value','HotelTypicalDayElement','14',0,'La négo: une sacrée expérience','La négo: une sacrée expérience','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.la-nego-une-sacree-experience'),(2575,'en','null','slug','HotelTypicalDayElement','14',0,'la-nego-une-sacree-experience','la-nego-une-sacree-experience','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.la-nego-une-sacree-experience'),(2576,'en','null','description','HotelTypicalDayElement','14',0,'La négo: une sacrée expérience','La négo: une sacrée expérience','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.la-nego-une-sacree-experience'),(2577,'fr','null','label','HotelTypicalDayElement','14',0,'PASSIONNANT','PASSIONNANT','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.la-nego-une-sacree-experience'),(2578,'fr','null','value','HotelTypicalDayElement','14',0,'La négo: une sacrée expérience','La négo: une sacrée expérience','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.la-nego-une-sacree-experience'),(2579,'fr','null','slug','HotelTypicalDayElement','14',0,'la-nego-une-sacree-experience','la-nego-une-sacree-experience','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.la-nego-une-sacree-experience'),(2580,'fr','null','description','HotelTypicalDayElement','14',0,'La négo: une sacrée expérience','La négo: une sacrée expérience','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.la-nego-une-sacree-experience'),(2581,'es','null','label','HotelTypicalDayElement','15',0,'SUPER SYMPA','SUPER SYMPA','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.echanges-avec-dautres-hotes-sur-nos-experiences-du-jour'),(2582,'es','null','value','HotelTypicalDayElement','15',0,'Echanges avec d’autres hôtes sur nos expériences du jour','Echanges avec d’autres hôtes sur nos expériences du jour','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.echanges-avec-dautres-hotes-sur-nos-experiences-du-jour'),(2583,'es','null','slug','HotelTypicalDayElement','15',0,'echanges-avec-dautres-hotes-sur-nos-experiences-du-jour','echanges-avec-dautres-hotes-sur-nos-experiences-du-jour','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.echanges-avec-dautres-hotes-sur-nos-experiences-du-jour'),(2584,'es','null','description','HotelTypicalDayElement','15',0,'Echanges avec d’autres hôtes sur nos expériences du jour','Echanges avec d’autres hôtes sur nos expériences du jour','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.echanges-avec-dautres-hotes-sur-nos-experiences-du-jour'),(2585,'en','null','label','HotelTypicalDayElement','15',0,'SUPER SYMPA','SUPER SYMPA','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.echanges-avec-dautres-hotes-sur-nos-experiences-du-jour'),(2586,'en','null','value','HotelTypicalDayElement','15',0,'Echanges avec d’autres hôtes sur nos expériences du jour','Echanges avec d’autres hôtes sur nos expériences du jour','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.echanges-avec-dautres-hotes-sur-nos-experiences-du-jour'),(2587,'en','null','slug','HotelTypicalDayElement','15',0,'echanges-avec-dautres-hotes-sur-nos-experiences-du-jour','echanges-avec-dautres-hotes-sur-nos-experiences-du-jour','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.echanges-avec-dautres-hotes-sur-nos-experiences-du-jour'),(2588,'en','null','description','HotelTypicalDayElement','15',0,'Echanges avec d’autres hôtes sur nos expériences du jour','Echanges avec d’autres hôtes sur nos expériences du jour','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.echanges-avec-dautres-hotes-sur-nos-experiences-du-jour'),(2589,'fr','null','label','HotelTypicalDayElement','15',0,'SUPER SYMPA','SUPER SYMPA','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.echanges-avec-dautres-hotes-sur-nos-experiences-du-jour'),(2590,'fr','null','value','HotelTypicalDayElement','15',0,'Echanges avec d’autres hôtes sur nos expériences du jour','Echanges avec d’autres hôtes sur nos expériences du jour','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.echanges-avec-dautres-hotes-sur-nos-experiences-du-jour'),(2591,'fr','null','slug','HotelTypicalDayElement','15',0,'echanges-avec-dautres-hotes-sur-nos-experiences-du-jour','echanges-avec-dautres-hotes-sur-nos-experiences-du-jour','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.echanges-avec-dautres-hotes-sur-nos-experiences-du-jour'),(2592,'fr','null','description','HotelTypicalDayElement','15',0,'Echanges avec d’autres hôtes sur nos expériences du jour','Echanges avec d’autres hôtes sur nos expériences du jour','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.echanges-avec-dautres-hotes-sur-nos-experiences-du-jour'),(2593,'es','null','label','HotelTypicalDayElement','16',0,'TROP BON!','TROP BON!','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur'),(2594,'es','null','value','HotelTypicalDayElement','16',0,'Devant la cheminée. La pastilla de poisson quelle saveur!','Devant la cheminée. La pastilla de poisson quelle saveur!','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur'),(2595,'es','null','slug','HotelTypicalDayElement','16',0,'devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur','devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur'),(2596,'es','null','description','HotelTypicalDayElement','16',0,'Devant la cheminée. La pastilla de poisson quelle saveur!','Devant la cheminée. La pastilla de poisson quelle saveur!','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur'),(2597,'en','null','label','HotelTypicalDayElement','16',0,'TROP BON!','TROP BON!','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur'),(2598,'en','null','value','HotelTypicalDayElement','16',0,'Devant la cheminée. La pastilla de poisson quelle saveur!','Devant la cheminée. La pastilla de poisson quelle saveur!','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur'),(2599,'en','null','slug','HotelTypicalDayElement','16',0,'devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur','devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur'),(2600,'en','null','description','HotelTypicalDayElement','16',0,'Devant la cheminée. La pastilla de poisson quelle saveur!','Devant la cheminée. La pastilla de poisson quelle saveur!','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur'),(2601,'fr','null','label','HotelTypicalDayElement','16',0,'TROP BON!','TROP BON!','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur'),(2602,'fr','null','value','HotelTypicalDayElement','16',0,'Devant la cheminée. La pastilla de poisson quelle saveur!','Devant la cheminée. La pastilla de poisson quelle saveur!','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur'),(2603,'fr','null','slug','HotelTypicalDayElement','16',0,'devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur','devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur'),(2604,'fr','null','description','HotelTypicalDayElement','16',0,'Devant la cheminée. La pastilla de poisson quelle saveur!','Devant la cheminée. La pastilla de poisson quelle saveur!','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.devant-la-cheminee-la-pastilla-de-poisson-quelle-saveur'),(2605,'es','null','label','HotelTypicalDayElement','17',0,'DEPAYSANT','DEPAYSANT','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.retour-direct-au-19eme-siecle'),(2606,'es','null','value','HotelTypicalDayElement','17',0,'Retour direct au 19ème siècle','Retour direct au 19ème siècle','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.retour-direct-au-19eme-siecle'),(2607,'es','null','slug','HotelTypicalDayElement','17',0,'retour-direct-au-19eme-siecle','retour-direct-au-19eme-siecle','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.retour-direct-au-19eme-siecle'),(2608,'es','null','description','HotelTypicalDayElement','17',0,'Retour direct au 19ème siècle','Retour direct au 19ème siècle','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.retour-direct-au-19eme-siecle'),(2609,'en','null','label','HotelTypicalDayElement','17',0,'DEPAYSANT','DEPAYSANT','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.retour-direct-au-19eme-siecle'),(2610,'en','null','value','HotelTypicalDayElement','17',0,'Retour direct au 19ème siècle','Retour direct au 19ème siècle','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.retour-direct-au-19eme-siecle'),(2611,'en','null','slug','HotelTypicalDayElement','17',0,'retour-direct-au-19eme-siecle','retour-direct-au-19eme-siecle','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.retour-direct-au-19eme-siecle'),(2612,'en','null','description','HotelTypicalDayElement','17',0,'Retour direct au 19ème siècle','Retour direct au 19ème siècle','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.retour-direct-au-19eme-siecle'),(2613,'fr','null','label','HotelTypicalDayElement','17',0,'DEPAYSANT','DEPAYSANT','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.retour-direct-au-19eme-siecle'),(2614,'fr','null','value','HotelTypicalDayElement','17',0,'Retour direct au 19ème siècle','Retour direct au 19ème siècle','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.retour-direct-au-19eme-siecle'),(2615,'fr','null','slug','HotelTypicalDayElement','17',0,'retour-direct-au-19eme-siecle','retour-direct-au-19eme-siecle','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.retour-direct-au-19eme-siecle'),(2616,'fr','null','description','HotelTypicalDayElement','17',0,'Retour direct au 19ème siècle','Retour direct au 19ème siècle','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.retour-direct-au-19eme-siecle'),(2617,'es','null','label','HotelTypicalDayElement','18',0,'ETONNANT','ETONNANT','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.le-port-et-son-marche-aux-poissons'),(2618,'es','null','value','HotelTypicalDayElement','18',0,'Le port et son marché aux poissons','Le port et son marché aux poissons','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.le-port-et-son-marche-aux-poissons'),(2619,'es','null','slug','HotelTypicalDayElement','18',0,'le-port-et-son-marche-aux-poissons','le-port-et-son-marche-aux-poissons','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.le-port-et-son-marche-aux-poissons'),(2620,'es','null','description','HotelTypicalDayElement','18',0,'Le port et son marché aux poissons','Le port et son marché aux poissons','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.le-port-et-son-marche-aux-poissons'),(2621,'en','null','label','HotelTypicalDayElement','18',0,'ETONNANT','ETONNANT','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.le-port-et-son-marche-aux-poissons'),(2622,'en','null','value','HotelTypicalDayElement','18',0,'Le port et son marché aux poissons','Le port et son marché aux poissons','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.le-port-et-son-marche-aux-poissons'),(2623,'en','null','slug','HotelTypicalDayElement','18',0,'le-port-et-son-marche-aux-poissons','le-port-et-son-marche-aux-poissons','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.le-port-et-son-marche-aux-poissons'),(2624,'en','null','description','HotelTypicalDayElement','18',0,'Le port et son marché aux poissons','Le port et son marché aux poissons','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.le-port-et-son-marche-aux-poissons'),(2625,'fr','null','label','HotelTypicalDayElement','18',0,'ETONNANT','ETONNANT','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.le-port-et-son-marche-aux-poissons'),(2626,'fr','null','value','HotelTypicalDayElement','18',0,'Le port et son marché aux poissons','Le port et son marché aux poissons','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.le-port-et-son-marche-aux-poissons'),(2627,'fr','null','slug','HotelTypicalDayElement','18',0,'le-port-et-son-marche-aux-poissons','le-port-et-son-marche-aux-poissons','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.le-port-et-son-marche-aux-poissons'),(2628,'fr','null','description','HotelTypicalDayElement','18',0,'Le port et son marché aux poissons','Le port et son marché aux poissons','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.le-port-et-son-marche-aux-poissons'),(2629,'es','null','label','HotelTypicalDayElement','19',0,'SURPRENANT','SURPRENANT','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.a-la-decouverte-de-lobjet-improbable'),(2630,'es','null','value','HotelTypicalDayElement','19',0,'A la découverte de l’objet improbable','A la découverte de l’objet improbable','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.a-la-decouverte-de-lobjet-improbable'),(2631,'es','null','slug','HotelTypicalDayElement','19',0,'a-la-decouverte-de-lobjet-improbable','a-la-decouverte-de-lobjet-improbable','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.a-la-decouverte-de-lobjet-improbable'),(2632,'es','null','description','HotelTypicalDayElement','19',0,'A la découverte de l’objet improbable','A la découverte de l’objet improbable','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.a-la-decouverte-de-lobjet-improbable'),(2633,'en','null','label','HotelTypicalDayElement','19',0,'SURPRENANT','SURPRENANT','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.a-la-decouverte-de-lobjet-improbable'),(2634,'en','null','value','HotelTypicalDayElement','19',0,'A la découverte de l’objet improbable','A la découverte de l’objet improbable','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.a-la-decouverte-de-lobjet-improbable'),(2635,'en','null','slug','HotelTypicalDayElement','19',0,'a-la-decouverte-de-lobjet-improbable','a-la-decouverte-de-lobjet-improbable','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.a-la-decouverte-de-lobjet-improbable'),(2636,'en','null','description','HotelTypicalDayElement','19',0,'A la découverte de l’objet improbable','A la découverte de l’objet improbable','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.a-la-decouverte-de-lobjet-improbable'),(2637,'fr','null','label','HotelTypicalDayElement','19',0,'SURPRENANT','SURPRENANT','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.a-la-decouverte-de-lobjet-improbable'),(2638,'fr','null','value','HotelTypicalDayElement','19',0,'A la découverte de l’objet improbable','A la découverte de l’objet improbable','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.a-la-decouverte-de-lobjet-improbable'),(2639,'fr','null','slug','HotelTypicalDayElement','19',0,'a-la-decouverte-de-lobjet-improbable','a-la-decouverte-de-lobjet-improbable','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.a-la-decouverte-de-lobjet-improbable'),(2640,'fr','null','description','HotelTypicalDayElement','19',0,'A la découverte de l’objet improbable','A la découverte de l’objet improbable','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.a-la-decouverte-de-lobjet-improbable'),(2641,'es','null','label','HotelTypicalDayElement','20',0,'A COUPER LE SOUFFLE!','A COUPER LE SOUFFLE!','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.seul-au-monde'),(2642,'es','null','value','HotelTypicalDayElement','20',0,'Seul au monde','Seul au monde','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.seul-au-monde'),(2643,'es','null','slug','HotelTypicalDayElement','20',0,'seul-au-monde','seul-au-monde','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.seul-au-monde'),(2644,'es','null','description','HotelTypicalDayElement','20',0,'Seul au monde','Seul au monde','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.seul-au-monde'),(2645,'en','null','label','HotelTypicalDayElement','20',0,'A COUPER LE SOUFFLE!','A COUPER LE SOUFFLE!','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.seul-au-monde'),(2646,'en','null','value','HotelTypicalDayElement','20',0,'Seul au monde','Seul au monde','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.seul-au-monde'),(2647,'en','null','slug','HotelTypicalDayElement','20',0,'seul-au-monde','seul-au-monde','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.seul-au-monde'),(2648,'en','null','description','HotelTypicalDayElement','20',0,'Seul au monde','Seul au monde','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.seul-au-monde'),(2649,'fr','null','label','HotelTypicalDayElement','20',0,'A COUPER LE SOUFFLE!','A COUPER LE SOUFFLE!','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.seul-au-monde'),(2650,'fr','null','value','HotelTypicalDayElement','20',0,'Seul au monde','Seul au monde','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.seul-au-monde'),(2651,'fr','null','slug','HotelTypicalDayElement','20',0,'seul-au-monde','seul-au-monde','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.seul-au-monde'),(2652,'fr','null','description','HotelTypicalDayElement','20',0,'Seul au monde','Seul au monde','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.seul-au-monde'),(2653,'es','null','label','HotelTypicalDayElement','21',0,'AUTHENTIQUE','AUTHENTIQUE','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.les-ruelles-les-artisans-le-marche-aux-epices'),(2654,'es','null','value','HotelTypicalDayElement','21',0,'Les ruelles, les artisans, le marché aux épices…','Les ruelles, les artisans, le marché aux épices…','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.les-ruelles-les-artisans-le-marche-aux-epices'),(2655,'es','null','slug','HotelTypicalDayElement','21',0,'les-ruelles-les-artisans-le-marche-aux-epices','les-ruelles-les-artisans-le-marche-aux-epices','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.les-ruelles-les-artisans-le-marche-aux-epices'),(2656,'es','null','description','HotelTypicalDayElement','21',0,'Les ruelles, les artisans, le marché aux épices…','Les ruelles, les artisans, le marché aux épices…','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.les-ruelles-les-artisans-le-marche-aux-epices'),(2657,'en','null','label','HotelTypicalDayElement','21',0,'AUTHENTIQUE','AUTHENTIQUE','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.les-ruelles-les-artisans-le-marche-aux-epices'),(2658,'en','null','value','HotelTypicalDayElement','21',0,'Les ruelles, les artisans, le marché aux épices…','Les ruelles, les artisans, le marché aux épices…','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.les-ruelles-les-artisans-le-marche-aux-epices'),(2659,'en','null','slug','HotelTypicalDayElement','21',0,'les-ruelles-les-artisans-le-marche-aux-epices','les-ruelles-les-artisans-le-marche-aux-epices','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.les-ruelles-les-artisans-le-marche-aux-epices'),(2660,'en','null','description','HotelTypicalDayElement','21',0,'Les ruelles, les artisans, le marché aux épices…','Les ruelles, les artisans, le marché aux épices…','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.les-ruelles-les-artisans-le-marche-aux-epices'),(2661,'fr','null','label','HotelTypicalDayElement','21',0,'AUTHENTIQUE','AUTHENTIQUE','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.les-ruelles-les-artisans-le-marche-aux-epices'),(2662,'fr','null','value','HotelTypicalDayElement','21',0,'Les ruelles, les artisans, le marché aux épices…','Les ruelles, les artisans, le marché aux épices…','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.les-ruelles-les-artisans-le-marche-aux-epices'),(2663,'fr','null','slug','HotelTypicalDayElement','21',0,'les-ruelles-les-artisans-le-marche-aux-epices','les-ruelles-les-artisans-le-marche-aux-epices','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.les-ruelles-les-artisans-le-marche-aux-epices'),(2664,'fr','null','description','HotelTypicalDayElement','21',0,'Les ruelles, les artisans, le marché aux épices…','Les ruelles, les artisans, le marché aux épices…','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.les-ruelles-les-artisans-le-marche-aux-epices'),(2665,'es','null','label','HotelTypicalDayElement','22',0,'INCONTOURNABLE','INCONTOURNABLE','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.quelle-detente-jen-veux-un-tous-les-jours'),(2666,'es','null','value','HotelTypicalDayElement','22',0,'Quelle détente! j’en veux un tous les jours','Quelle détente! j’en veux un tous les jours','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.quelle-detente-jen-veux-un-tous-les-jours'),(2667,'es','null','slug','HotelTypicalDayElement','22',0,'quelle-detente-jen-veux-un-tous-les-jours','quelle-detente-jen-veux-un-tous-les-jours','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.quelle-detente-jen-veux-un-tous-les-jours'),(2668,'es','null','description','HotelTypicalDayElement','22',0,'Quelle détente! j’en veux un tous les jours','Quelle détente! j’en veux un tous les jours','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.quelle-detente-jen-veux-un-tous-les-jours'),(2669,'en','null','label','HotelTypicalDayElement','22',0,'INCONTOURNABLE','INCONTOURNABLE','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.quelle-detente-jen-veux-un-tous-les-jours'),(2670,'en','null','value','HotelTypicalDayElement','22',0,'Quelle détente! j’en veux un tous les jours','Quelle détente! j’en veux un tous les jours','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.quelle-detente-jen-veux-un-tous-les-jours'),(2671,'en','null','slug','HotelTypicalDayElement','22',0,'quelle-detente-jen-veux-un-tous-les-jours','quelle-detente-jen-veux-un-tous-les-jours','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.quelle-detente-jen-veux-un-tous-les-jours'),(2672,'en','null','description','HotelTypicalDayElement','22',0,'Quelle détente! j’en veux un tous les jours','Quelle détente! j’en veux un tous les jours','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.quelle-detente-jen-veux-un-tous-les-jours'),(2673,'fr','null','label','HotelTypicalDayElement','22',0,'INCONTOURNABLE','INCONTOURNABLE','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.quelle-detente-jen-veux-un-tous-les-jours'),(2674,'fr','null','value','HotelTypicalDayElement','22',0,'Quelle détente! j’en veux un tous les jours','Quelle détente! j’en veux un tous les jours','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.quelle-detente-jen-veux-un-tous-les-jours'),(2675,'fr','null','slug','HotelTypicalDayElement','22',0,'quelle-detente-jen-veux-un-tous-les-jours','quelle-detente-jen-veux-un-tous-les-jours','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.quelle-detente-jen-veux-un-tous-les-jours'),(2676,'fr','null','description','HotelTypicalDayElement','22',0,'Quelle détente! j’en veux un tous les jours','Quelle détente! j’en veux un tous les jours','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.quelle-detente-jen-veux-un-tous-les-jours'),(2677,'es','null','label','HotelTypicalDayElement','23',0,'ENCORE!','ENCORE!','HotelTypicalDayElement','label',0,'es.label.hoteltypicaldayelement.avec-le-sourire-dhafssa-de-laperitif-au-dessert'),(2678,'es','null','value','HotelTypicalDayElement','23',0,'Avec le sourire d’Hafssa de l’apéritif au dessert','Avec le sourire d’Hafssa de l’apéritif au dessert','HotelTypicalDayElement','value',0,'es.value.hoteltypicaldayelement.avec-le-sourire-dhafssa-de-laperitif-au-dessert'),(2679,'es','null','slug','HotelTypicalDayElement','23',0,'avec-le-sourire-dhafssa-de-laperitif-au-dessert','avec-le-sourire-dhafssa-de-laperitif-au-dessert','HotelTypicalDayElement','slug',0,'es.slug.hoteltypicaldayelement.avec-le-sourire-dhafssa-de-laperitif-au-dessert'),(2680,'es','null','description','HotelTypicalDayElement','23',0,'Avec le sourire d’Hafssa de l’apéritif au dessert','Avec le sourire d’Hafssa de l’apéritif au dessert','HotelTypicalDayElement','description',0,'es.description.hoteltypicaldayelement.avec-le-sourire-dhafssa-de-laperitif-au-dessert'),(2681,'en','null','label','HotelTypicalDayElement','23',0,'ENCORE!','ENCORE!','HotelTypicalDayElement','label',0,'en.label.hoteltypicaldayelement.avec-le-sourire-dhafssa-de-laperitif-au-dessert'),(2682,'en','null','value','HotelTypicalDayElement','23',0,'Avec le sourire d’Hafssa de l’apéritif au dessert','Avec le sourire d’Hafssa de l’apéritif au dessert','HotelTypicalDayElement','value',0,'en.value.hoteltypicaldayelement.avec-le-sourire-dhafssa-de-laperitif-au-dessert'),(2683,'en','null','slug','HotelTypicalDayElement','23',0,'avec-le-sourire-dhafssa-de-laperitif-au-dessert','avec-le-sourire-dhafssa-de-laperitif-au-dessert','HotelTypicalDayElement','slug',0,'en.slug.hoteltypicaldayelement.avec-le-sourire-dhafssa-de-laperitif-au-dessert'),(2684,'en','null','description','HotelTypicalDayElement','23',0,'Avec le sourire d’Hafssa de l’apéritif au dessert','Avec le sourire d’Hafssa de l’apéritif au dessert','HotelTypicalDayElement','description',0,'en.description.hoteltypicaldayelement.avec-le-sourire-dhafssa-de-laperitif-au-dessert'),(2685,'fr','null','label','HotelTypicalDayElement','23',0,'ENCORE!','ENCORE!','HotelTypicalDayElement','label',0,'fr.label.hoteltypicaldayelement.avec-le-sourire-dhafssa-de-laperitif-au-dessert'),(2686,'fr','null','value','HotelTypicalDayElement','23',0,'Avec le sourire d’Hafssa de l’apéritif au dessert','Avec le sourire d’Hafssa de l’apéritif au dessert','HotelTypicalDayElement','value',0,'fr.value.hoteltypicaldayelement.avec-le-sourire-dhafssa-de-laperitif-au-dessert'),(2687,'fr','null','slug','HotelTypicalDayElement','23',0,'avec-le-sourire-dhafssa-de-laperitif-au-dessert','avec-le-sourire-dhafssa-de-laperitif-au-dessert','HotelTypicalDayElement','slug',0,'fr.slug.hoteltypicaldayelement.avec-le-sourire-dhafssa-de-laperitif-au-dessert'),(2688,'fr','null','description','HotelTypicalDayElement','23',0,'Avec le sourire d’Hafssa de l’apéritif au dessert','Avec le sourire d’Hafssa de l’apéritif au dessert','HotelTypicalDayElement','description',0,'fr.description.hoteltypicaldayelement.avec-le-sourire-dhafssa-de-laperitif-au-dessert'),(2689,'es','null','slug','WebPage','1',0,'accueil','accueil','Page','slug',0,'es.slug.webpage.accueil'),(2690,'es','null','blockquote','WebPage','1',0,'Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum. Liber ceteros scaevola ei eam, alterum docendi usu id.','Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum. Liber ceteros scaevola ei eam, alterum docendi usu id.','Page','citation',0,'es.blockquote.webpage.accueil'),(2691,'es','null','blockquoteTitle','WebPage','1',0,'Velit minus cumque hic magnam.','Velit minus cumque hic magnam.','Page','titre de la citation',0,'es.blockquotetitle.webpage.accueil'),(2692,'es','null','headline','WebPage','1',0,'Accueil','Accueil','Page','titre',0,'es.headline.webpage.accueil'),(2693,'es','null','alternativeHeadline','WebPage','1',0,'Accueil','Accueil','Page','titre alternatif',0,'es.alternativeheadline.webpage.accueil'),(2694,'es','null','pushForward','WebPage','1',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'es.pushforward.webpage.accueil'),(2695,'es','null','text','WebPage','1',0,'Dolor voluptas dolorem amet nostrum blanditiis nam. Inventore blanditiis voluptas ducimus error repudiandae deleniti unde. Iure nihil voluptatum in aliquam non sed quia.','Dolor voluptas dolorem amet nostrum blanditiis nam. Inventore blanditiis voluptas ducimus error repudiandae deleniti unde. Iure nihil voluptatum in aliquam non sed quia.','Page','texte',1,'es.text.webpage.accueil'),(2696,'es','null','textResume','WebPage','1',0,'Quasi aliquam officia mollitia est. Sequi totam iure at itaque vitae est. Qui quaerat eum excepturi qui nobis sit mollitia qui.','Quasi aliquam officia mollitia est. Sequi totam iure at itaque vitae est. Qui quaerat eum excepturi qui nobis sit mollitia qui.','Page','textResume',0,'es.textresume.webpage.accueil'),(2697,'en','null','slug','WebPage','1',0,'accueil','accueil','Page','slug',0,'en.slug.webpage.accueil'),(2698,'en','null','blockquote','WebPage','1',0,'Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum. Liber ceteros scaevola ei eam, alterum docendi usu id.','Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum. Liber ceteros scaevola ei eam, alterum docendi usu id.','Page','citation',0,'en.blockquote.webpage.accueil'),(2699,'en','null','blockquoteTitle','WebPage','1',0,'Velit minus cumque hic magnam.','Velit minus cumque hic magnam.','Page','titre de la citation',0,'en.blockquotetitle.webpage.accueil'),(2700,'en','null','headline','WebPage','1',0,'Accueil','Accueil','Page','titre',0,'en.headline.webpage.accueil'),(2701,'en','null','alternativeHeadline','WebPage','1',0,'Accueil','Accueil','Page','titre alternatif',0,'en.alternativeheadline.webpage.accueil'),(2702,'en','null','pushForward','WebPage','1',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'en.pushforward.webpage.accueil'),(2703,'en','null','text','WebPage','1',0,'Dolor voluptas dolorem amet nostrum blanditiis nam. Inventore blanditiis voluptas ducimus error repudiandae deleniti unde. Iure nihil voluptatum in aliquam non sed quia.','Dolor voluptas dolorem amet nostrum blanditiis nam. Inventore blanditiis voluptas ducimus error repudiandae deleniti unde. Iure nihil voluptatum in aliquam non sed quia.','Page','texte',1,'en.text.webpage.accueil'),(2704,'en','null','textResume','WebPage','1',0,'Quasi aliquam officia mollitia est. Sequi totam iure at itaque vitae est. Qui quaerat eum excepturi qui nobis sit mollitia qui.','Quasi aliquam officia mollitia est. Sequi totam iure at itaque vitae est. Qui quaerat eum excepturi qui nobis sit mollitia qui.','Page','textResume',0,'en.textresume.webpage.accueil'),(2705,'fr','null','slug','WebPage','1',0,'accueil','accueil','Page','slug',0,'fr.slug.webpage.accueil'),(2706,'fr','null','blockquote','WebPage','1',0,'Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum. Liber ceteros scaevola ei eam, alterum docendi usu id.','Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum. Liber ceteros scaevola ei eam, alterum docendi usu id.','Page','citation',0,'fr.blockquote.webpage.accueil'),(2707,'fr','null','blockquoteTitle','WebPage','1',0,'Velit minus cumque hic magnam.','Velit minus cumque hic magnam.','Page','titre de la citation',0,'fr.blockquotetitle.webpage.accueil'),(2708,'fr','null','headline','WebPage','1',0,'Accueil','Accueil','Page','titre',0,'fr.headline.webpage.accueil'),(2709,'fr','null','alternativeHeadline','WebPage','1',0,'Accueil','Accueil','Page','titre alternatif',0,'fr.alternativeheadline.webpage.accueil'),(2710,'fr','null','pushForward','WebPage','1',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'fr.pushforward.webpage.accueil'),(2711,'fr','null','text','WebPage','1',0,'Dolor voluptas dolorem amet nostrum blanditiis nam. Inventore blanditiis voluptas ducimus error repudiandae deleniti unde. Iure nihil voluptatum in aliquam non sed quia.','Dolor voluptas dolorem amet nostrum blanditiis nam. Inventore blanditiis voluptas ducimus error repudiandae deleniti unde. Iure nihil voluptatum in aliquam non sed quia.','Page','texte',1,'fr.text.webpage.accueil'),(2712,'fr','null','textResume','WebPage','1',0,'Quasi aliquam officia mollitia est. Sequi totam iure at itaque vitae est. Qui quaerat eum excepturi qui nobis sit mollitia qui.','Quasi aliquam officia mollitia est. Sequi totam iure at itaque vitae est. Qui quaerat eum excepturi qui nobis sit mollitia qui.','Page','textResume',0,'fr.textresume.webpage.accueil'),(2713,'es','null','slug','WebPage','2',0,'la-villa-gonatouki','la-villa-gonatouki','Page','slug',0,'es.slug.webpage.la-villa-gonatouki'),(2714,'es','null','blockquote','WebPage','2',0,'Bla bla bla','Bla bla bla','Page','citation',0,'es.blockquote.webpage.la-villa-gonatouki'),(2715,'es','null','blockquoteTitle','WebPage','2',0,'Culpa libero ut ut.','Culpa libero ut ut.','Page','titre de la citation',0,'es.blockquotetitle.webpage.la-villa-gonatouki'),(2716,'es','null','headline','WebPage','2',0,'La villa Gonatouki','La villa Gonatouki','Page','titre',0,'es.headline.webpage.la-villa-gonatouki'),(2717,'es','null','alternativeHeadline','WebPage','2',0,'Essaouira, Maroc','Essaouira, Maroc','Page','titre alternatif',0,'es.alternativeheadline.webpage.la-villa-gonatouki'),(2718,'es','null','pushForward','WebPage','2',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'es.pushforward.webpage.la-villa-gonatouki'),(2719,'es','null','text','WebPage','2',0,'<p>Éveillez vos sens aux richesses culturelles et culinaires dʼEssaouira, <strong>dans le cadre envoûtant de la Villa Gonatouki</strong>. Son architecture traditionnelle et sa décoration raffinée dʼartisanat local vous plongent instantanément dans l\'ambiance marocaine. Vivez le luxe oriental en séjournant dans l\'une de <strong>nos 7 chambres ou 3 suites au confort moderne</strong> et au charme oriental.|#|Posée sur la colline et offrant un magnifique panorama sur lʼocéan et la montagne, la Villa Gonatouki est un havre de paix, situé à quelques kilomètres du centre historique de la ville et moins de 15 minutes de lʼaéroport (Essaouira).|#|Profitez de la grande piscine chauffée (29°) et son solarium, du couloir de nage chauffée (29°) de 22m, du hammam, du spa et des nombreux salons aux ambiances conviviales ou intimes. Laissez-vous séduire par les saveurs locales concoctées par notre chef Layla. Attentive à vos moindres souhaits, notre équipe fera de votre séjour un moment inoubliable.|#|Une nuit, un événement à fêter ou des vacances en famille... Profitez de toutes nos installations et des nombreuses animations à proximité (Médina dʼEssaouira, plage, excursions, golf...). Passez du rêve à la réalité ! Nous vous attendons avec plaisir.</p>','<p>Éveillez vos sens aux richesses culturelles et culinaires dʼEssaouira, <strong>dans le cadre envoûtant de la Villa Gonatouki</strong>. Son architecture traditionnelle et sa décoration raffinée dʼartisanat local vous plongent instantanément dans l\'ambiance marocaine. Vivez le luxe oriental en séjournant dans l\'une de <strong>nos 7 chambres ou 3 suites au confort moderne</strong> et au charme oriental.|#|Posée sur la colline et offrant un magnifique panorama sur lʼocéan et la montagne, la Villa Gonatouki est un havre de paix, situé à quelques kilomètres du centre historique de la ville et moins de 15 minutes de lʼaéroport (Essaouira).|#|Profitez de la grande piscine chauffée (29°) et son solarium, du couloir de nage chauffée (29°) de 22m, du hammam, du spa et des nombreux salons aux ambiances conviviales ou intimes. Laissez-vous séduire par les saveurs locales concoctées par notre chef Layla. Attentive à vos moindres souhaits, notre équipe fera de votre séjour un moment inoubliable.|#|Une nuit, un événement à fêter ou des vacances en famille... Profitez de toutes nos installations et des nombreuses animations à proximité (Médina dʼEssaouira, plage, excursions, golf...). Passez du rêve à la réalité ! Nous vous attendons avec plaisir.</p>','Page','texte',1,'es.text.webpage.la-villa-gonatouki'),(2720,'es','null','textResume','WebPage','2',0,'Ex ab qui sed consectetur voluptatem. Amet aliquam distinctio voluptatem quibusdam adipisci. Omnis et repellendus quisquam nisi. Ad fugit unde nostrum adipisci earum aspernatur.','Ex ab qui sed consectetur voluptatem. Amet aliquam distinctio voluptatem quibusdam adipisci. Omnis et repellendus quisquam nisi. Ad fugit unde nostrum adipisci earum aspernatur.','Page','textResume',0,'es.textresume.webpage.la-villa-gonatouki'),(2721,'en','null','slug','WebPage','2',0,'la-villa-gonatouki','la-villa-gonatouki','Page','slug',0,'en.slug.webpage.la-villa-gonatouki'),(2722,'en','null','blockquote','WebPage','2',0,'Bla bla bla','Bla bla bla','Page','citation',0,'en.blockquote.webpage.la-villa-gonatouki'),(2723,'en','null','blockquoteTitle','WebPage','2',0,'Culpa libero ut ut.','Culpa libero ut ut.','Page','titre de la citation',0,'en.blockquotetitle.webpage.la-villa-gonatouki'),(2724,'en','null','headline','WebPage','2',0,'La villa Gonatouki','La villa Gonatouki','Page','titre',0,'en.headline.webpage.la-villa-gonatouki'),(2725,'en','null','alternativeHeadline','WebPage','2',0,'Essaouira, Maroc','Essaouira, Maroc','Page','titre alternatif',0,'en.alternativeheadline.webpage.la-villa-gonatouki'),(2726,'en','null','pushForward','WebPage','2',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'en.pushforward.webpage.la-villa-gonatouki'),(2727,'en','null','text','WebPage','2',0,'<p>Éveillez vos sens aux richesses culturelles et culinaires dʼEssaouira, <strong>dans le cadre envoûtant de la Villa Gonatouki</strong>. Son architecture traditionnelle et sa décoration raffinée dʼartisanat local vous plongent instantanément dans l\'ambiance marocaine. Vivez le luxe oriental en séjournant dans l\'une de <strong>nos 7 chambres ou 3 suites au confort moderne</strong> et au charme oriental.|#|Posée sur la colline et offrant un magnifique panorama sur lʼocéan et la montagne, la Villa Gonatouki est un havre de paix, situé à quelques kilomètres du centre historique de la ville et moins de 15 minutes de lʼaéroport (Essaouira).|#|Profitez de la grande piscine chauffée (29°) et son solarium, du couloir de nage chauffée (29°) de 22m, du hammam, du spa et des nombreux salons aux ambiances conviviales ou intimes. Laissez-vous séduire par les saveurs locales concoctées par notre chef Layla. Attentive à vos moindres souhaits, notre équipe fera de votre séjour un moment inoubliable.|#|Une nuit, un événement à fêter ou des vacances en famille... Profitez de toutes nos installations et des nombreuses animations à proximité (Médina dʼEssaouira, plage, excursions, golf...). Passez du rêve à la réalité ! Nous vous attendons avec plaisir.</p>','<p>Éveillez vos sens aux richesses culturelles et culinaires dʼEssaouira, <strong>dans le cadre envoûtant de la Villa Gonatouki</strong>. Son architecture traditionnelle et sa décoration raffinée dʼartisanat local vous plongent instantanément dans l\'ambiance marocaine. Vivez le luxe oriental en séjournant dans l\'une de <strong>nos 7 chambres ou 3 suites au confort moderne</strong> et au charme oriental.|#|Posée sur la colline et offrant un magnifique panorama sur lʼocéan et la montagne, la Villa Gonatouki est un havre de paix, situé à quelques kilomètres du centre historique de la ville et moins de 15 minutes de lʼaéroport (Essaouira).|#|Profitez de la grande piscine chauffée (29°) et son solarium, du couloir de nage chauffée (29°) de 22m, du hammam, du spa et des nombreux salons aux ambiances conviviales ou intimes. Laissez-vous séduire par les saveurs locales concoctées par notre chef Layla. Attentive à vos moindres souhaits, notre équipe fera de votre séjour un moment inoubliable.|#|Une nuit, un événement à fêter ou des vacances en famille... Profitez de toutes nos installations et des nombreuses animations à proximité (Médina dʼEssaouira, plage, excursions, golf...). Passez du rêve à la réalité ! Nous vous attendons avec plaisir.</p>','Page','texte',1,'en.text.webpage.la-villa-gonatouki'),(2728,'en','null','textResume','WebPage','2',0,'Ex ab qui sed consectetur voluptatem. Amet aliquam distinctio voluptatem quibusdam adipisci. Omnis et repellendus quisquam nisi. Ad fugit unde nostrum adipisci earum aspernatur.','Ex ab qui sed consectetur voluptatem. Amet aliquam distinctio voluptatem quibusdam adipisci. Omnis et repellendus quisquam nisi. Ad fugit unde nostrum adipisci earum aspernatur.','Page','textResume',0,'en.textresume.webpage.la-villa-gonatouki'),(2729,'fr','null','slug','WebPage','2',0,'la-villa-gonatouki','la-villa-gonatouki','Page','slug',0,'fr.slug.webpage.la-villa-gonatouki'),(2730,'fr','null','blockquote','WebPage','2',0,'Bla bla bla','Bla bla bla','Page','citation',0,'fr.blockquote.webpage.la-villa-gonatouki'),(2731,'fr','null','blockquoteTitle','WebPage','2',0,'Culpa libero ut ut.','Culpa libero ut ut.','Page','titre de la citation',0,'fr.blockquotetitle.webpage.la-villa-gonatouki'),(2732,'fr','null','headline','WebPage','2',0,'La villa Gonatouki','La villa Gonatouki','Page','titre',0,'fr.headline.webpage.la-villa-gonatouki'),(2733,'fr','null','alternativeHeadline','WebPage','2',0,'Essaouira, Maroc','Essaouira, Maroc','Page','titre alternatif',0,'fr.alternativeheadline.webpage.la-villa-gonatouki'),(2734,'fr','null','pushForward','WebPage','2',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'fr.pushforward.webpage.la-villa-gonatouki'),(2735,'fr','null','text','WebPage','2',0,'<p>Éveillez vos sens aux richesses culturelles et culinaires dʼEssaouira, <strong>dans le cadre envoûtant de la Villa Gonatouki</strong>. Son architecture traditionnelle et sa décoration raffinée dʼartisanat local vous plongent instantanément dans l\'ambiance marocaine. Vivez le luxe oriental en séjournant dans l\'une de <strong>nos 7 chambres ou 3 suites au confort moderne</strong> et au charme oriental.|#|Posée sur la colline et offrant un magnifique panorama sur lʼocéan et la montagne, la Villa Gonatouki est un havre de paix, situé à quelques kilomètres du centre historique de la ville et moins de 15 minutes de lʼaéroport (Essaouira).|#|Profitez de la grande piscine chauffée (29°) et son solarium, du couloir de nage chauffée (29°) de 22m, du hammam, du spa et des nombreux salons aux ambiances conviviales ou intimes. Laissez-vous séduire par les saveurs locales concoctées par notre chef Layla. Attentive à vos moindres souhaits, notre équipe fera de votre séjour un moment inoubliable.|#|Une nuit, un événement à fêter ou des vacances en famille... Profitez de toutes nos installations et des nombreuses animations à proximité (Médina dʼEssaouira, plage, excursions, golf...). Passez du rêve à la réalité ! Nous vous attendons avec plaisir.</p>','<p>Éveillez vos sens aux richesses culturelles et culinaires dʼEssaouira, <strong>dans le cadre envoûtant de la Villa Gonatouki</strong>. Son architecture traditionnelle et sa décoration raffinée dʼartisanat local vous plongent instantanément dans l\'ambiance marocaine. Vivez le luxe oriental en séjournant dans l\'une de <strong>nos 7 chambres ou 3 suites au confort moderne</strong> et au charme oriental.|#|Posée sur la colline et offrant un magnifique panorama sur lʼocéan et la montagne, la Villa Gonatouki est un havre de paix, situé à quelques kilomètres du centre historique de la ville et moins de 15 minutes de lʼaéroport (Essaouira).|#|Profitez de la grande piscine chauffée (29°) et son solarium, du couloir de nage chauffée (29°) de 22m, du hammam, du spa et des nombreux salons aux ambiances conviviales ou intimes. Laissez-vous séduire par les saveurs locales concoctées par notre chef Layla. Attentive à vos moindres souhaits, notre équipe fera de votre séjour un moment inoubliable.|#|Une nuit, un événement à fêter ou des vacances en famille... Profitez de toutes nos installations et des nombreuses animations à proximité (Médina dʼEssaouira, plage, excursions, golf...). Passez du rêve à la réalité ! Nous vous attendons avec plaisir.</p>','Page','texte',1,'fr.text.webpage.la-villa-gonatouki'),(2736,'fr','null','textResume','WebPage','2',0,'Ex ab qui sed consectetur voluptatem. Amet aliquam distinctio voluptatem quibusdam adipisci. Omnis et repellendus quisquam nisi. Ad fugit unde nostrum adipisci earum aspernatur.','Ex ab qui sed consectetur voluptatem. Amet aliquam distinctio voluptatem quibusdam adipisci. Omnis et repellendus quisquam nisi. Ad fugit unde nostrum adipisci earum aspernatur.','Page','textResume',0,'fr.textresume.webpage.la-villa-gonatouki'),(2737,'es','null','slug','WebPage','3',0,'les-chambres','les-chambres','Page','slug',0,'es.slug.webpage.les-chambres'),(2738,'es','null','blockquote','WebPage','3',0,'une expérience de noir absolu et de silence profond','une expérience de noir absolu et de silence profond','Page','citation',0,'es.blockquote.webpage.les-chambres'),(2739,'es','null','blockquoteTitle','WebPage','3',0,'Quia perferendis beatae eveniet.','Quia perferendis beatae eveniet.','Page','titre de la citation',0,'es.blockquotetitle.webpage.les-chambres'),(2740,'es','null','headline','WebPage','3',0,'Les chambres','Les chambres','Page','titre',0,'es.headline.webpage.les-chambres'),(2741,'es','null','alternativeHeadline','WebPage','3',0,'Essaouira, Maroc','Essaouira, Maroc','Page','titre alternatif',0,'es.alternativeheadline.webpage.les-chambres'),(2742,'es','null','pushForward','WebPage','3',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'es.pushforward.webpage.les-chambres'),(2743,'es','null','text','WebPage','3',0,'Chacune des chambres de la villa Gonatouki offre un <strong>charme particulier par sa décoration unique</strong>. Ainsi, après une journée bien remplie, vous plongerez dans une atmosphère magique et reposante. Toutes nos chambres disposent du même confort moderne : literie double en 160/200, salle de bains privative en tadelakt (véritable art décoratif au Maroc), produits de bain, linge de toilette et chaussons, sèche-cheveux, toilettes, placard de rangement, terrasse, serviettes de piscine, accès au WiFi.','Chacune des chambres de la villa Gonatouki offre un <strong>charme particulier par sa décoration unique</strong>. Ainsi, après une journée bien remplie, vous plongerez dans une atmosphère magique et reposante. Toutes nos chambres disposent du même confort moderne : literie double en 160/200, salle de bains privative en tadelakt (véritable art décoratif au Maroc), produits de bain, linge de toilette et chaussons, sèche-cheveux, toilettes, placard de rangement, terrasse, serviettes de piscine, accès au WiFi.','Page','texte',1,'es.text.webpage.les-chambres'),(2744,'es','null','textResume','WebPage','3',0,'Qui est ab mollitia velit. Doloribus ea quas est culpa pariatur mollitia. Facilis omnis aspernatur ex a labore repellendus. Aut nam voluptatum dolor eos maxime aspernatur porro.','Qui est ab mollitia velit. Doloribus ea quas est culpa pariatur mollitia. Facilis omnis aspernatur ex a labore repellendus. Aut nam voluptatum dolor eos maxime aspernatur porro.','Page','textResume',0,'es.textresume.webpage.les-chambres'),(2745,'en','null','slug','WebPage','3',0,'les-chambres','les-chambres','Page','slug',0,'en.slug.webpage.les-chambres'),(2746,'en','null','blockquote','WebPage','3',0,'une expérience de noir absolu et de silence profond','une expérience de noir absolu et de silence profond','Page','citation',0,'en.blockquote.webpage.les-chambres'),(2747,'en','null','blockquoteTitle','WebPage','3',0,'Quia perferendis beatae eveniet.','Quia perferendis beatae eveniet.','Page','titre de la citation',0,'en.blockquotetitle.webpage.les-chambres'),(2748,'en','null','headline','WebPage','3',0,'Les chambres','Les chambres','Page','titre',0,'en.headline.webpage.les-chambres'),(2749,'en','null','alternativeHeadline','WebPage','3',0,'Essaouira, Maroc','Essaouira, Maroc','Page','titre alternatif',0,'en.alternativeheadline.webpage.les-chambres'),(2750,'en','null','pushForward','WebPage','3',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'en.pushforward.webpage.les-chambres'),(2751,'en','null','text','WebPage','3',0,'Chacune des chambres de la villa Gonatouki offre un <strong>charme particulier par sa décoration unique</strong>. Ainsi, après une journée bien remplie, vous plongerez dans une atmosphère magique et reposante. Toutes nos chambres disposent du même confort moderne : literie double en 160/200, salle de bains privative en tadelakt (véritable art décoratif au Maroc), produits de bain, linge de toilette et chaussons, sèche-cheveux, toilettes, placard de rangement, terrasse, serviettes de piscine, accès au WiFi.','Chacune des chambres de la villa Gonatouki offre un <strong>charme particulier par sa décoration unique</strong>. Ainsi, après une journée bien remplie, vous plongerez dans une atmosphère magique et reposante. Toutes nos chambres disposent du même confort moderne : literie double en 160/200, salle de bains privative en tadelakt (véritable art décoratif au Maroc), produits de bain, linge de toilette et chaussons, sèche-cheveux, toilettes, placard de rangement, terrasse, serviettes de piscine, accès au WiFi.','Page','texte',1,'en.text.webpage.les-chambres'),(2752,'en','null','textResume','WebPage','3',0,'Qui est ab mollitia velit. Doloribus ea quas est culpa pariatur mollitia. Facilis omnis aspernatur ex a labore repellendus. Aut nam voluptatum dolor eos maxime aspernatur porro.','Qui est ab mollitia velit. Doloribus ea quas est culpa pariatur mollitia. Facilis omnis aspernatur ex a labore repellendus. Aut nam voluptatum dolor eos maxime aspernatur porro.','Page','textResume',0,'en.textresume.webpage.les-chambres'),(2753,'fr','null','slug','WebPage','3',0,'les-chambres','les-chambres','Page','slug',0,'fr.slug.webpage.les-chambres'),(2754,'fr','null','blockquote','WebPage','3',0,'une expérience de noir absolu et de silence profond','une expérience de noir absolu et de silence profond','Page','citation',0,'fr.blockquote.webpage.les-chambres'),(2755,'fr','null','blockquoteTitle','WebPage','3',0,'Quia perferendis beatae eveniet.','Quia perferendis beatae eveniet.','Page','titre de la citation',0,'fr.blockquotetitle.webpage.les-chambres'),(2756,'fr','null','headline','WebPage','3',0,'Les chambres','Les chambres','Page','titre',0,'fr.headline.webpage.les-chambres'),(2757,'fr','null','alternativeHeadline','WebPage','3',0,'Essaouira, Maroc','Essaouira, Maroc','Page','titre alternatif',0,'fr.alternativeheadline.webpage.les-chambres'),(2758,'fr','null','pushForward','WebPage','3',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'fr.pushforward.webpage.les-chambres'),(2759,'fr','null','text','WebPage','3',0,'Chacune des chambres de la villa Gonatouki offre un <strong>charme particulier par sa décoration unique</strong>. Ainsi, après une journée bien remplie, vous plongerez dans une atmosphère magique et reposante. Toutes nos chambres disposent du même confort moderne : literie double en 160/200, salle de bains privative en tadelakt (véritable art décoratif au Maroc), produits de bain, linge de toilette et chaussons, sèche-cheveux, toilettes, placard de rangement, terrasse, serviettes de piscine, accès au WiFi.','Chacune des chambres de la villa Gonatouki offre un <strong>charme particulier par sa décoration unique</strong>. Ainsi, après une journée bien remplie, vous plongerez dans une atmosphère magique et reposante. Toutes nos chambres disposent du même confort moderne : literie double en 160/200, salle de bains privative en tadelakt (véritable art décoratif au Maroc), produits de bain, linge de toilette et chaussons, sèche-cheveux, toilettes, placard de rangement, terrasse, serviettes de piscine, accès au WiFi.','Page','texte',1,'fr.text.webpage.les-chambres'),(2760,'fr','null','textResume','WebPage','3',0,'Qui est ab mollitia velit. Doloribus ea quas est culpa pariatur mollitia. Facilis omnis aspernatur ex a labore repellendus. Aut nam voluptatum dolor eos maxime aspernatur porro.','Qui est ab mollitia velit. Doloribus ea quas est culpa pariatur mollitia. Facilis omnis aspernatur ex a labore repellendus. Aut nam voluptatum dolor eos maxime aspernatur porro.','Page','textResume',0,'fr.textresume.webpage.les-chambres'),(2761,'es','null','slug','WebPage','4',0,'les-activites','les-activites','Page','slug',0,'es.slug.webpage.les-activites'),(2762,'es','null','blockquote','WebPage','4',0,'Des conditions exceptionnelles pour des expériences inoubliables','Des conditions exceptionnelles pour des expériences inoubliables','Page','citation',0,'es.blockquote.webpage.les-activites'),(2763,'es','null','blockquoteTitle','WebPage','4',0,'Ut quis nostrum aliquid.','Ut quis nostrum aliquid.','Page','titre de la citation',0,'es.blockquotetitle.webpage.les-activites'),(2764,'es','null','headline','WebPage','4',0,'Les activités','Les activités','Page','titre',0,'es.headline.webpage.les-activites'),(2765,'es','null','alternativeHeadline','WebPage','4',0,'Essaouira, Maroc','Essaouira, Maroc','Page','titre alternatif',0,'es.alternativeheadline.webpage.les-activites'),(2766,'es','null','pushForward','WebPage','4',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'es.pushforward.webpage.les-activites'),(2767,'es','null','text','WebPage','4',0,'Un large éventail d\'activités vous attend : sports nautiques, golf, quad, équitation, promenades, atelier cuisine, pêche ou bateau. Notre équipe est à votre disposition pour <strong>rendre votre séjour inoubliable</strong>.','Un large éventail d\'activités vous attend : sports nautiques, golf, quad, équitation, promenades, atelier cuisine, pêche ou bateau. Notre équipe est à votre disposition pour <strong>rendre votre séjour inoubliable</strong>.','Page','texte',1,'es.text.webpage.les-activites'),(2768,'es','null','textResume','WebPage','4',0,'Ex quos nihil in accusamus. Vel inventore quia necessitatibus earum molestiae alias id quasi. Est voluptatum nihil dolorum atque perferendis perferendis.','Ex quos nihil in accusamus. Vel inventore quia necessitatibus earum molestiae alias id quasi. Est voluptatum nihil dolorum atque perferendis perferendis.','Page','textResume',0,'es.textresume.webpage.les-activites'),(2769,'en','null','slug','WebPage','4',0,'les-activites','les-activites','Page','slug',0,'en.slug.webpage.les-activites'),(2770,'en','null','blockquote','WebPage','4',0,'Des conditions exceptionnelles pour des expériences inoubliables','Des conditions exceptionnelles pour des expériences inoubliables','Page','citation',0,'en.blockquote.webpage.les-activites'),(2771,'en','null','blockquoteTitle','WebPage','4',0,'Ut quis nostrum aliquid.','Ut quis nostrum aliquid.','Page','titre de la citation',0,'en.blockquotetitle.webpage.les-activites'),(2772,'en','null','headline','WebPage','4',0,'Les activités','Les activités','Page','titre',0,'en.headline.webpage.les-activites'),(2773,'en','null','alternativeHeadline','WebPage','4',0,'Essaouira, Maroc','Essaouira, Maroc','Page','titre alternatif',0,'en.alternativeheadline.webpage.les-activites'),(2774,'en','null','pushForward','WebPage','4',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'en.pushforward.webpage.les-activites'),(2775,'en','null','text','WebPage','4',0,'Un large éventail d\'activités vous attend : sports nautiques, golf, quad, équitation, promenades, atelier cuisine, pêche ou bateau. Notre équipe est à votre disposition pour <strong>rendre votre séjour inoubliable</strong>.','Un large éventail d\'activités vous attend : sports nautiques, golf, quad, équitation, promenades, atelier cuisine, pêche ou bateau. Notre équipe est à votre disposition pour <strong>rendre votre séjour inoubliable</strong>.','Page','texte',1,'en.text.webpage.les-activites'),(2776,'en','null','textResume','WebPage','4',0,'Ex quos nihil in accusamus. Vel inventore quia necessitatibus earum molestiae alias id quasi. Est voluptatum nihil dolorum atque perferendis perferendis.','Ex quos nihil in accusamus. Vel inventore quia necessitatibus earum molestiae alias id quasi. Est voluptatum nihil dolorum atque perferendis perferendis.','Page','textResume',0,'en.textresume.webpage.les-activites'),(2777,'fr','null','slug','WebPage','4',0,'les-activites','les-activites','Page','slug',0,'fr.slug.webpage.les-activites'),(2778,'fr','null','blockquote','WebPage','4',0,'Des conditions exceptionnelles pour des expériences inoubliables','Des conditions exceptionnelles pour des expériences inoubliables','Page','citation',0,'fr.blockquote.webpage.les-activites'),(2779,'fr','null','blockquoteTitle','WebPage','4',0,'Ut quis nostrum aliquid.','Ut quis nostrum aliquid.','Page','titre de la citation',0,'fr.blockquotetitle.webpage.les-activites'),(2780,'fr','null','headline','WebPage','4',0,'Les activités','Les activités','Page','titre',0,'fr.headline.webpage.les-activites'),(2781,'fr','null','alternativeHeadline','WebPage','4',0,'Essaouira, Maroc','Essaouira, Maroc','Page','titre alternatif',0,'fr.alternativeheadline.webpage.les-activites'),(2782,'fr','null','pushForward','WebPage','4',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'fr.pushforward.webpage.les-activites'),(2783,'fr','null','text','WebPage','4',0,'Un large éventail d\'activités vous attend : sports nautiques, golf, quad, équitation, promenades, atelier cuisine, pêche ou bateau. Notre équipe est à votre disposition pour <strong>rendre votre séjour inoubliable</strong>.','Un large éventail d\'activités vous attend : sports nautiques, golf, quad, équitation, promenades, atelier cuisine, pêche ou bateau. Notre équipe est à votre disposition pour <strong>rendre votre séjour inoubliable</strong>.','Page','texte',1,'fr.text.webpage.les-activites'),(2784,'fr','null','textResume','WebPage','4',0,'Ex quos nihil in accusamus. Vel inventore quia necessitatibus earum molestiae alias id quasi. Est voluptatum nihil dolorum atque perferendis perferendis.','Ex quos nihil in accusamus. Vel inventore quia necessitatibus earum molestiae alias id quasi. Est voluptatum nihil dolorum atque perferendis perferendis.','Page','textResume',0,'fr.textresume.webpage.les-activites'),(2785,'es','null','slug','WebPage','5',0,'privatization','privatization','Page','slug',0,'es.slug.webpage.privatization'),(2786,'es','null','blockquoteTitle','WebPage','5',0,'Qui voluptatem exercitationem.','Qui voluptatem exercitationem.','Page','titre de la citation',0,'es.blockquotetitle.webpage.privatization'),(2787,'es','null','headline','WebPage','5',0,'Privatization','Privatization','Page','titre',0,'es.headline.webpage.privatization'),(2788,'es','null','alternativeHeadline','WebPage','5',0,'Essaouira, Maroc','Essaouira, Maroc','Page','titre alternatif',0,'es.alternativeheadline.webpage.privatization'),(2789,'es','null','pushForward','WebPage','5',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'es.pushforward.webpage.privatization'),(2790,'es','null','text','WebPage','5',0,'Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Page','texte',1,'es.text.webpage.privatization'),(2791,'es','null','textResume','WebPage','5',0,'Dolor sit laudantium et dolor. Dolores quaerat nostrum ut quas ea. Aut eaque aut dolorem autem. Voluptatem dicta assumenda recusandae ipsa eum accusamus labore accusamus.','Dolor sit laudantium et dolor. Dolores quaerat nostrum ut quas ea. Aut eaque aut dolorem autem. Voluptatem dicta assumenda recusandae ipsa eum accusamus labore accusamus.','Page','textResume',0,'es.textresume.webpage.privatization'),(2792,'en','null','slug','WebPage','5',0,'privatization','privatization','Page','slug',0,'en.slug.webpage.privatization'),(2793,'en','null','blockquoteTitle','WebPage','5',0,'Qui voluptatem exercitationem.','Qui voluptatem exercitationem.','Page','titre de la citation',0,'en.blockquotetitle.webpage.privatization'),(2794,'en','null','headline','WebPage','5',0,'Privatization','Privatization','Page','titre',0,'en.headline.webpage.privatization'),(2795,'en','null','alternativeHeadline','WebPage','5',0,'Essaouira, Maroc','Essaouira, Maroc','Page','titre alternatif',0,'en.alternativeheadline.webpage.privatization'),(2796,'en','null','pushForward','WebPage','5',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'en.pushforward.webpage.privatization'),(2797,'en','null','text','WebPage','5',0,'Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Page','texte',1,'en.text.webpage.privatization'),(2798,'en','null','textResume','WebPage','5',0,'Dolor sit laudantium et dolor. Dolores quaerat nostrum ut quas ea. Aut eaque aut dolorem autem. Voluptatem dicta assumenda recusandae ipsa eum accusamus labore accusamus.','Dolor sit laudantium et dolor. Dolores quaerat nostrum ut quas ea. Aut eaque aut dolorem autem. Voluptatem dicta assumenda recusandae ipsa eum accusamus labore accusamus.','Page','textResume',0,'en.textresume.webpage.privatization'),(2799,'fr','null','slug','WebPage','5',0,'privatization','privatization','Page','slug',0,'fr.slug.webpage.privatization'),(2800,'fr','null','blockquoteTitle','WebPage','5',0,'Qui voluptatem exercitationem.','Qui voluptatem exercitationem.','Page','titre de la citation',0,'fr.blockquotetitle.webpage.privatization'),(2801,'fr','null','headline','WebPage','5',0,'Privatization','Privatization','Page','titre',0,'fr.headline.webpage.privatization'),(2802,'fr','null','alternativeHeadline','WebPage','5',0,'Essaouira, Maroc','Essaouira, Maroc','Page','titre alternatif',0,'fr.alternativeheadline.webpage.privatization'),(2803,'fr','null','pushForward','WebPage','5',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'fr.pushforward.webpage.privatization'),(2804,'fr','null','text','WebPage','5',0,'Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Page','texte',1,'fr.text.webpage.privatization'),(2805,'fr','null','textResume','WebPage','5',0,'Dolor sit laudantium et dolor. Dolores quaerat nostrum ut quas ea. Aut eaque aut dolorem autem. Voluptatem dicta assumenda recusandae ipsa eum accusamus labore accusamus.','Dolor sit laudantium et dolor. Dolores quaerat nostrum ut quas ea. Aut eaque aut dolorem autem. Voluptatem dicta assumenda recusandae ipsa eum accusamus labore accusamus.','Page','textResume',0,'fr.textresume.webpage.privatization'),(2806,'es','null','slug','WebPage','6',0,'les-services','les-services','Page','slug',0,'es.slug.webpage.les-services'),(2807,'es','null','blockquote','WebPage','6',0,'VIVEZ UNE EXPERIENCE OU TOUT EST POSSIBLE','VIVEZ UNE EXPERIENCE OU TOUT EST POSSIBLE','Page','citation',0,'es.blockquote.webpage.les-services'),(2808,'es','null','blockquoteTitle','WebPage','6',0,'Est voluptatem.','Est voluptatem.','Page','titre de la citation',0,'es.blockquotetitle.webpage.les-services'),(2809,'es','null','headline','WebPage','6',0,'Les services','Les services','Page','titre',0,'es.headline.webpage.les-services'),(2810,'es','null','alternativeHeadline','WebPage','6',0,'Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum','Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum','Page','titre alternatif',0,'es.alternativeheadline.webpage.les-services'),(2811,'es','null','pushForward','WebPage','6',0,'Ce que Je veux, où Je veux, quand Je veux, comme Je veux','Ce que Je veux, où Je veux, quand Je veux, comme Je veux','Page','mise en avant',0,'es.pushforward.webpage.les-services'),(2812,'es','null','text','WebPage','6',0,'Attentive à vos besoins, toute l’équipe vous offre son cœur. Votre séjour à la villa Gonatouki devient synonyme de détente et de plaisir. Nous sommes constamment à votre écoute pour répondre à vos demandes spécifiques avant ou pendant votre séjour. Demandez et vivez cette sensation merveilleuse de toujours vous entendre dire «oui».','Attentive à vos besoins, toute l’équipe vous offre son cœur. Votre séjour à la villa Gonatouki devient synonyme de détente et de plaisir. Nous sommes constamment à votre écoute pour répondre à vos demandes spécifiques avant ou pendant votre séjour. Demandez et vivez cette sensation merveilleuse de toujours vous entendre dire «oui».','Page','texte',1,'es.text.webpage.les-services'),(2813,'es','null','textResume','WebPage','6',0,'A est occaecati facere facilis inventore accusantium. Perferendis doloribus repudiandae aspernatur fugiat. Qui ipsum et et nihil necessitatibus alias.','A est occaecati facere facilis inventore accusantium. Perferendis doloribus repudiandae aspernatur fugiat. Qui ipsum et et nihil necessitatibus alias.','Page','textResume',0,'es.textresume.webpage.les-services'),(2814,'en','null','slug','WebPage','6',0,'les-services','les-services','Page','slug',0,'en.slug.webpage.les-services'),(2815,'en','null','blockquote','WebPage','6',0,'VIVEZ UNE EXPERIENCE OU TOUT EST POSSIBLE','VIVEZ UNE EXPERIENCE OU TOUT EST POSSIBLE','Page','citation',0,'en.blockquote.webpage.les-services'),(2816,'en','null','blockquoteTitle','WebPage','6',0,'Est voluptatem.','Est voluptatem.','Page','titre de la citation',0,'en.blockquotetitle.webpage.les-services'),(2817,'en','null','headline','WebPage','6',0,'Les services','Les services','Page','titre',0,'en.headline.webpage.les-services'),(2818,'en','null','alternativeHeadline','WebPage','6',0,'Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum','Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum','Page','titre alternatif',0,'en.alternativeheadline.webpage.les-services'),(2819,'en','null','pushForward','WebPage','6',0,'Ce que Je veux, où Je veux, quand Je veux, comme Je veux','Ce que Je veux, où Je veux, quand Je veux, comme Je veux','Page','mise en avant',0,'en.pushforward.webpage.les-services'),(2820,'en','null','text','WebPage','6',0,'Attentive à vos besoins, toute l’équipe vous offre son cœur. Votre séjour à la villa Gonatouki devient synonyme de détente et de plaisir. Nous sommes constamment à votre écoute pour répondre à vos demandes spécifiques avant ou pendant votre séjour. Demandez et vivez cette sensation merveilleuse de toujours vous entendre dire «oui».','Attentive à vos besoins, toute l’équipe vous offre son cœur. Votre séjour à la villa Gonatouki devient synonyme de détente et de plaisir. Nous sommes constamment à votre écoute pour répondre à vos demandes spécifiques avant ou pendant votre séjour. Demandez et vivez cette sensation merveilleuse de toujours vous entendre dire «oui».','Page','texte',1,'en.text.webpage.les-services'),(2821,'en','null','textResume','WebPage','6',0,'A est occaecati facere facilis inventore accusantium. Perferendis doloribus repudiandae aspernatur fugiat. Qui ipsum et et nihil necessitatibus alias.','A est occaecati facere facilis inventore accusantium. Perferendis doloribus repudiandae aspernatur fugiat. Qui ipsum et et nihil necessitatibus alias.','Page','textResume',0,'en.textresume.webpage.les-services'),(2822,'fr','null','slug','WebPage','6',0,'les-services','les-services','Page','slug',0,'fr.slug.webpage.les-services'),(2823,'fr','null','blockquote','WebPage','6',0,'VIVEZ UNE EXPERIENCE OU TOUT EST POSSIBLE','VIVEZ UNE EXPERIENCE OU TOUT EST POSSIBLE','Page','citation',0,'fr.blockquote.webpage.les-services'),(2824,'fr','null','blockquoteTitle','WebPage','6',0,'Est voluptatem.','Est voluptatem.','Page','titre de la citation',0,'fr.blockquotetitle.webpage.les-services'),(2825,'fr','null','headline','WebPage','6',0,'Les services','Les services','Page','titre',0,'fr.headline.webpage.les-services'),(2826,'fr','null','alternativeHeadline','WebPage','6',0,'Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum','Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum','Page','titre alternatif',0,'fr.alternativeheadline.webpage.les-services'),(2827,'fr','null','pushForward','WebPage','6',0,'Ce que Je veux, où Je veux, quand Je veux, comme Je veux','Ce que Je veux, où Je veux, quand Je veux, comme Je veux','Page','mise en avant',0,'fr.pushforward.webpage.les-services'),(2828,'fr','null','text','WebPage','6',0,'Attentive à vos besoins, toute l’équipe vous offre son cœur. Votre séjour à la villa Gonatouki devient synonyme de détente et de plaisir. Nous sommes constamment à votre écoute pour répondre à vos demandes spécifiques avant ou pendant votre séjour. Demandez et vivez cette sensation merveilleuse de toujours vous entendre dire «oui».','Attentive à vos besoins, toute l’équipe vous offre son cœur. Votre séjour à la villa Gonatouki devient synonyme de détente et de plaisir. Nous sommes constamment à votre écoute pour répondre à vos demandes spécifiques avant ou pendant votre séjour. Demandez et vivez cette sensation merveilleuse de toujours vous entendre dire «oui».','Page','texte',1,'fr.text.webpage.les-services'),(2829,'fr','null','textResume','WebPage','6',0,'A est occaecati facere facilis inventore accusantium. Perferendis doloribus repudiandae aspernatur fugiat. Qui ipsum et et nihil necessitatibus alias.','A est occaecati facere facilis inventore accusantium. Perferendis doloribus repudiandae aspernatur fugiat. Qui ipsum et et nihil necessitatibus alias.','Page','textResume',0,'fr.textresume.webpage.les-services'),(2830,'es','null','slug','WebPage','7',0,'contact','contact','Page','slug',0,'es.slug.webpage.contact'),(2831,'es','null','blockquoteTitle','WebPage','7',0,'Accusamus facilis beatae.','Accusamus facilis beatae.','Page','titre de la citation',0,'es.blockquotetitle.webpage.contact'),(2832,'es','null','headline','WebPage','7',0,'Contact','Contact','Page','titre',0,'es.headline.webpage.contact'),(2833,'es','null','alternativeHeadline','WebPage','7',0,'Contact','Contact','Page','titre alternatif',0,'es.alternativeheadline.webpage.contact'),(2834,'es','null','pushForward','WebPage','7',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'es.pushforward.webpage.contact'),(2835,'es','null','text','WebPage','7',0,'<p>Quia autem consequuntur ut. Eius et ut natus voluptas. Qui aut magnam voluptatem non magnam exercitationem.</p>','<p>Quia autem consequuntur ut. Eius et ut natus voluptas. Qui aut magnam voluptatem non magnam exercitationem.</p>','Page','texte',1,'es.text.webpage.contact'),(2836,'es','null','textResume','WebPage','7',0,'Eos quia blanditiis officia ut dicta enim. Rem libero aut et quas impedit magni velit. Labore quis nostrum deleniti autem asperiores sequi enim velit.','Eos quia blanditiis officia ut dicta enim. Rem libero aut et quas impedit magni velit. Labore quis nostrum deleniti autem asperiores sequi enim velit.','Page','textResume',0,'es.textresume.webpage.contact'),(2837,'es','null','metaTitle','WebPage','7',0,'Contact','Contact','Page','metaTitle',0,'es.metatitle.webpage.contact'),(2838,'es','null','metaDescription','WebPage','7',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','metaDescription',0,'es.metadescription.webpage.contact'),(2839,'en','null','slug','WebPage','7',0,'contact','contact','Page','slug',0,'en.slug.webpage.contact'),(2840,'en','null','blockquoteTitle','WebPage','7',0,'Accusamus facilis beatae.','Accusamus facilis beatae.','Page','titre de la citation',0,'en.blockquotetitle.webpage.contact'),(2841,'en','null','headline','WebPage','7',0,'Contact','Contact','Page','titre',0,'en.headline.webpage.contact'),(2842,'en','null','alternativeHeadline','WebPage','7',0,'Contact','Contact','Page','titre alternatif',0,'en.alternativeheadline.webpage.contact'),(2843,'en','null','pushForward','WebPage','7',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'en.pushforward.webpage.contact'),(2844,'en','null','text','WebPage','7',0,'<p>Quia autem consequuntur ut. Eius et ut natus voluptas. Qui aut magnam voluptatem non magnam exercitationem.</p>','<p>Quia autem consequuntur ut. Eius et ut natus voluptas. Qui aut magnam voluptatem non magnam exercitationem.</p>','Page','texte',1,'en.text.webpage.contact'),(2845,'en','null','textResume','WebPage','7',0,'Eos quia blanditiis officia ut dicta enim. Rem libero aut et quas impedit magni velit. Labore quis nostrum deleniti autem asperiores sequi enim velit.','Eos quia blanditiis officia ut dicta enim. Rem libero aut et quas impedit magni velit. Labore quis nostrum deleniti autem asperiores sequi enim velit.','Page','textResume',0,'en.textresume.webpage.contact'),(2846,'en','null','metaTitle','WebPage','7',0,'Contact','Contact','Page','metaTitle',0,'en.metatitle.webpage.contact'),(2847,'en','null','metaDescription','WebPage','7',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','metaDescription',0,'en.metadescription.webpage.contact'),(2848,'fr','null','slug','WebPage','7',0,'contact','contact','Page','slug',0,'fr.slug.webpage.contact'),(2849,'fr','null','blockquoteTitle','WebPage','7',0,'Accusamus facilis beatae.','Accusamus facilis beatae.','Page','titre de la citation',0,'fr.blockquotetitle.webpage.contact'),(2850,'fr','null','headline','WebPage','7',0,'Contact','Contact','Page','titre',0,'fr.headline.webpage.contact'),(2851,'fr','null','alternativeHeadline','WebPage','7',0,'Contact','Contact','Page','titre alternatif',0,'fr.alternativeheadline.webpage.contact'),(2852,'fr','null','pushForward','WebPage','7',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','mise en avant',0,'fr.pushforward.webpage.contact'),(2853,'fr','null','text','WebPage','7',0,'<p>Quia autem consequuntur ut. Eius et ut natus voluptas. Qui aut magnam voluptatem non magnam exercitationem.</p>','<p>Quia autem consequuntur ut. Eius et ut natus voluptas. Qui aut magnam voluptatem non magnam exercitationem.</p>','Page','texte',1,'fr.text.webpage.contact'),(2854,'fr','null','textResume','WebPage','7',0,'Eos quia blanditiis officia ut dicta enim. Rem libero aut et quas impedit magni velit. Labore quis nostrum deleniti autem asperiores sequi enim velit.','Eos quia blanditiis officia ut dicta enim. Rem libero aut et quas impedit magni velit. Labore quis nostrum deleniti autem asperiores sequi enim velit.','Page','textResume',0,'fr.textresume.webpage.contact'),(2855,'fr','null','metaTitle','WebPage','7',0,'Contact','Contact','Page','metaTitle',0,'fr.metatitle.webpage.contact'),(2856,'fr','null','metaDescription','WebPage','7',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','metaDescription',0,'fr.metadescription.webpage.contact'),(2857,'es','null','slug','PersonPosition','1',0,'notaire','notaire','Fonction','slug',0,'es.slug.personposition.notaire'),(2858,'es','null','name','PersonPosition','1',0,'Notaire','Notaire','Fonction','nom',0,'es.name.personposition.notaire'),(2859,'en','null','slug','PersonPosition','1',0,'notaire','notaire','Fonction','slug',0,'en.slug.personposition.notaire'),(2860,'en','null','name','PersonPosition','1',0,'Notaire','Notaire','Fonction','nom',0,'en.name.personposition.notaire'),(2861,'fr','null','slug','PersonPosition','1',0,'notaire','notaire','Fonction','slug',0,'fr.slug.personposition.notaire'),(2862,'fr','null','name','PersonPosition','1',0,'Notaire','Notaire','Fonction','nom',0,'fr.name.personposition.notaire'),(2863,'es','null','slug','PersonPosition','2',0,'gardien','gardien','Fonction','slug',0,'es.slug.personposition.gardien'),(2864,'es','null','name','PersonPosition','2',0,'Gardien','Gardien','Fonction','nom',0,'es.name.personposition.gardien'),(2865,'en','null','slug','PersonPosition','2',0,'gardien','gardien','Fonction','slug',0,'en.slug.personposition.gardien'),(2866,'en','null','name','PersonPosition','2',0,'Gardien','Gardien','Fonction','nom',0,'en.name.personposition.gardien'),(2867,'fr','null','slug','PersonPosition','2',0,'gardien','gardien','Fonction','slug',0,'fr.slug.personposition.gardien'),(2868,'fr','null','name','PersonPosition','2',0,'Gardien','Gardien','Fonction','nom',0,'fr.name.personposition.gardien'),(2869,'es','null','slug','Tag','1',0,'villa-piscine','villa-piscine','Tag','slug',0,'es.slug.tag.villa-piscine'),(2870,'es','null','name','Tag','1',0,'Villa Piscine','Villa Piscine','Tag','nom',0,'es.name.tag.villa-piscine'),(2871,'en','null','slug','Tag','1',0,'villa-piscine','villa-piscine','Tag','slug',0,'en.slug.tag.villa-piscine'),(2872,'en','null','name','Tag','1',0,'Villa Piscine','Villa Piscine','Tag','nom',0,'en.name.tag.villa-piscine'),(2873,'fr','null','slug','Tag','1',0,'villa-piscine','villa-piscine','Tag','slug',0,'fr.slug.tag.villa-piscine'),(2874,'fr','null','name','Tag','1',0,'Villa Piscine','Villa Piscine','Tag','nom',0,'fr.name.tag.villa-piscine'),(2875,'es','null','slug','Tag','2',0,'jardin','jardin','Tag','slug',0,'es.slug.tag.jardin'),(2876,'es','null','name','Tag','2',0,'Jardin','Jardin','Tag','nom',0,'es.name.tag.jardin'),(2877,'en','null','slug','Tag','2',0,'jardin','jardin','Tag','slug',0,'en.slug.tag.jardin'),(2878,'en','null','name','Tag','2',0,'Jardin','Jardin','Tag','nom',0,'en.name.tag.jardin'),(2879,'fr','null','slug','Tag','2',0,'jardin','jardin','Tag','slug',0,'fr.slug.tag.jardin'),(2880,'fr','null','name','Tag','2',0,'Jardin','Jardin','Tag','nom',0,'fr.name.tag.jardin'),(2881,'es','null','slug','Tag','3',0,'double-vitrage','double-vitrage','Tag','slug',0,'es.slug.tag.double-vitrage'),(2882,'es','null','name','Tag','3',0,'Double vitrage','Double vitrage','Tag','nom',0,'es.name.tag.double-vitrage'),(2883,'en','null','slug','Tag','3',0,'double-vitrage','double-vitrage','Tag','slug',0,'en.slug.tag.double-vitrage'),(2884,'en','null','name','Tag','3',0,'Double vitrage','Double vitrage','Tag','nom',0,'en.name.tag.double-vitrage'),(2885,'fr','null','slug','Tag','3',0,'double-vitrage','double-vitrage','Tag','slug',0,'fr.slug.tag.double-vitrage'),(2886,'fr','null','name','Tag','3',0,'Double vitrage','Double vitrage','Tag','nom',0,'fr.name.tag.double-vitrage'),(2887,'es','null','slug','Tag','4',0,'villa-luxe','villa-luxe','Tag','slug',0,'es.slug.tag.villa-luxe'),(2888,'es','null','name','Tag','4',0,'Villa luxe','Villa luxe','Tag','nom',0,'es.name.tag.villa-luxe'),(2889,'en','null','slug','Tag','4',0,'villa-luxe','villa-luxe','Tag','slug',0,'en.slug.tag.villa-luxe'),(2890,'en','null','name','Tag','4',0,'Villa luxe','Villa luxe','Tag','nom',0,'en.name.tag.villa-luxe'),(2891,'fr','null','slug','Tag','4',0,'villa-luxe','villa-luxe','Tag','slug',0,'fr.slug.tag.villa-luxe'),(2892,'fr','null','name','Tag','4',0,'Villa luxe','Villa luxe','Tag','nom',0,'fr.name.tag.villa-luxe'),(2893,'es','null','slug','Tag','5',0,'calme','calme','Tag','slug',0,'es.slug.tag.calme'),(2894,'es','null','name','Tag','5',0,'Calme','Calme','Tag','nom',0,'es.name.tag.calme'),(2895,'en','null','slug','Tag','5',0,'calme','calme','Tag','slug',0,'en.slug.tag.calme'),(2896,'en','null','name','Tag','5',0,'Calme','Calme','Tag','nom',0,'en.name.tag.calme'),(2897,'fr','null','slug','Tag','5',0,'calme','calme','Tag','slug',0,'fr.slug.tag.calme'),(2898,'fr','null','name','Tag','5',0,'Calme','Calme','Tag','nom',0,'fr.name.tag.calme'),(2899,'es','null','slug','Tag','6',0,'appartement-standing','appartement-standing','Tag','slug',0,'es.slug.tag.appartement-standing'),(2900,'es','null','name','Tag','6',0,'Appartement standing','Appartement standing','Tag','nom',0,'es.name.tag.appartement-standing'),(2901,'en','null','slug','Tag','6',0,'appartement-standing','appartement-standing','Tag','slug',0,'en.slug.tag.appartement-standing'),(2902,'en','null','name','Tag','6',0,'Appartement standing','Appartement standing','Tag','nom',0,'en.name.tag.appartement-standing'),(2903,'fr','null','slug','Tag','6',0,'appartement-standing','appartement-standing','Tag','slug',0,'fr.slug.tag.appartement-standing'),(2904,'fr','null','name','Tag','6',0,'Appartement standing','Appartement standing','Tag','nom',0,'fr.name.tag.appartement-standing'),(2905,'es','null','slug','Tag','7',0,'event','event','Tag','slug',0,'es.slug.tag.event'),(2906,'es','null','name','Tag','7',0,'event','event','Tag','nom',0,'es.name.tag.event'),(2907,'en','null','slug','Tag','7',0,'event','event','Tag','slug',0,'en.slug.tag.event'),(2908,'en','null','name','Tag','7',0,'event','event','Tag','nom',0,'en.name.tag.event'),(2909,'fr','null','slug','Tag','7',0,'event','event','Tag','slug',0,'fr.slug.tag.event'),(2910,'fr','null','name','Tag','7',0,'event','event','Tag','nom',0,'fr.name.tag.event'),(2911,'es','null','slug','Tag','8',0,'art','art','Tag','slug',0,'es.slug.tag.art'),(2912,'es','null','name','Tag','8',0,'Art','Art','Tag','nom',0,'es.name.tag.art'),(2913,'en','null','slug','Tag','8',0,'art','art','Tag','slug',0,'en.slug.tag.art'),(2914,'en','null','name','Tag','8',0,'Art','Art','Tag','nom',0,'en.name.tag.art'),(2915,'fr','null','slug','Tag','8',0,'art','art','Tag','slug',0,'fr.slug.tag.art'),(2916,'fr','null','name','Tag','8',0,'Art','Art','Tag','nom',0,'fr.name.tag.art'),(2917,'es','null','slug','Tag','9',0,'musique','musique','Tag','slug',0,'es.slug.tag.musique'),(2918,'es','null','name','Tag','9',0,'Musique','Musique','Tag','nom',0,'es.name.tag.musique'),(2919,'en','null','slug','Tag','9',0,'musique','musique','Tag','slug',0,'en.slug.tag.musique'),(2920,'en','null','name','Tag','9',0,'Musique','Musique','Tag','nom',0,'en.name.tag.musique'),(2921,'fr','null','slug','Tag','9',0,'musique','musique','Tag','slug',0,'fr.slug.tag.musique'),(2922,'fr','null','name','Tag','9',0,'Musique','Musique','Tag','nom',0,'fr.name.tag.musique'),(2923,'es','null','slug','Tag','10',0,'sportive','sportive','Tag','slug',0,'es.slug.tag.sportive'),(2924,'es','null','name','Tag','10',0,'Sportive','Sportive','Tag','nom',0,'es.name.tag.sportive'),(2925,'en','null','slug','Tag','10',0,'sportive','sportive','Tag','slug',0,'en.slug.tag.sportive'),(2926,'en','null','name','Tag','10',0,'Sportive','Sportive','Tag','nom',0,'en.name.tag.sportive'),(2927,'fr','null','slug','Tag','10',0,'sportive','sportive','Tag','slug',0,'fr.slug.tag.sportive'),(2928,'fr','null','name','Tag','10',0,'Sportive','Sportive','Tag','nom',0,'fr.name.tag.sportive'),(2929,'es','null','slug','Tag','11',0,'privatization','privatization','Tag','slug',0,'es.slug.tag.privatization'),(2930,'es','null','name','Tag','11',0,'privatization','privatization','Tag','nom',0,'es.name.tag.privatization'),(2931,'en','null','slug','Tag','11',0,'privatization','privatization','Tag','slug',0,'en.slug.tag.privatization'),(2932,'en','null','name','Tag','11',0,'privatization','privatization','Tag','nom',0,'en.name.tag.privatization'),(2933,'fr','null','slug','Tag','11',0,'privatization','privatization','Tag','slug',0,'fr.slug.tag.privatization'),(2934,'fr','null','name','Tag','11',0,'privatization','privatization','Tag','nom',0,'fr.name.tag.privatization'),(2935,'es','null','slug','Tag','12',0,'la-villa','la-villa','Tag','slug',0,'es.slug.tag.la-villa'),(2936,'es','null','name','Tag','12',0,'la-villa','la-villa','Tag','nom',0,'es.name.tag.la-villa'),(2937,'en','null','slug','Tag','12',0,'la-villa','la-villa','Tag','slug',0,'en.slug.tag.la-villa'),(2938,'en','null','name','Tag','12',0,'la-villa','la-villa','Tag','nom',0,'en.name.tag.la-villa'),(2939,'fr','null','slug','Tag','12',0,'la-villa','la-villa','Tag','slug',0,'fr.slug.tag.la-villa'),(2940,'fr','null','name','Tag','12',0,'la-villa','la-villa','Tag','nom',0,'fr.name.tag.la-villa'),(2941,'es','null','slug','Tag','13',0,'accueil','accueil','Tag','slug',0,'es.slug.tag.accueil'),(2942,'es','null','name','Tag','13',0,'accueil','accueil','Tag','nom',0,'es.name.tag.accueil'),(2943,'en','null','slug','Tag','13',0,'accueil','accueil','Tag','slug',0,'en.slug.tag.accueil'),(2944,'en','null','name','Tag','13',0,'accueil','accueil','Tag','nom',0,'en.name.tag.accueil'),(2945,'fr','null','slug','Tag','13',0,'accueil','accueil','Tag','slug',0,'fr.slug.tag.accueil'),(2946,'fr','null','name','Tag','13',0,'accueil','accueil','Tag','nom',0,'fr.name.tag.accueil'),(2947,'es','null','slug','Tag','14',0,'les-services','les-services','Tag','slug',0,'es.slug.tag.les-services'),(2948,'es','null','name','Tag','14',0,'les-services','les-services','Tag','nom',0,'es.name.tag.les-services'),(2949,'en','null','slug','Tag','14',0,'les-services','les-services','Tag','slug',0,'en.slug.tag.les-services'),(2950,'en','null','name','Tag','14',0,'les-services','les-services','Tag','nom',0,'en.name.tag.les-services'),(2951,'fr','null','slug','Tag','14',0,'les-services','les-services','Tag','slug',0,'fr.slug.tag.les-services'),(2952,'fr','null','name','Tag','14',0,'les-services','les-services','Tag','nom',0,'fr.name.tag.les-services'),(2953,'es','null','slug','Tag','15',0,'petit-dejeuner','petit-dejeuner','Tag','slug',0,'es.slug.tag.petit-dejeuner'),(2954,'es','null','name','Tag','15',0,'petit déjeuner','petit déjeuner','Tag','nom',0,'es.name.tag.petit-dejeuner'),(2955,'en','null','slug','Tag','15',0,'petit-dejeuner','petit-dejeuner','Tag','slug',0,'en.slug.tag.petit-dejeuner'),(2956,'en','null','name','Tag','15',0,'petit déjeuner','petit déjeuner','Tag','nom',0,'en.name.tag.petit-dejeuner'),(2957,'fr','null','slug','Tag','15',0,'petit-dejeuner','petit-dejeuner','Tag','slug',0,'fr.slug.tag.petit-dejeuner'),(2958,'fr','null','name','Tag','15',0,'petit déjeuner','petit déjeuner','Tag','nom',0,'fr.name.tag.petit-dejeuner'),(2959,'es','null','slug','Tag','16',0,'piscine','piscine','Tag','slug',0,'es.slug.tag.piscine'),(2960,'es','null','name','Tag','16',0,'piscine','piscine','Tag','nom',0,'es.name.tag.piscine'),(2961,'en','null','slug','Tag','16',0,'piscine','piscine','Tag','slug',0,'en.slug.tag.piscine'),(2962,'en','null','name','Tag','16',0,'piscine','piscine','Tag','nom',0,'en.name.tag.piscine'),(2963,'fr','null','slug','Tag','16',0,'piscine','piscine','Tag','slug',0,'fr.slug.tag.piscine'),(2964,'fr','null','name','Tag','16',0,'piscine','piscine','Tag','nom',0,'fr.name.tag.piscine'),(2965,'es','null','slug','Tag','17',0,'dejeuner','dejeuner','Tag','slug',0,'es.slug.tag.dejeuner'),(2966,'es','null','name','Tag','17',0,'déjeuner','déjeuner','Tag','nom',0,'es.name.tag.dejeuner'),(2967,'en','null','slug','Tag','17',0,'dejeuner','dejeuner','Tag','slug',0,'en.slug.tag.dejeuner'),(2968,'en','null','name','Tag','17',0,'déjeuner','déjeuner','Tag','nom',0,'en.name.tag.dejeuner'),(2969,'fr','null','slug','Tag','17',0,'dejeuner','dejeuner','Tag','slug',0,'fr.slug.tag.dejeuner'),(2970,'fr','null','name','Tag','17',0,'déjeuner','déjeuner','Tag','nom',0,'fr.name.tag.dejeuner'),(2971,'es','null','slug','Tag','18',0,'equitation','equitation','Tag','slug',0,'es.slug.tag.equitation'),(2972,'es','null','name','Tag','18',0,'équitation','équitation','Tag','nom',0,'es.name.tag.equitation'),(2973,'en','null','slug','Tag','18',0,'equitation','equitation','Tag','slug',0,'en.slug.tag.equitation'),(2974,'en','null','name','Tag','18',0,'équitation','équitation','Tag','nom',0,'en.name.tag.equitation'),(2975,'fr','null','slug','Tag','18',0,'equitation','equitation','Tag','slug',0,'fr.slug.tag.equitation'),(2976,'fr','null','name','Tag','18',0,'équitation','équitation','Tag','nom',0,'fr.name.tag.equitation'),(2977,'es','null','slug','Tag','19',0,'la-chambre','la-chambre','Tag','slug',0,'es.slug.tag.la-chambre'),(2978,'es','null','name','Tag','19',0,'la chambre','la chambre','Tag','nom',0,'es.name.tag.la-chambre'),(2979,'en','null','slug','Tag','19',0,'la-chambre','la-chambre','Tag','slug',0,'en.slug.tag.la-chambre'),(2980,'en','null','name','Tag','19',0,'la chambre','la chambre','Tag','nom',0,'en.name.tag.la-chambre'),(2981,'fr','null','slug','Tag','19',0,'la-chambre','la-chambre','Tag','slug',0,'fr.slug.tag.la-chambre'),(2982,'fr','null','name','Tag','19',0,'la chambre','la chambre','Tag','nom',0,'fr.name.tag.la-chambre'),(2983,'es','null','slug','Tag','20',0,'aperitif','aperitif','Tag','slug',0,'es.slug.tag.aperitif'),(2984,'es','null','name','Tag','20',0,'apéritif','apéritif','Tag','nom',0,'es.name.tag.aperitif'),(2985,'en','null','slug','Tag','20',0,'aperitif','aperitif','Tag','slug',0,'en.slug.tag.aperitif'),(2986,'en','null','name','Tag','20',0,'apéritif','apéritif','Tag','nom',0,'en.name.tag.aperitif'),(2987,'fr','null','slug','Tag','20',0,'aperitif','aperitif','Tag','slug',0,'fr.slug.tag.aperitif'),(2988,'fr','null','name','Tag','20',0,'apéritif','apéritif','Tag','nom',0,'fr.name.tag.aperitif'),(2989,'es','null','slug','Tag','21',0,'diner','diner','Tag','slug',0,'es.slug.tag.diner'),(2990,'es','null','name','Tag','21',0,'diner','diner','Tag','nom',0,'es.name.tag.diner'),(2991,'en','null','slug','Tag','21',0,'diner','diner','Tag','slug',0,'en.slug.tag.diner'),(2992,'en','null','name','Tag','21',0,'diner','diner','Tag','nom',0,'en.name.tag.diner'),(2993,'fr','null','slug','Tag','21',0,'diner','diner','Tag','slug',0,'fr.slug.tag.diner'),(2994,'fr','null','name','Tag','21',0,'diner','diner','Tag','nom',0,'fr.name.tag.diner'),(2995,'es','null','slug','Tag','22',0,'promenade','promenade','Tag','slug',0,'es.slug.tag.promenade'),(2996,'es','null','name','Tag','22',0,'promenade','promenade','Tag','nom',0,'es.name.tag.promenade'),(2997,'en','null','slug','Tag','22',0,'promenade','promenade','Tag','slug',0,'en.slug.tag.promenade'),(2998,'en','null','name','Tag','22',0,'promenade','promenade','Tag','nom',0,'en.name.tag.promenade'),(2999,'fr','null','slug','Tag','22',0,'promenade','promenade','Tag','slug',0,'fr.slug.tag.promenade'),(3000,'fr','null','name','Tag','22',0,'promenade','promenade','Tag','nom',0,'fr.name.tag.promenade'),(3001,'es','null','slug','Tag','23',0,'natation','natation','Tag','slug',0,'es.slug.tag.natation'),(3002,'es','null','name','Tag','23',0,'natation','natation','Tag','nom',0,'es.name.tag.natation'),(3003,'en','null','slug','Tag','23',0,'natation','natation','Tag','slug',0,'en.slug.tag.natation'),(3004,'en','null','name','Tag','23',0,'natation','natation','Tag','nom',0,'en.name.tag.natation'),(3005,'fr','null','slug','Tag','23',0,'natation','natation','Tag','slug',0,'fr.slug.tag.natation'),(3006,'fr','null','name','Tag','23',0,'natation','natation','Tag','nom',0,'fr.name.tag.natation'),(3007,'es','null','slug','Tag','24',0,'kitesurf','kitesurf','Tag','slug',0,'es.slug.tag.kitesurf'),(3008,'es','null','name','Tag','24',0,'Kitesurf','Kitesurf','Tag','nom',0,'es.name.tag.kitesurf'),(3009,'en','null','slug','Tag','24',0,'kitesurf','kitesurf','Tag','slug',0,'en.slug.tag.kitesurf'),(3010,'en','null','name','Tag','24',0,'Kitesurf','Kitesurf','Tag','nom',0,'en.name.tag.kitesurf'),(3011,'fr','null','slug','Tag','24',0,'kitesurf','kitesurf','Tag','slug',0,'fr.slug.tag.kitesurf'),(3012,'fr','null','name','Tag','24',0,'Kitesurf','Kitesurf','Tag','nom',0,'fr.name.tag.kitesurf'),(3013,'es','null','slug','Tag','25',0,'medina','medina','Tag','slug',0,'es.slug.tag.medina'),(3014,'es','null','name','Tag','25',0,'médina','médina','Tag','nom',0,'es.name.tag.medina'),(3015,'en','null','slug','Tag','25',0,'medina','medina','Tag','slug',0,'en.slug.tag.medina'),(3016,'en','null','name','Tag','25',0,'médina','médina','Tag','nom',0,'en.name.tag.medina'),(3017,'fr','null','slug','Tag','25',0,'medina','medina','Tag','slug',0,'fr.slug.tag.medina'),(3018,'fr','null','name','Tag','25',0,'médina','médina','Tag','nom',0,'fr.name.tag.medina'),(3019,'es','null','slug','Tag','26',0,'le-marche-dhaddra','le-marche-dhaddra','Tag','slug',0,'es.slug.tag.le-marche-dhaddra'),(3020,'es','null','name','Tag','26',0,'Le marché d’Had’Dra','Le marché d’Had’Dra','Tag','nom',0,'es.name.tag.le-marche-dhaddra'),(3021,'en','null','slug','Tag','26',0,'le-marche-dhaddra','le-marche-dhaddra','Tag','slug',0,'en.slug.tag.le-marche-dhaddra'),(3022,'en','null','name','Tag','26',0,'Le marché d’Had’Dra','Le marché d’Had’Dra','Tag','nom',0,'en.name.tag.le-marche-dhaddra'),(3023,'fr','null','slug','Tag','26',0,'le-marche-dhaddra','le-marche-dhaddra','Tag','slug',0,'fr.slug.tag.le-marche-dhaddra'),(3024,'fr','null','name','Tag','26',0,'Le marché d’Had’Dra','Le marché d’Had’Dra','Tag','nom',0,'fr.name.tag.le-marche-dhaddra'),(3025,'es','null','slug','Tag','27',0,'le-port','le-port','Tag','slug',0,'es.slug.tag.le-port'),(3026,'es','null','name','Tag','27',0,'Le port','Le port','Tag','nom',0,'es.name.tag.le-port'),(3027,'en','null','slug','Tag','27',0,'le-port','le-port','Tag','slug',0,'en.slug.tag.le-port'),(3028,'en','null','name','Tag','27',0,'Le port','Le port','Tag','nom',0,'en.name.tag.le-port'),(3029,'fr','null','slug','Tag','27',0,'le-port','le-port','Tag','slug',0,'fr.slug.tag.le-port'),(3030,'fr','null','name','Tag','27',0,'Le port','Le port','Tag','nom',0,'fr.name.tag.le-port'),(3031,'es','null','slug','Tag','28',0,'le-marche-aux-puces','le-marche-aux-puces','Tag','slug',0,'es.slug.tag.le-marche-aux-puces'),(3032,'es','null','name','Tag','28',0,'Le marché aux puces','Le marché aux puces','Tag','nom',0,'es.name.tag.le-marche-aux-puces'),(3033,'en','null','slug','Tag','28',0,'le-marche-aux-puces','le-marche-aux-puces','Tag','slug',0,'en.slug.tag.le-marche-aux-puces'),(3034,'en','null','name','Tag','28',0,'Le marché aux puces','Le marché aux puces','Tag','nom',0,'en.name.tag.le-marche-aux-puces'),(3035,'fr','null','slug','Tag','28',0,'le-marche-aux-puces','le-marche-aux-puces','Tag','slug',0,'fr.slug.tag.le-marche-aux-puces'),(3036,'fr','null','name','Tag','28',0,'Le marché aux puces','Le marché aux puces','Tag','nom',0,'fr.name.tag.le-marche-aux-puces'),(3037,'es','null','slug','Tag','29',0,'les-plages-sauvages','les-plages-sauvages','Tag','slug',0,'es.slug.tag.les-plages-sauvages'),(3038,'es','null','name','Tag','29',0,'Les plages sauvages','Les plages sauvages','Tag','nom',0,'es.name.tag.les-plages-sauvages'),(3039,'en','null','slug','Tag','29',0,'les-plages-sauvages','les-plages-sauvages','Tag','slug',0,'en.slug.tag.les-plages-sauvages'),(3040,'en','null','name','Tag','29',0,'Les plages sauvages','Les plages sauvages','Tag','nom',0,'en.name.tag.les-plages-sauvages'),(3041,'fr','null','slug','Tag','29',0,'les-plages-sauvages','les-plages-sauvages','Tag','slug',0,'fr.slug.tag.les-plages-sauvages'),(3042,'fr','null','name','Tag','29',0,'Les plages sauvages','Les plages sauvages','Tag','nom',0,'fr.name.tag.les-plages-sauvages'),(3043,'es','null','slug','Tag','30',0,'la-medina','la-medina','Tag','slug',0,'es.slug.tag.la-medina'),(3044,'es','null','name','Tag','30',0,'La médina','La médina','Tag','nom',0,'es.name.tag.la-medina'),(3045,'en','null','slug','Tag','30',0,'la-medina','la-medina','Tag','slug',0,'en.slug.tag.la-medina'),(3046,'en','null','name','Tag','30',0,'La médina','La médina','Tag','nom',0,'en.name.tag.la-medina'),(3047,'fr','null','slug','Tag','30',0,'la-medina','la-medina','Tag','slug',0,'fr.slug.tag.la-medina'),(3048,'fr','null','name','Tag','30',0,'La médina','La médina','Tag','nom',0,'fr.name.tag.la-medina'),(3049,'es','null','slug','Tag','31',0,'massage','massage','Tag','slug',0,'es.slug.tag.massage'),(3050,'es','null','name','Tag','31',0,'Massage','Massage','Tag','nom',0,'es.name.tag.massage'),(3051,'en','null','slug','Tag','31',0,'massage','massage','Tag','slug',0,'en.slug.tag.massage'),(3052,'en','null','name','Tag','31',0,'Massage','Massage','Tag','nom',0,'en.name.tag.massage'),(3053,'fr','null','slug','Tag','31',0,'massage','massage','Tag','slug',0,'fr.slug.tag.massage'),(3054,'fr','null','name','Tag','31',0,'Massage','Massage','Tag','nom',0,'fr.name.tag.massage'),(3055,'es','null','slug','Tag','32',0,'sportives','sportives','Tag','slug',0,'es.slug.tag.sportives'),(3056,'es','null','name','Tag','32',0,'Sportives','Sportives','Tag','nom',0,'es.name.tag.sportives'),(3057,'en','null','slug','Tag','32',0,'sportives','sportives','Tag','slug',0,'en.slug.tag.sportives'),(3058,'en','null','name','Tag','32',0,'Sportives','Sportives','Tag','nom',0,'en.name.tag.sportives'),(3059,'fr','null','slug','Tag','32',0,'sportives','sportives','Tag','slug',0,'fr.slug.tag.sportives'),(3060,'fr','null','name','Tag','32',0,'Sportives','Sportives','Tag','nom',0,'fr.name.tag.sportives'),(3061,'es','null','slug','Tag','33',0,'balades','balades','Tag','slug',0,'es.slug.tag.balades'),(3062,'es','null','name','Tag','33',0,'Balades','Balades','Tag','nom',0,'es.name.tag.balades'),(3063,'en','null','slug','Tag','33',0,'balades','balades','Tag','slug',0,'en.slug.tag.balades'),(3064,'en','null','name','Tag','33',0,'Balades','Balades','Tag','nom',0,'en.name.tag.balades'),(3065,'fr','null','slug','Tag','33',0,'balades','balades','Tag','slug',0,'fr.slug.tag.balades'),(3066,'fr','null','name','Tag','33',0,'Balades','Balades','Tag','nom',0,'fr.name.tag.balades'),(3067,'es','null','slug','Tag','34',0,'sport-et-exterieur','sport-et-exterieur','Tag','slug',0,'es.slug.tag.sport-et-exterieur'),(3068,'es','null','name','Tag','34',0,'Sport et Extérieur','Sport et Extérieur','Tag','nom',0,'es.name.tag.sport-et-exterieur'),(3069,'en','null','slug','Tag','34',0,'sport-et-exterieur','sport-et-exterieur','Tag','slug',0,'en.slug.tag.sport-et-exterieur'),(3070,'en','null','name','Tag','34',0,'Sport et Extérieur','Sport et Extérieur','Tag','nom',0,'en.name.tag.sport-et-exterieur'),(3071,'fr','null','slug','Tag','34',0,'sport-et-exterieur','sport-et-exterieur','Tag','slug',0,'fr.slug.tag.sport-et-exterieur'),(3072,'fr','null','name','Tag','34',0,'Sport et Extérieur','Sport et Extérieur','Tag','nom',0,'fr.name.tag.sport-et-exterieur'),(3073,'es','null','slug','Tag','35',0,'spa','spa','Tag','slug',0,'es.slug.tag.spa'),(3074,'es','null','name','Tag','35',0,'Spa','Spa','Tag','nom',0,'es.name.tag.spa'),(3075,'en','null','slug','Tag','35',0,'spa','spa','Tag','slug',0,'en.slug.tag.spa'),(3076,'en','null','name','Tag','35',0,'Spa','Spa','Tag','nom',0,'en.name.tag.spa'),(3077,'fr','null','slug','Tag','35',0,'spa','spa','Tag','slug',0,'fr.slug.tag.spa'),(3078,'fr','null','name','Tag','35',0,'Spa','Spa','Tag','nom',0,'fr.name.tag.spa'),(3079,'es','null','slug','Tag','36',0,'detente','detente','Tag','slug',0,'es.slug.tag.detente'),(3080,'es','null','name','Tag','36',0,'Détente','Détente','Tag','nom',0,'es.name.tag.detente'),(3081,'en','null','slug','Tag','36',0,'detente','detente','Tag','slug',0,'en.slug.tag.detente'),(3082,'en','null','name','Tag','36',0,'Détente','Détente','Tag','nom',0,'en.name.tag.detente'),(3083,'fr','null','slug','Tag','36',0,'detente','detente','Tag','slug',0,'fr.slug.tag.detente'),(3084,'fr','null','name','Tag','36',0,'Détente','Détente','Tag','nom',0,'fr.name.tag.detente'),(3085,'es','null','slug','Tag','37',0,'les-cours','les-cours','Tag','slug',0,'es.slug.tag.les-cours'),(3086,'es','null','name','Tag','37',0,'Les cours','Les cours','Tag','nom',0,'es.name.tag.les-cours'),(3087,'en','null','slug','Tag','37',0,'les-cours','les-cours','Tag','slug',0,'en.slug.tag.les-cours'),(3088,'en','null','name','Tag','37',0,'Les cours','Les cours','Tag','nom',0,'en.name.tag.les-cours'),(3089,'fr','null','slug','Tag','37',0,'les-cours','les-cours','Tag','slug',0,'fr.slug.tag.les-cours'),(3090,'fr','null','name','Tag','37',0,'Les cours','Les cours','Tag','nom',0,'fr.name.tag.les-cours'),(3091,'es','null','slug','Tag','38',0,'cerebrales-et-emotionnelles','cerebrales-et-emotionnelles','Tag','slug',0,'es.slug.tag.cerebrales-et-emotionnelles'),(3092,'es','null','name','Tag','38',0,'Cérébrales et émotionnelles','Cérébrales et émotionnelles','Tag','nom',0,'es.name.tag.cerebrales-et-emotionnelles'),(3093,'en','null','slug','Tag','38',0,'cerebrales-et-emotionnelles','cerebrales-et-emotionnelles','Tag','slug',0,'en.slug.tag.cerebrales-et-emotionnelles'),(3094,'en','null','name','Tag','38',0,'Cérébrales et émotionnelles','Cérébrales et émotionnelles','Tag','nom',0,'en.name.tag.cerebrales-et-emotionnelles'),(3095,'fr','null','slug','Tag','38',0,'cerebrales-et-emotionnelles','cerebrales-et-emotionnelles','Tag','slug',0,'fr.slug.tag.cerebrales-et-emotionnelles'),(3096,'fr','null','name','Tag','38',0,'Cérébrales et émotionnelles','Cérébrales et émotionnelles','Tag','nom',0,'fr.name.tag.cerebrales-et-emotionnelles'),(3097,'es','null','slug','Tag','39',0,'chambre-confort','chambre-confort','Tag','slug',0,'es.slug.tag.chambre-confort'),(3098,'es','null','name','Tag','39',0,'Chambre Confort','Chambre Confort','Tag','nom',0,'es.name.tag.chambre-confort'),(3099,'en','null','slug','Tag','39',0,'chambre-confort','chambre-confort','Tag','slug',0,'en.slug.tag.chambre-confort'),(3100,'en','null','name','Tag','39',0,'Chambre Confort','Chambre Confort','Tag','nom',0,'en.name.tag.chambre-confort'),(3101,'fr','null','slug','Tag','39',0,'chambre-confort','chambre-confort','Tag','slug',0,'fr.slug.tag.chambre-confort'),(3102,'fr','null','name','Tag','39',0,'Chambre Confort','Chambre Confort','Tag','nom',0,'fr.name.tag.chambre-confort'),(3103,'es','null','slug','Tag','40',0,'chambre-superieure','chambre-superieure','Tag','slug',0,'es.slug.tag.chambre-superieure'),(3104,'es','null','name','Tag','40',0,'Chambre Supérieure','Chambre Supérieure','Tag','nom',0,'es.name.tag.chambre-superieure'),(3105,'en','null','slug','Tag','40',0,'chambre-superieure','chambre-superieure','Tag','slug',0,'en.slug.tag.chambre-superieure'),(3106,'en','null','name','Tag','40',0,'Chambre Supérieure','Chambre Supérieure','Tag','nom',0,'en.name.tag.chambre-superieure'),(3107,'fr','null','slug','Tag','40',0,'chambre-superieure','chambre-superieure','Tag','slug',0,'fr.slug.tag.chambre-superieure'),(3108,'fr','null','name','Tag','40',0,'Chambre Supérieure','Chambre Supérieure','Tag','nom',0,'fr.name.tag.chambre-superieure'),(3109,'es','null','slug','Tag','41',0,'chambre-prestige','chambre-prestige','Tag','slug',0,'es.slug.tag.chambre-prestige'),(3110,'es','null','name','Tag','41',0,'Chambre Prestige','Chambre Prestige','Tag','nom',0,'es.name.tag.chambre-prestige'),(3111,'en','null','slug','Tag','41',0,'chambre-prestige','chambre-prestige','Tag','slug',0,'en.slug.tag.chambre-prestige'),(3112,'en','null','name','Tag','41',0,'Chambre Prestige','Chambre Prestige','Tag','nom',0,'en.name.tag.chambre-prestige'),(3113,'fr','null','slug','Tag','41',0,'chambre-prestige','chambre-prestige','Tag','slug',0,'fr.slug.tag.chambre-prestige'),(3114,'fr','null','name','Tag','41',0,'Chambre Prestige','Chambre Prestige','Tag','nom',0,'fr.name.tag.chambre-prestige'),(3115,'es','null','slug','Tag','42',0,'petite-suite','petite-suite','Tag','slug',0,'es.slug.tag.petite-suite'),(3116,'es','null','name','Tag','42',0,'Petite Suite','Petite Suite','Tag','nom',0,'es.name.tag.petite-suite'),(3117,'en','null','slug','Tag','42',0,'petite-suite','petite-suite','Tag','slug',0,'en.slug.tag.petite-suite'),(3118,'en','null','name','Tag','42',0,'Petite Suite','Petite Suite','Tag','nom',0,'en.name.tag.petite-suite'),(3119,'fr','null','slug','Tag','42',0,'petite-suite','petite-suite','Tag','slug',0,'fr.slug.tag.petite-suite'),(3120,'fr','null','name','Tag','42',0,'Petite Suite','Petite Suite','Tag','nom',0,'fr.name.tag.petite-suite'),(3121,'es','null','slug','Tag','43',0,'suite-moyenne','suite-moyenne','Tag','slug',0,'es.slug.tag.suite-moyenne'),(3122,'es','null','name','Tag','43',0,'Suite Moyenne','Suite Moyenne','Tag','nom',0,'es.name.tag.suite-moyenne'),(3123,'en','null','slug','Tag','43',0,'suite-moyenne','suite-moyenne','Tag','slug',0,'en.slug.tag.suite-moyenne'),(3124,'en','null','name','Tag','43',0,'Suite Moyenne','Suite Moyenne','Tag','nom',0,'en.name.tag.suite-moyenne'),(3125,'fr','null','slug','Tag','43',0,'suite-moyenne','suite-moyenne','Tag','slug',0,'fr.slug.tag.suite-moyenne'),(3126,'fr','null','name','Tag','43',0,'Suite Moyenne','Suite Moyenne','Tag','nom',0,'fr.name.tag.suite-moyenne'),(3127,'es','null','slug','Tag','44',0,'chambre-30m2','chambre-30m2','Tag','slug',0,'es.slug.tag.chambre-30m2'),(3128,'es','null','name','Tag','44',0,'Chambre 30m2','Chambre 30m2','Tag','nom',0,'es.name.tag.chambre-30m2'),(3129,'en','null','slug','Tag','44',0,'chambre-30m2','chambre-30m2','Tag','slug',0,'en.slug.tag.chambre-30m2'),(3130,'en','null','name','Tag','44',0,'Chambre 30m2','Chambre 30m2','Tag','nom',0,'en.name.tag.chambre-30m2'),(3131,'fr','null','slug','Tag','44',0,'chambre-30m2','chambre-30m2','Tag','slug',0,'fr.slug.tag.chambre-30m2'),(3132,'fr','null','name','Tag','44',0,'Chambre 30m2','Chambre 30m2','Tag','nom',0,'fr.name.tag.chambre-30m2'),(3133,'es','null','slug','Tag','45',0,'salon-chambre-20m2','salon-chambre-20m2','Tag','slug',0,'es.slug.tag.salon-chambre-20m2'),(3134,'es','null','name','Tag','45',0,'Salon/Chambre 20m2','Salon/Chambre 20m2','Tag','nom',0,'es.name.tag.salon-chambre-20m2'),(3135,'en','null','slug','Tag','45',0,'salon-chambre-20m2','salon-chambre-20m2','Tag','slug',0,'en.slug.tag.salon-chambre-20m2'),(3136,'en','null','name','Tag','45',0,'Salon/Chambre 20m2','Salon/Chambre 20m2','Tag','nom',0,'en.name.tag.salon-chambre-20m2'),(3137,'fr','null','slug','Tag','45',0,'salon-chambre-20m2','salon-chambre-20m2','Tag','slug',0,'fr.slug.tag.salon-chambre-20m2'),(3138,'fr','null','name','Tag','45',0,'Salon/Chambre 20m2','Salon/Chambre 20m2','Tag','nom',0,'fr.name.tag.salon-chambre-20m2'),(3139,'es','null','slug','Tag','46',0,'grande-suite','grande-suite','Tag','slug',0,'es.slug.tag.grande-suite'),(3140,'es','null','name','Tag','46',0,'Grande Suite','Grande Suite','Tag','nom',0,'es.name.tag.grande-suite'),(3141,'en','null','slug','Tag','46',0,'grande-suite','grande-suite','Tag','slug',0,'en.slug.tag.grande-suite'),(3142,'en','null','name','Tag','46',0,'Grande Suite','Grande Suite','Tag','nom',0,'en.name.tag.grande-suite'),(3143,'fr','null','slug','Tag','46',0,'grande-suite','grande-suite','Tag','slug',0,'fr.slug.tag.grande-suite'),(3144,'fr','null','name','Tag','46',0,'Grande Suite','Grande Suite','Tag','nom',0,'fr.name.tag.grande-suite'),(3145,'es','null','slug','Tag','47',0,'salon-chambre-45m2','salon-chambre-45m2','Tag','slug',0,'es.slug.tag.salon-chambre-45m2'),(3146,'es','null','name','Tag','47',0,'Salon/Chambre 45m2','Salon/Chambre 45m2','Tag','nom',0,'es.name.tag.salon-chambre-45m2'),(3147,'en','null','slug','Tag','47',0,'salon-chambre-45m2','salon-chambre-45m2','Tag','slug',0,'en.slug.tag.salon-chambre-45m2'),(3148,'en','null','name','Tag','47',0,'Salon/Chambre 45m2','Salon/Chambre 45m2','Tag','nom',0,'en.name.tag.salon-chambre-45m2'),(3149,'fr','null','slug','Tag','47',0,'salon-chambre-45m2','salon-chambre-45m2','Tag','slug',0,'fr.slug.tag.salon-chambre-45m2'),(3150,'fr','null','name','Tag','47',0,'Salon/Chambre 45m2','Salon/Chambre 45m2','Tag','nom',0,'fr.name.tag.salon-chambre-45m2'),(3151,'es','null','slug','Tag','48',0,'villa-hors-grande-suite','villa-hors-grande-suite','Tag','slug',0,'es.slug.tag.villa-hors-grande-suite'),(3152,'es','null','name','Tag','48',0,'Villa hors grande Suite','Villa hors grande Suite','Tag','nom',0,'es.name.tag.villa-hors-grande-suite'),(3153,'en','null','slug','Tag','48',0,'villa-hors-grande-suite','villa-hors-grande-suite','Tag','slug',0,'en.slug.tag.villa-hors-grande-suite'),(3154,'en','null','name','Tag','48',0,'Villa hors grande Suite','Villa hors grande Suite','Tag','nom',0,'en.name.tag.villa-hors-grande-suite'),(3155,'fr','null','slug','Tag','48',0,'villa-hors-grande-suite','villa-hors-grande-suite','Tag','slug',0,'fr.slug.tag.villa-hors-grande-suite'),(3156,'fr','null','name','Tag','48',0,'Villa hors grande Suite','Villa hors grande Suite','Tag','nom',0,'fr.name.tag.villa-hors-grande-suite'),(3157,'es','null','slug','Tag','49',0,'villa-complete','villa-complete','Tag','slug',0,'es.slug.tag.villa-complete'),(3158,'es','null','name','Tag','49',0,'Villa complète','Villa complète','Tag','nom',0,'es.name.tag.villa-complete'),(3159,'en','null','slug','Tag','49',0,'villa-complete','villa-complete','Tag','slug',0,'en.slug.tag.villa-complete'),(3160,'en','null','name','Tag','49',0,'Villa complète','Villa complète','Tag','nom',0,'en.name.tag.villa-complete'),(3161,'fr','null','slug','Tag','49',0,'villa-complete','villa-complete','Tag','slug',0,'fr.slug.tag.villa-complete'),(3162,'fr','null','name','Tag','49',0,'Villa complète','Villa complète','Tag','nom',0,'fr.name.tag.villa-complete'),(3163,'es','null','slug','Tag','50',0,'pour-votre-securite','pour-votre-securite','Tag','slug',0,'es.slug.tag.pour-votre-securite'),(3164,'es','null','name','Tag','50',0,'Pour votre sécurité','Pour votre sécurité','Tag','nom',0,'es.name.tag.pour-votre-securite'),(3165,'en','null','slug','Tag','50',0,'pour-votre-securite','pour-votre-securite','Tag','slug',0,'en.slug.tag.pour-votre-securite'),(3166,'en','null','name','Tag','50',0,'Pour votre sécurité','Pour votre sécurité','Tag','nom',0,'en.name.tag.pour-votre-securite'),(3167,'fr','null','slug','Tag','50',0,'pour-votre-securite','pour-votre-securite','Tag','slug',0,'fr.slug.tag.pour-votre-securite'),(3168,'fr','null','name','Tag','50',0,'Pour votre sécurité','Pour votre sécurité','Tag','nom',0,'fr.name.tag.pour-votre-securite'),(3169,'es','null','slug','Tag','51',0,'pour-vos-deplacements','pour-vos-deplacements','Tag','slug',0,'es.slug.tag.pour-vos-deplacements'),(3170,'es','null','name','Tag','51',0,'Pour vos déplacements','Pour vos déplacements','Tag','nom',0,'es.name.tag.pour-vos-deplacements'),(3171,'en','null','slug','Tag','51',0,'pour-vos-deplacements','pour-vos-deplacements','Tag','slug',0,'en.slug.tag.pour-vos-deplacements'),(3172,'en','null','name','Tag','51',0,'Pour vos déplacements','Pour vos déplacements','Tag','nom',0,'en.name.tag.pour-vos-deplacements'),(3173,'fr','null','slug','Tag','51',0,'pour-vos-deplacements','pour-vos-deplacements','Tag','slug',0,'fr.slug.tag.pour-vos-deplacements'),(3174,'fr','null','name','Tag','51',0,'Pour vos déplacements','Pour vos déplacements','Tag','nom',0,'fr.name.tag.pour-vos-deplacements'),(3175,'es','null','slug','Tag','52',0,'pour-votre-sejour-de-reve','pour-votre-sejour-de-reve','Tag','slug',0,'es.slug.tag.pour-votre-sejour-de-reve'),(3176,'es','null','name','Tag','52',0,'Pour votre séjour de rêve','Pour votre séjour de rêve','Tag','nom',0,'es.name.tag.pour-votre-sejour-de-reve'),(3177,'en','null','slug','Tag','52',0,'pour-votre-sejour-de-reve','pour-votre-sejour-de-reve','Tag','slug',0,'en.slug.tag.pour-votre-sejour-de-reve'),(3178,'en','null','name','Tag','52',0,'Pour votre séjour de rêve','Pour votre séjour de rêve','Tag','nom',0,'en.name.tag.pour-votre-sejour-de-reve'),(3179,'fr','null','slug','Tag','52',0,'pour-votre-sejour-de-reve','pour-votre-sejour-de-reve','Tag','slug',0,'fr.slug.tag.pour-votre-sejour-de-reve'),(3180,'fr','null','name','Tag','52',0,'Pour votre séjour de rêve','Pour votre séjour de rêve','Tag','nom',0,'fr.name.tag.pour-votre-sejour-de-reve'),(3181,'es','null','slug','Tag','53',0,'pour-vos-bons-plans','pour-vos-bons-plans','Tag','slug',0,'es.slug.tag.pour-vos-bons-plans'),(3182,'es','null','name','Tag','53',0,'Pour vos bons plans','Pour vos bons plans','Tag','nom',0,'es.name.tag.pour-vos-bons-plans'),(3183,'en','null','slug','Tag','53',0,'pour-vos-bons-plans','pour-vos-bons-plans','Tag','slug',0,'en.slug.tag.pour-vos-bons-plans'),(3184,'en','null','name','Tag','53',0,'Pour vos bons plans','Pour vos bons plans','Tag','nom',0,'en.name.tag.pour-vos-bons-plans'),(3185,'fr','null','slug','Tag','53',0,'pour-vos-bons-plans','pour-vos-bons-plans','Tag','slug',0,'fr.slug.tag.pour-vos-bons-plans'),(3186,'fr','null','name','Tag','53',0,'Pour vos bons plans','Pour vos bons plans','Tag','nom',0,'fr.name.tag.pour-vos-bons-plans'),(3187,'es','null','slug','Tag','54',0,'pour-votre-confort','pour-votre-confort','Tag','slug',0,'es.slug.tag.pour-votre-confort'),(3188,'es','null','name','Tag','54',0,'Pour votre Confort','Pour votre Confort','Tag','nom',0,'es.name.tag.pour-votre-confort'),(3189,'en','null','slug','Tag','54',0,'pour-votre-confort','pour-votre-confort','Tag','slug',0,'en.slug.tag.pour-votre-confort'),(3190,'en','null','name','Tag','54',0,'Pour votre Confort','Pour votre Confort','Tag','nom',0,'en.name.tag.pour-votre-confort'),(3191,'fr','null','slug','Tag','54',0,'pour-votre-confort','pour-votre-confort','Tag','slug',0,'fr.slug.tag.pour-votre-confort'),(3192,'fr','null','name','Tag','54',0,'Pour votre Confort','Pour votre Confort','Tag','nom',0,'fr.name.tag.pour-votre-confort'),(3193,'es','null','slug','Tag','55',0,'pour-encore-plus-de-plaisir','pour-encore-plus-de-plaisir','Tag','slug',0,'es.slug.tag.pour-encore-plus-de-plaisir'),(3194,'es','null','name','Tag','55',0,'Pour encore plus de plaisir','Pour encore plus de plaisir','Tag','nom',0,'es.name.tag.pour-encore-plus-de-plaisir'),(3195,'en','null','slug','Tag','55',0,'pour-encore-plus-de-plaisir','pour-encore-plus-de-plaisir','Tag','slug',0,'en.slug.tag.pour-encore-plus-de-plaisir'),(3196,'en','null','name','Tag','55',0,'Pour encore plus de plaisir','Pour encore plus de plaisir','Tag','nom',0,'en.name.tag.pour-encore-plus-de-plaisir'),(3197,'fr','null','slug','Tag','55',0,'pour-encore-plus-de-plaisir','pour-encore-plus-de-plaisir','Tag','slug',0,'fr.slug.tag.pour-encore-plus-de-plaisir'),(3198,'fr','null','name','Tag','55',0,'Pour encore plus de plaisir','Pour encore plus de plaisir','Tag','nom',0,'fr.name.tag.pour-encore-plus-de-plaisir'),(3199,'es','null','slug','Tag','56',0,'pour-vos-enfants','pour-vos-enfants','Tag','slug',0,'es.slug.tag.pour-vos-enfants'),(3200,'es','null','name','Tag','56',0,'Pour vos Enfants','Pour vos Enfants','Tag','nom',0,'es.name.tag.pour-vos-enfants'),(3201,'en','null','slug','Tag','56',0,'pour-vos-enfants','pour-vos-enfants','Tag','slug',0,'en.slug.tag.pour-vos-enfants'),(3202,'en','null','name','Tag','56',0,'Pour vos Enfants','Pour vos Enfants','Tag','nom',0,'en.name.tag.pour-vos-enfants'),(3203,'fr','null','slug','Tag','56',0,'pour-vos-enfants','pour-vos-enfants','Tag','slug',0,'fr.slug.tag.pour-vos-enfants'),(3204,'fr','null','name','Tag','56',0,'Pour vos Enfants','Pour vos Enfants','Tag','nom',0,'fr.name.tag.pour-vos-enfants'),(3205,'es','null','slug','Tag','57',0,'une-equipe-a-votre-service-pour-rendre-tout-cela-possible','une-equipe-a-votre-service-pour-rendre-tout-cela-possible','Tag','slug',0,'es.slug.tag.une-equipe-a-votre-service-pour-rendre-tout-cela-possible'),(3206,'es','null','name','Tag','57',0,'Une équipe à votre service pour rendre tout cela possible','Une équipe à votre service pour rendre tout cela possible','Tag','nom',0,'es.name.tag.une-equipe-a-votre-service-pour-rendre-tout-cela-possible'),(3207,'en','null','slug','Tag','57',0,'une-equipe-a-votre-service-pour-rendre-tout-cela-possible','une-equipe-a-votre-service-pour-rendre-tout-cela-possible','Tag','slug',0,'en.slug.tag.une-equipe-a-votre-service-pour-rendre-tout-cela-possible'),(3208,'en','null','name','Tag','57',0,'Une équipe à votre service pour rendre tout cela possible','Une équipe à votre service pour rendre tout cela possible','Tag','nom',0,'en.name.tag.une-equipe-a-votre-service-pour-rendre-tout-cela-possible'),(3209,'fr','null','slug','Tag','57',0,'une-equipe-a-votre-service-pour-rendre-tout-cela-possible','une-equipe-a-votre-service-pour-rendre-tout-cela-possible','Tag','slug',0,'fr.slug.tag.une-equipe-a-votre-service-pour-rendre-tout-cela-possible'),(3210,'fr','null','name','Tag','57',0,'Une équipe à votre service pour rendre tout cela possible','Une équipe à votre service pour rendre tout cela possible','Tag','nom',0,'fr.name.tag.une-equipe-a-votre-service-pour-rendre-tout-cela-possible'),(3211,'es','null','slug','Tag','58',0,'room','room','Tag','slug',0,'es.slug.tag.room'),(3212,'es','null','name','Tag','58',0,'room','room','Tag','nom',0,'es.name.tag.room'),(3213,'en','null','slug','Tag','58',0,'room','room','Tag','slug',0,'en.slug.tag.room'),(3214,'en','null','name','Tag','58',0,'room','room','Tag','nom',0,'en.name.tag.room'),(3215,'fr','null','slug','Tag','58',0,'room','room','Tag','slug',0,'fr.slug.tag.room'),(3216,'fr','null','name','Tag','58',0,'room','room','Tag','nom',0,'fr.name.tag.room'),(3217,'es','null','slug','Tag','59',0,'suite','suite','Tag','slug',0,'es.slug.tag.suite'),(3218,'es','null','name','Tag','59',0,'suite','suite','Tag','nom',0,'es.name.tag.suite'),(3219,'en','null','slug','Tag','59',0,'suite','suite','Tag','slug',0,'en.slug.tag.suite'),(3220,'en','null','name','Tag','59',0,'suite','suite','Tag','nom',0,'en.name.tag.suite'),(3221,'fr','null','slug','Tag','59',0,'suite','suite','Tag','slug',0,'fr.slug.tag.suite'),(3222,'fr','null','name','Tag','59',0,'suite','suite','Tag','nom',0,'fr.name.tag.suite'),(3223,'es','null','slug','Tag','60',0,'villa','villa','Tag','slug',0,'es.slug.tag.villa'),(3224,'es','null','name','Tag','60',0,'villa','villa','Tag','nom',0,'es.name.tag.villa'),(3225,'en','null','slug','Tag','60',0,'villa','villa','Tag','slug',0,'en.slug.tag.villa'),(3226,'en','null','name','Tag','60',0,'villa','villa','Tag','nom',0,'en.name.tag.villa'),(3227,'fr','null','slug','Tag','60',0,'villa','villa','Tag','slug',0,'fr.slug.tag.villa'),(3228,'fr','null','name','Tag','60',0,'villa','villa','Tag','nom',0,'fr.name.tag.villa'),(3229,'es','null','articleBody','Article','1',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'es.articlebody.article.seminaire'),(3230,'es','null','articleResume','Article','1',0,'Repellat excepturi beatae eum dignissimos aperiam. Ea ea sint sit amet.','Repellat excepturi beatae eum dignissimos aperiam. Ea ea sint sit amet.','Article','résumé de l\'article',0,'es.articleresume.article.seminaire'),(3231,'es','null','slug','Article','1',0,'seminaire','seminaire','Article','slug',0,'es.slug.article.seminaire'),(3232,'es','null','blockquote','Article','1',0,'Nemo rerum sequi quasi est. Aspernatur est vitae omnis quis laborum ducimus. Quasi odit tenetur omnis. Voluptatem maxime et non omnis quos.','Nemo rerum sequi quasi est. Aspernatur est vitae omnis quis laborum ducimus. Quasi odit tenetur omnis. Voluptatem maxime et non omnis quos.','Article','citation',0,'es.blockquote.article.seminaire'),(3233,'es','null','blockquoteTitle','Article','1',0,'Voluptatem iusto.','Voluptatem iusto.','Article','titre de la citation',0,'es.blockquotetitle.article.seminaire'),(3234,'es','null','headline','Article','1',0,'Séminaire','Séminaire','Article','titre',0,'es.headline.article.seminaire'),(3235,'es','null','alternativeHeadline','Article','1',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'es.alternativeheadline.article.seminaire'),(3236,'es','null','pushForward','Article','1',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'es.pushforward.article.seminaire'),(3237,'es','null','text','Article','1',0,'Voluptatum repellendus repudiandae ipsam. Molestiae qui rerum aut dolorem. Ab quibusdam dignissimos qui optio.','Voluptatum repellendus repudiandae ipsam. Molestiae qui rerum aut dolorem. Ab quibusdam dignissimos qui optio.','Article','texte',0,'es.text.article.seminaire'),(3238,'en','null','articleBody','Article','1',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'en.articlebody.article.seminaire'),(3239,'en','null','articleResume','Article','1',0,'Repellat excepturi beatae eum dignissimos aperiam. Ea ea sint sit amet.','Repellat excepturi beatae eum dignissimos aperiam. Ea ea sint sit amet.','Article','résumé de l\'article',0,'en.articleresume.article.seminaire'),(3240,'en','null','slug','Article','1',0,'seminaire','seminaire','Article','slug',0,'en.slug.article.seminaire'),(3241,'en','null','blockquote','Article','1',0,'Nemo rerum sequi quasi est. Aspernatur est vitae omnis quis laborum ducimus. Quasi odit tenetur omnis. Voluptatem maxime et non omnis quos.','Nemo rerum sequi quasi est. Aspernatur est vitae omnis quis laborum ducimus. Quasi odit tenetur omnis. Voluptatem maxime et non omnis quos.','Article','citation',0,'en.blockquote.article.seminaire'),(3242,'en','null','blockquoteTitle','Article','1',0,'Voluptatem iusto.','Voluptatem iusto.','Article','titre de la citation',0,'en.blockquotetitle.article.seminaire'),(3243,'en','null','headline','Article','1',0,'Séminaire','Séminaire','Article','titre',0,'en.headline.article.seminaire'),(3244,'en','null','alternativeHeadline','Article','1',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'en.alternativeheadline.article.seminaire'),(3245,'en','null','pushForward','Article','1',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'en.pushforward.article.seminaire'),(3246,'en','null','text','Article','1',0,'Voluptatum repellendus repudiandae ipsam. Molestiae qui rerum aut dolorem. Ab quibusdam dignissimos qui optio.','Voluptatum repellendus repudiandae ipsam. Molestiae qui rerum aut dolorem. Ab quibusdam dignissimos qui optio.','Article','texte',0,'en.text.article.seminaire'),(3247,'fr','null','articleBody','Article','1',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'fr.articlebody.article.seminaire'),(3248,'fr','null','articleResume','Article','1',0,'Repellat excepturi beatae eum dignissimos aperiam. Ea ea sint sit amet.','Repellat excepturi beatae eum dignissimos aperiam. Ea ea sint sit amet.','Article','résumé de l\'article',0,'fr.articleresume.article.seminaire'),(3249,'fr','null','slug','Article','1',0,'seminaire','seminaire','Article','slug',0,'fr.slug.article.seminaire'),(3250,'fr','null','blockquote','Article','1',0,'Nemo rerum sequi quasi est. Aspernatur est vitae omnis quis laborum ducimus. Quasi odit tenetur omnis. Voluptatem maxime et non omnis quos.','Nemo rerum sequi quasi est. Aspernatur est vitae omnis quis laborum ducimus. Quasi odit tenetur omnis. Voluptatem maxime et non omnis quos.','Article','citation',0,'fr.blockquote.article.seminaire'),(3251,'fr','null','blockquoteTitle','Article','1',0,'Voluptatem iusto.','Voluptatem iusto.','Article','titre de la citation',0,'fr.blockquotetitle.article.seminaire'),(3252,'fr','null','headline','Article','1',0,'Séminaire','Séminaire','Article','titre',0,'fr.headline.article.seminaire'),(3253,'fr','null','alternativeHeadline','Article','1',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'fr.alternativeheadline.article.seminaire'),(3254,'fr','null','pushForward','Article','1',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'fr.pushforward.article.seminaire'),(3255,'fr','null','text','Article','1',0,'Voluptatum repellendus repudiandae ipsam. Molestiae qui rerum aut dolorem. Ab quibusdam dignissimos qui optio.','Voluptatum repellendus repudiandae ipsam. Molestiae qui rerum aut dolorem. Ab quibusdam dignissimos qui optio.','Article','texte',0,'fr.text.article.seminaire'),(3256,'es','null','articleBody','Article','2',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'es.articlebody.article.mariage'),(3257,'es','null','articleResume','Article','2',0,'Saepe consequatur est tempore sed expedita explicabo. Explicabo necessitatibus eos ex ut. Ratione eius incidunt minus velit mollitia. Error eos voluptatem consequatur assumenda.','Saepe consequatur est tempore sed expedita explicabo. Explicabo necessitatibus eos ex ut. Ratione eius incidunt minus velit mollitia. Error eos voluptatem consequatur assumenda.','Article','résumé de l\'article',0,'es.articleresume.article.mariage'),(3258,'es','null','slug','Article','2',0,'mariage','mariage','Article','slug',0,'es.slug.article.mariage'),(3259,'es','null','blockquote','Article','2',0,'Iure et possimus est culpa velit voluptas. Animi commodi natus nobis et quidem asperiores. Odio voluptas modi ut omnis perferendis fugiat. Pariatur officiis odio saepe beatae cum placeat nihil.','Iure et possimus est culpa velit voluptas. Animi commodi natus nobis et quidem asperiores. Odio voluptas modi ut omnis perferendis fugiat. Pariatur officiis odio saepe beatae cum placeat nihil.','Article','citation',0,'es.blockquote.article.mariage'),(3260,'es','null','blockquoteTitle','Article','2',0,'Voluptatem suscipit expedita.','Voluptatem suscipit expedita.','Article','titre de la citation',0,'es.blockquotetitle.article.mariage'),(3261,'es','null','headline','Article','2',0,'Mariage','Mariage','Article','titre',0,'es.headline.article.mariage'),(3262,'es','null','alternativeHeadline','Article','2',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'es.alternativeheadline.article.mariage'),(3263,'es','null','pushForward','Article','2',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'es.pushforward.article.mariage'),(3264,'es','null','text','Article','2',0,'Sint est nostrum autem non ea omnis eum omnis. Tempore sint vel consequuntur explicabo. Aperiam recusandae sapiente et iusto adipisci magni.','Sint est nostrum autem non ea omnis eum omnis. Tempore sint vel consequuntur explicabo. Aperiam recusandae sapiente et iusto adipisci magni.','Article','texte',0,'es.text.article.mariage'),(3265,'en','null','articleBody','Article','2',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'en.articlebody.article.mariage'),(3266,'en','null','articleResume','Article','2',0,'Saepe consequatur est tempore sed expedita explicabo. Explicabo necessitatibus eos ex ut. Ratione eius incidunt minus velit mollitia. Error eos voluptatem consequatur assumenda.','Saepe consequatur est tempore sed expedita explicabo. Explicabo necessitatibus eos ex ut. Ratione eius incidunt minus velit mollitia. Error eos voluptatem consequatur assumenda.','Article','résumé de l\'article',0,'en.articleresume.article.mariage'),(3267,'en','null','slug','Article','2',0,'mariage','mariage','Article','slug',0,'en.slug.article.mariage'),(3268,'en','null','blockquote','Article','2',0,'Iure et possimus est culpa velit voluptas. Animi commodi natus nobis et quidem asperiores. Odio voluptas modi ut omnis perferendis fugiat. Pariatur officiis odio saepe beatae cum placeat nihil.','Iure et possimus est culpa velit voluptas. Animi commodi natus nobis et quidem asperiores. Odio voluptas modi ut omnis perferendis fugiat. Pariatur officiis odio saepe beatae cum placeat nihil.','Article','citation',0,'en.blockquote.article.mariage'),(3269,'en','null','blockquoteTitle','Article','2',0,'Voluptatem suscipit expedita.','Voluptatem suscipit expedita.','Article','titre de la citation',0,'en.blockquotetitle.article.mariage'),(3270,'en','null','headline','Article','2',0,'Mariage','Mariage','Article','titre',0,'en.headline.article.mariage'),(3271,'en','null','alternativeHeadline','Article','2',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'en.alternativeheadline.article.mariage'),(3272,'en','null','pushForward','Article','2',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'en.pushforward.article.mariage'),(3273,'en','null','text','Article','2',0,'Sint est nostrum autem non ea omnis eum omnis. Tempore sint vel consequuntur explicabo. Aperiam recusandae sapiente et iusto adipisci magni.','Sint est nostrum autem non ea omnis eum omnis. Tempore sint vel consequuntur explicabo. Aperiam recusandae sapiente et iusto adipisci magni.','Article','texte',0,'en.text.article.mariage'),(3274,'fr','null','articleBody','Article','2',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'fr.articlebody.article.mariage'),(3275,'fr','null','articleResume','Article','2',0,'Saepe consequatur est tempore sed expedita explicabo. Explicabo necessitatibus eos ex ut. Ratione eius incidunt minus velit mollitia. Error eos voluptatem consequatur assumenda.','Saepe consequatur est tempore sed expedita explicabo. Explicabo necessitatibus eos ex ut. Ratione eius incidunt minus velit mollitia. Error eos voluptatem consequatur assumenda.','Article','résumé de l\'article',0,'fr.articleresume.article.mariage'),(3276,'fr','null','slug','Article','2',0,'mariage','mariage','Article','slug',0,'fr.slug.article.mariage'),(3277,'fr','null','blockquote','Article','2',0,'Iure et possimus est culpa velit voluptas. Animi commodi natus nobis et quidem asperiores. Odio voluptas modi ut omnis perferendis fugiat. Pariatur officiis odio saepe beatae cum placeat nihil.','Iure et possimus est culpa velit voluptas. Animi commodi natus nobis et quidem asperiores. Odio voluptas modi ut omnis perferendis fugiat. Pariatur officiis odio saepe beatae cum placeat nihil.','Article','citation',0,'fr.blockquote.article.mariage'),(3278,'fr','null','blockquoteTitle','Article','2',0,'Voluptatem suscipit expedita.','Voluptatem suscipit expedita.','Article','titre de la citation',0,'fr.blockquotetitle.article.mariage'),(3279,'fr','null','headline','Article','2',0,'Mariage','Mariage','Article','titre',0,'fr.headline.article.mariage'),(3280,'fr','null','alternativeHeadline','Article','2',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'fr.alternativeheadline.article.mariage'),(3281,'fr','null','pushForward','Article','2',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'fr.pushforward.article.mariage'),(3282,'fr','null','text','Article','2',0,'Sint est nostrum autem non ea omnis eum omnis. Tempore sint vel consequuntur explicabo. Aperiam recusandae sapiente et iusto adipisci magni.','Sint est nostrum autem non ea omnis eum omnis. Tempore sint vel consequuntur explicabo. Aperiam recusandae sapiente et iusto adipisci magni.','Article','texte',0,'fr.text.article.mariage'),(3283,'es','null','articleBody','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'es.articlebody.article.shooting'),(3284,'es','null','articleResume','Article','3',0,'Dolores quod vitae debitis quo possimus mollitia blanditiis. Non nesciunt sunt asperiores quia qui quam. Voluptatem cum et labore ut ut deserunt maxime.','Dolores quod vitae debitis quo possimus mollitia blanditiis. Non nesciunt sunt asperiores quia qui quam. Voluptatem cum et labore ut ut deserunt maxime.','Article','résumé de l\'article',0,'es.articleresume.article.shooting'),(3285,'es','null','slug','Article','3',0,'shooting','shooting','Article','slug',0,'es.slug.article.shooting'),(3286,'es','null','blockquote','Article','3',0,'Nulla rem sit culpa enim minima molestias itaque. Blanditiis vero hic rerum ipsa sapiente ut. Et corporis tempora repellendus aperiam voluptas velit occaecati reiciendis.','Nulla rem sit culpa enim minima molestias itaque. Blanditiis vero hic rerum ipsa sapiente ut. Et corporis tempora repellendus aperiam voluptas velit occaecati reiciendis.','Article','citation',0,'es.blockquote.article.shooting'),(3287,'es','null','blockquoteTitle','Article','3',0,'Hic molestias aut.','Hic molestias aut.','Article','titre de la citation',0,'es.blockquotetitle.article.shooting'),(3288,'es','null','headline','Article','3',0,'Shooting','Shooting','Article','titre',0,'es.headline.article.shooting'),(3289,'es','null','alternativeHeadline','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'es.alternativeheadline.article.shooting'),(3290,'es','null','pushForward','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'es.pushforward.article.shooting'),(3291,'es','null','text','Article','3',0,'Tempora nobis ullam aspernatur sunt maiores soluta. Sed inventore veniam voluptatem consequuntur qui occaecati. Consequatur est nihil aut.','Tempora nobis ullam aspernatur sunt maiores soluta. Sed inventore veniam voluptatem consequuntur qui occaecati. Consequatur est nihil aut.','Article','texte',0,'es.text.article.shooting'),(3292,'en','null','articleBody','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'en.articlebody.article.shooting'),(3293,'en','null','articleResume','Article','3',0,'Dolores quod vitae debitis quo possimus mollitia blanditiis. Non nesciunt sunt asperiores quia qui quam. Voluptatem cum et labore ut ut deserunt maxime.','Dolores quod vitae debitis quo possimus mollitia blanditiis. Non nesciunt sunt asperiores quia qui quam. Voluptatem cum et labore ut ut deserunt maxime.','Article','résumé de l\'article',0,'en.articleresume.article.shooting'),(3294,'en','null','slug','Article','3',0,'shooting','shooting','Article','slug',0,'en.slug.article.shooting'),(3295,'en','null','blockquote','Article','3',0,'Nulla rem sit culpa enim minima molestias itaque. Blanditiis vero hic rerum ipsa sapiente ut. Et corporis tempora repellendus aperiam voluptas velit occaecati reiciendis.','Nulla rem sit culpa enim minima molestias itaque. Blanditiis vero hic rerum ipsa sapiente ut. Et corporis tempora repellendus aperiam voluptas velit occaecati reiciendis.','Article','citation',0,'en.blockquote.article.shooting'),(3296,'en','null','blockquoteTitle','Article','3',0,'Hic molestias aut.','Hic molestias aut.','Article','titre de la citation',0,'en.blockquotetitle.article.shooting'),(3297,'en','null','headline','Article','3',0,'Shooting','Shooting','Article','titre',0,'en.headline.article.shooting'),(3298,'en','null','alternativeHeadline','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'en.alternativeheadline.article.shooting'),(3299,'en','null','pushForward','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'en.pushforward.article.shooting'),(3300,'en','null','text','Article','3',0,'Tempora nobis ullam aspernatur sunt maiores soluta. Sed inventore veniam voluptatem consequuntur qui occaecati. Consequatur est nihil aut.','Tempora nobis ullam aspernatur sunt maiores soluta. Sed inventore veniam voluptatem consequuntur qui occaecati. Consequatur est nihil aut.','Article','texte',0,'en.text.article.shooting'),(3301,'fr','null','articleBody','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'fr.articlebody.article.shooting'),(3302,'fr','null','articleResume','Article','3',0,'Dolores quod vitae debitis quo possimus mollitia blanditiis. Non nesciunt sunt asperiores quia qui quam. Voluptatem cum et labore ut ut deserunt maxime.','Dolores quod vitae debitis quo possimus mollitia blanditiis. Non nesciunt sunt asperiores quia qui quam. Voluptatem cum et labore ut ut deserunt maxime.','Article','résumé de l\'article',0,'fr.articleresume.article.shooting'),(3303,'fr','null','slug','Article','3',0,'shooting','shooting','Article','slug',0,'fr.slug.article.shooting'),(3304,'fr','null','blockquote','Article','3',0,'Nulla rem sit culpa enim minima molestias itaque. Blanditiis vero hic rerum ipsa sapiente ut. Et corporis tempora repellendus aperiam voluptas velit occaecati reiciendis.','Nulla rem sit culpa enim minima molestias itaque. Blanditiis vero hic rerum ipsa sapiente ut. Et corporis tempora repellendus aperiam voluptas velit occaecati reiciendis.','Article','citation',0,'fr.blockquote.article.shooting'),(3305,'fr','null','blockquoteTitle','Article','3',0,'Hic molestias aut.','Hic molestias aut.','Article','titre de la citation',0,'fr.blockquotetitle.article.shooting'),(3306,'fr','null','headline','Article','3',0,'Shooting','Shooting','Article','titre',0,'fr.headline.article.shooting'),(3307,'fr','null','alternativeHeadline','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'fr.alternativeheadline.article.shooting'),(3308,'fr','null','pushForward','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'fr.pushforward.article.shooting'),(3309,'fr','null','text','Article','3',0,'Tempora nobis ullam aspernatur sunt maiores soluta. Sed inventore veniam voluptatem consequuntur qui occaecati. Consequatur est nihil aut.','Tempora nobis ullam aspernatur sunt maiores soluta. Sed inventore veniam voluptatem consequuntur qui occaecati. Consequatur est nihil aut.','Article','texte',0,'fr.text.article.shooting'),(3310,'es','null','articleBody','Article','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'es.articlebody.article.evenements-familliaux'),(3311,'es','null','articleResume','Article','4',0,'Vitae aut corrupti voluptas veniam ea voluptatum aliquam. Voluptatem consequatur at nemo dolores quo vel aliquam. Atque magni qui nihil nam occaecati in recusandae.','Vitae aut corrupti voluptas veniam ea voluptatum aliquam. Voluptatem consequatur at nemo dolores quo vel aliquam. Atque magni qui nihil nam occaecati in recusandae.','Article','résumé de l\'article',0,'es.articleresume.article.evenements-familliaux'),(3312,'es','null','slug','Article','4',0,'evenements-familliaux','evenements-familliaux','Article','slug',0,'es.slug.article.evenements-familliaux'),(3313,'es','null','blockquote','Article','4',0,'Quia autem nesciunt a nesciunt iste perspiciatis. Eveniet excepturi quia voluptate cum quos recusandae.','Quia autem nesciunt a nesciunt iste perspiciatis. Eveniet excepturi quia voluptate cum quos recusandae.','Article','citation',0,'es.blockquote.article.evenements-familliaux'),(3314,'es','null','blockquoteTitle','Article','4',0,'Architecto neque unde.','Architecto neque unde.','Article','titre de la citation',0,'es.blockquotetitle.article.evenements-familliaux'),(3315,'es','null','headline','Article','4',0,'Évenements familliaux','Évenements familliaux','Article','titre',0,'es.headline.article.evenements-familliaux'),(3316,'es','null','alternativeHeadline','Article','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'es.alternativeheadline.article.evenements-familliaux'),(3317,'es','null','pushForward','Article','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'es.pushforward.article.evenements-familliaux'),(3318,'es','null','text','Article','4',0,'Explicabo quisquam laborum quia ut odit omnis omnis libero. Sit et repudiandae voluptas nisi vel. Nostrum laudantium labore autem consequatur suscipit dolorum sunt.','Explicabo quisquam laborum quia ut odit omnis omnis libero. Sit et repudiandae voluptas nisi vel. Nostrum laudantium labore autem consequatur suscipit dolorum sunt.','Article','texte',0,'es.text.article.evenements-familliaux'),(3319,'en','null','articleBody','Article','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'en.articlebody.article.evenements-familliaux'),(3320,'en','null','articleResume','Article','4',0,'Vitae aut corrupti voluptas veniam ea voluptatum aliquam. Voluptatem consequatur at nemo dolores quo vel aliquam. Atque magni qui nihil nam occaecati in recusandae.','Vitae aut corrupti voluptas veniam ea voluptatum aliquam. Voluptatem consequatur at nemo dolores quo vel aliquam. Atque magni qui nihil nam occaecati in recusandae.','Article','résumé de l\'article',0,'en.articleresume.article.evenements-familliaux'),(3321,'en','null','slug','Article','4',0,'evenements-familliaux','evenements-familliaux','Article','slug',0,'en.slug.article.evenements-familliaux'),(3322,'en','null','blockquote','Article','4',0,'Quia autem nesciunt a nesciunt iste perspiciatis. Eveniet excepturi quia voluptate cum quos recusandae.','Quia autem nesciunt a nesciunt iste perspiciatis. Eveniet excepturi quia voluptate cum quos recusandae.','Article','citation',0,'en.blockquote.article.evenements-familliaux'),(3323,'en','null','blockquoteTitle','Article','4',0,'Architecto neque unde.','Architecto neque unde.','Article','titre de la citation',0,'en.blockquotetitle.article.evenements-familliaux'),(3324,'en','null','headline','Article','4',0,'Évenements familliaux','Évenements familliaux','Article','titre',0,'en.headline.article.evenements-familliaux'),(3325,'en','null','alternativeHeadline','Article','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'en.alternativeheadline.article.evenements-familliaux'),(3326,'en','null','pushForward','Article','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'en.pushforward.article.evenements-familliaux'),(3327,'en','null','text','Article','4',0,'Explicabo quisquam laborum quia ut odit omnis omnis libero. Sit et repudiandae voluptas nisi vel. Nostrum laudantium labore autem consequatur suscipit dolorum sunt.','Explicabo quisquam laborum quia ut odit omnis omnis libero. Sit et repudiandae voluptas nisi vel. Nostrum laudantium labore autem consequatur suscipit dolorum sunt.','Article','texte',0,'en.text.article.evenements-familliaux'),(3328,'fr','null','articleBody','Article','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'fr.articlebody.article.evenements-familliaux'),(3329,'fr','null','articleResume','Article','4',0,'Vitae aut corrupti voluptas veniam ea voluptatum aliquam. Voluptatem consequatur at nemo dolores quo vel aliquam. Atque magni qui nihil nam occaecati in recusandae.','Vitae aut corrupti voluptas veniam ea voluptatum aliquam. Voluptatem consequatur at nemo dolores quo vel aliquam. Atque magni qui nihil nam occaecati in recusandae.','Article','résumé de l\'article',0,'fr.articleresume.article.evenements-familliaux'),(3330,'fr','null','slug','Article','4',0,'evenements-familliaux','evenements-familliaux','Article','slug',0,'fr.slug.article.evenements-familliaux'),(3331,'fr','null','blockquote','Article','4',0,'Quia autem nesciunt a nesciunt iste perspiciatis. Eveniet excepturi quia voluptate cum quos recusandae.','Quia autem nesciunt a nesciunt iste perspiciatis. Eveniet excepturi quia voluptate cum quos recusandae.','Article','citation',0,'fr.blockquote.article.evenements-familliaux'),(3332,'fr','null','blockquoteTitle','Article','4',0,'Architecto neque unde.','Architecto neque unde.','Article','titre de la citation',0,'fr.blockquotetitle.article.evenements-familliaux'),(3333,'fr','null','headline','Article','4',0,'Évenements familliaux','Évenements familliaux','Article','titre',0,'fr.headline.article.evenements-familliaux'),(3334,'fr','null','alternativeHeadline','Article','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'fr.alternativeheadline.article.evenements-familliaux'),(3335,'fr','null','pushForward','Article','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'fr.pushforward.article.evenements-familliaux'),(3336,'fr','null','text','Article','4',0,'Explicabo quisquam laborum quia ut odit omnis omnis libero. Sit et repudiandae voluptas nisi vel. Nostrum laudantium labore autem consequatur suscipit dolorum sunt.','Explicabo quisquam laborum quia ut odit omnis omnis libero. Sit et repudiandae voluptas nisi vel. Nostrum laudantium labore autem consequatur suscipit dolorum sunt.','Article','texte',0,'fr.text.article.evenements-familliaux'),(3337,'es','null','articleBody','Article','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'es.articlebody.article.videos'),(3338,'es','null','articleResume','Article','5',0,'Sit minus placeat laboriosam et possimus. Deleniti quia animi dolor. Voluptatem asperiores quia voluptatem fugit.','Sit minus placeat laboriosam et possimus. Deleniti quia animi dolor. Voluptatem asperiores quia voluptatem fugit.','Article','résumé de l\'article',0,'es.articleresume.article.videos'),(3339,'es','null','slug','Article','5',0,'videos','videos','Article','slug',0,'es.slug.article.videos'),(3340,'es','null','blockquote','Article','5',0,'Eos quia ut culpa rem et. Et officia vel vitae maiores. Animi aut mollitia consequatur illo. Laboriosam perspiciatis vel deserunt dignissimos quae maiores sed. Sunt sunt repudiandae sunt autem et et.','Eos quia ut culpa rem et. Et officia vel vitae maiores. Animi aut mollitia consequatur illo. Laboriosam perspiciatis vel deserunt dignissimos quae maiores sed. Sunt sunt repudiandae sunt autem et et.','Article','citation',0,'es.blockquote.article.videos'),(3341,'es','null','blockquoteTitle','Article','5',0,'Iure quaerat et accusantium.','Iure quaerat et accusantium.','Article','titre de la citation',0,'es.blockquotetitle.article.videos'),(3342,'es','null','headline','Article','5',0,'Vidéos','Vidéos','Article','titre',0,'es.headline.article.videos'),(3343,'es','null','alternativeHeadline','Article','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'es.alternativeheadline.article.videos'),(3344,'es','null','pushForward','Article','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'es.pushforward.article.videos'),(3345,'es','null','text','Article','5',0,'Et quod unde et praesentium et voluptates. Officiis et qui explicabo. Sint velit tenetur sed a iure maiores tempore molestiae.','Et quod unde et praesentium et voluptates. Officiis et qui explicabo. Sint velit tenetur sed a iure maiores tempore molestiae.','Article','texte',0,'es.text.article.videos'),(3346,'en','null','articleBody','Article','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'en.articlebody.article.videos'),(3347,'en','null','articleResume','Article','5',0,'Sit minus placeat laboriosam et possimus. Deleniti quia animi dolor. Voluptatem asperiores quia voluptatem fugit.','Sit minus placeat laboriosam et possimus. Deleniti quia animi dolor. Voluptatem asperiores quia voluptatem fugit.','Article','résumé de l\'article',0,'en.articleresume.article.videos'),(3348,'en','null','slug','Article','5',0,'videos','videos','Article','slug',0,'en.slug.article.videos'),(3349,'en','null','blockquote','Article','5',0,'Eos quia ut culpa rem et. Et officia vel vitae maiores. Animi aut mollitia consequatur illo. Laboriosam perspiciatis vel deserunt dignissimos quae maiores sed. Sunt sunt repudiandae sunt autem et et.','Eos quia ut culpa rem et. Et officia vel vitae maiores. Animi aut mollitia consequatur illo. Laboriosam perspiciatis vel deserunt dignissimos quae maiores sed. Sunt sunt repudiandae sunt autem et et.','Article','citation',0,'en.blockquote.article.videos'),(3350,'en','null','blockquoteTitle','Article','5',0,'Iure quaerat et accusantium.','Iure quaerat et accusantium.','Article','titre de la citation',0,'en.blockquotetitle.article.videos'),(3351,'en','null','headline','Article','5',0,'Vidéos','Vidéos','Article','titre',0,'en.headline.article.videos'),(3352,'en','null','alternativeHeadline','Article','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'en.alternativeheadline.article.videos'),(3353,'en','null','pushForward','Article','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'en.pushforward.article.videos'),(3354,'en','null','text','Article','5',0,'Et quod unde et praesentium et voluptates. Officiis et qui explicabo. Sint velit tenetur sed a iure maiores tempore molestiae.','Et quod unde et praesentium et voluptates. Officiis et qui explicabo. Sint velit tenetur sed a iure maiores tempore molestiae.','Article','texte',0,'en.text.article.videos'),(3355,'fr','null','articleBody','Article','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','corps de l\'article',1,'fr.articlebody.article.videos'),(3356,'fr','null','articleResume','Article','5',0,'Sit minus placeat laboriosam et possimus. Deleniti quia animi dolor. Voluptatem asperiores quia voluptatem fugit.','Sit minus placeat laboriosam et possimus. Deleniti quia animi dolor. Voluptatem asperiores quia voluptatem fugit.','Article','résumé de l\'article',0,'fr.articleresume.article.videos'),(3357,'fr','null','slug','Article','5',0,'videos','videos','Article','slug',0,'fr.slug.article.videos'),(3358,'fr','null','blockquote','Article','5',0,'Eos quia ut culpa rem et. Et officia vel vitae maiores. Animi aut mollitia consequatur illo. Laboriosam perspiciatis vel deserunt dignissimos quae maiores sed. Sunt sunt repudiandae sunt autem et et.','Eos quia ut culpa rem et. Et officia vel vitae maiores. Animi aut mollitia consequatur illo. Laboriosam perspiciatis vel deserunt dignissimos quae maiores sed. Sunt sunt repudiandae sunt autem et et.','Article','citation',0,'fr.blockquote.article.videos'),(3359,'fr','null','blockquoteTitle','Article','5',0,'Iure quaerat et accusantium.','Iure quaerat et accusantium.','Article','titre de la citation',0,'fr.blockquotetitle.article.videos'),(3360,'fr','null','headline','Article','5',0,'Vidéos','Vidéos','Article','titre',0,'fr.headline.article.videos'),(3361,'fr','null','alternativeHeadline','Article','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','titre alternatif',0,'fr.alternativeheadline.article.videos'),(3362,'fr','null','pushForward','Article','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,'fr.pushforward.article.videos'),(3363,'fr','null','text','Article','5',0,'Et quod unde et praesentium et voluptates. Officiis et qui explicabo. Sint velit tenetur sed a iure maiores tempore molestiae.','Et quod unde et praesentium et voluptates. Officiis et qui explicabo. Sint velit tenetur sed a iure maiores tempore molestiae.','Article','texte',0,'fr.text.article.videos'),(3364,'es','null','text','CreativeWork','1',0,'Homme','Homme','CreativeWork','texte',0,'es.text.creativework.homme'),(3365,'en','null','text','CreativeWork','1',0,'Homme','Homme','CreativeWork','texte',0,'en.text.creativework.homme'),(3366,'fr','null','text','CreativeWork','1',0,'Homme','Homme','CreativeWork','texte',0,'fr.text.creativework.homme'),(3367,'es','null','text','CreativeWork','2',0,'Femme','Femme','CreativeWork','texte',0,'es.text.creativework.femme'),(3368,'en','null','text','CreativeWork','2',0,'Femme','Femme','CreativeWork','texte',0,'en.text.creativework.femme'),(3369,'fr','null','text','CreativeWork','2',0,'Femme','Femme','CreativeWork','texte',0,'fr.text.creativework.femme'),(3370,'es','null','text','CreativeWork','3',0,'Explore','Explore','CreativeWork','texte',0,'es.text.creativework.explore'),(3371,'en','null','text','CreativeWork','3',0,'Explore','Explore','CreativeWork','texte',0,'en.text.creativework.explore'),(3372,'fr','null','text','CreativeWork','3',0,'Explore','Explore','CreativeWork','texte',0,'fr.text.creativework.explore'),(3373,'es','null','text','CreativeWork','4',0,'Prix total de votre séjour','Prix total de votre séjour','CreativeWork','texte',0,'es.text.creativework.prix-total-de-votre-sejour'),(3374,'en','null','text','CreativeWork','4',0,'Prix total de votre séjour','Prix total de votre séjour','CreativeWork','texte',0,'en.text.creativework.prix-total-de-votre-sejour'),(3375,'fr','null','text','CreativeWork','4',0,'Prix total de votre séjour','Prix total de votre séjour','CreativeWork','texte',0,'fr.text.creativework.prix-total-de-votre-sejour'),(3376,'es','null','text','CreativeWork','5',0,'pour la période du','pour la période du','CreativeWork','texte',0,'es.text.creativework.pour-la-periode-du'),(3377,'en','null','text','CreativeWork','5',0,'pour la période du','pour la période du','CreativeWork','texte',0,'en.text.creativework.pour-la-periode-du'),(3378,'fr','null','text','CreativeWork','5',0,'pour la période du','pour la période du','CreativeWork','texte',0,'fr.text.creativework.pour-la-periode-du'),(3379,'es','null','text','CreativeWork','6',0,'pour','pour','CreativeWork','texte',0,'es.text.creativework.pour'),(3380,'en','null','text','CreativeWork','6',0,'pour','pour','CreativeWork','texte',0,'en.text.creativework.pour'),(3381,'fr','null','text','CreativeWork','6',0,'pour','pour','CreativeWork','texte',0,'fr.text.creativework.pour'),(3382,'es','null','text','CreativeWork','7',0,'vous serez joignable au','vous serez joignable au','CreativeWork','texte',0,'es.text.creativework.vous-serez-joignable-au'),(3383,'en','null','text','CreativeWork','7',0,'vous serez joignable au','vous serez joignable au','CreativeWork','texte',0,'en.text.creativework.vous-serez-joignable-au'),(3384,'fr','null','text','CreativeWork','7',0,'vous serez joignable au','vous serez joignable au','CreativeWork','texte',0,'fr.text.creativework.vous-serez-joignable-au'),(3385,'es','null','text','CreativeWork','8',0,'votre réservation sera au nom de','votre réservation sera au nom de','CreativeWork','texte',0,'es.text.creativework.votre-reservation-sera-au-nom-de'),(3386,'en','null','text','CreativeWork','8',0,'votre réservation sera au nom de','votre réservation sera au nom de','CreativeWork','texte',0,'en.text.creativework.votre-reservation-sera-au-nom-de'),(3387,'fr','null','text','CreativeWork','8',0,'votre réservation sera au nom de','votre réservation sera au nom de','CreativeWork','texte',0,'fr.text.creativework.votre-reservation-sera-au-nom-de'),(3388,'es','null','text','CreativeWork','9',0,'et/ou par email','et/ou par email','CreativeWork','texte',0,'es.text.creativework.et-ou-par-email'),(3389,'en','null','text','CreativeWork','9',0,'et/ou par email','et/ou par email','CreativeWork','texte',0,'en.text.creativework.et-ou-par-email'),(3390,'fr','null','text','CreativeWork','9',0,'et/ou par email','et/ou par email','CreativeWork','texte',0,'fr.text.creativework.et-ou-par-email'),(3391,'es','null','text','CreativeWork','10',0,'vous souhaitez nous faire part de','vous souhaitez nous faire part de','CreativeWork','texte',0,'es.text.creativework.vous-souhaitez-nous-faire-part-de'),(3392,'en','null','text','CreativeWork','10',0,'vous souhaitez nous faire part de','vous souhaitez nous faire part de','CreativeWork','texte',0,'en.text.creativework.vous-souhaitez-nous-faire-part-de'),(3393,'fr','null','text','CreativeWork','10',0,'vous souhaitez nous faire part de','vous souhaitez nous faire part de','CreativeWork','texte',0,'fr.text.creativework.vous-souhaitez-nous-faire-part-de'),(3394,'es','null','text','CreativeWork','11',0,'prix total de votre séjour','prix total de votre séjour','CreativeWork','texte',0,'es.text.creativework.prix-total-de-votre-sejour'),(3395,'en','null','text','CreativeWork','11',0,'prix total de votre séjour','prix total de votre séjour','CreativeWork','texte',0,'en.text.creativework.prix-total-de-votre-sejour'),(3396,'fr','null','text','CreativeWork','11',0,'prix total de votre séjour','prix total de votre séjour','CreativeWork','texte',0,'fr.text.creativework.prix-total-de-votre-sejour'),(3397,'es','null','text','CreativeWork','12',0,'Valider','Valider','CreativeWork','texte',0,'es.text.creativework.valider'),(3398,'en','null','text','CreativeWork','12',0,'Valider','Valider','CreativeWork','texte',0,'en.text.creativework.valider'),(3399,'fr','null','text','CreativeWork','12',0,'Valider','Valider','CreativeWork','texte',0,'fr.text.creativework.valider'),(3400,'es','null','text','CreativeWork','13',0,'Une journée à la villa','Une journée à la villa','CreativeWork','texte',0,'es.text.creativework.une-journee-a-la-villa'),(3401,'en','null','text','CreativeWork','13',0,'Une journée à la villa','Une journée à la villa','CreativeWork','texte',0,'en.text.creativework.une-journee-a-la-villa'),(3402,'fr','null','text','CreativeWork','13',0,'Une journée à la villa','Une journée à la villa','CreativeWork','texte',0,'fr.text.creativework.une-journee-a-la-villa'),(3403,'es','null','text','CreativeWork','14',0,'Réserver','Réserver','CreativeWork','texte',0,'es.text.creativework.reserver'),(3404,'en','null','text','CreativeWork','14',0,'Réserver','Réserver','CreativeWork','texte',0,'en.text.creativework.reserver'),(3405,'fr','null','text','CreativeWork','14',0,'Réserver','Réserver','CreativeWork','texte',0,'fr.text.creativework.reserver'),(3406,'es','null','text','CreativeWork','15',0,'Nous preparons votre chambre','Nous preparons votre chambre','CreativeWork','texte',0,'es.text.creativework.nous-preparons-votre-chambre'),(3407,'en','null','text','CreativeWork','15',0,'Nous preparons votre chambre','Nous preparons votre chambre','CreativeWork','texte',0,'en.text.creativework.nous-preparons-votre-chambre'),(3408,'fr','null','text','CreativeWork','15',0,'Nous preparons votre chambre','Nous preparons votre chambre','CreativeWork','texte',0,'fr.text.creativework.nous-preparons-votre-chambre'),(3409,'es','null','text','CreativeWork','16',0,'Une journée à la villa','Une journée à la villa','CreativeWork','texte',0,'es.text.creativework.une-journee-a-la-villa'),(3410,'en','null','text','CreativeWork','16',0,'Une journée à la villa','Une journée à la villa','CreativeWork','texte',0,'en.text.creativework.une-journee-a-la-villa'),(3411,'fr','null','text','CreativeWork','16',0,'Une journée à la villa','Une journée à la villa','CreativeWork','texte',0,'fr.text.creativework.une-journee-a-la-villa'),(3412,'es','null','text','CreativeWork','17',0,'Bienvenue','Bienvenue','CreativeWork','texte',0,'es.text.creativework.bienvenue'),(3413,'en','null','text','CreativeWork','17',0,'Bienvenue','Bienvenue','CreativeWork','texte',0,'en.text.creativework.bienvenue'),(3414,'fr','null','text','CreativeWork','17',0,'Bienvenue','Bienvenue','CreativeWork','texte',0,'fr.text.creativework.bienvenue'),(3415,'es','null','text','CreativeWork','18',0,'à la','à la','CreativeWork','texte',0,'es.text.creativework.a-la'),(3416,'en','null','text','CreativeWork','18',0,'à la','à la','CreativeWork','texte',0,'en.text.creativework.a-la'),(3417,'fr','null','text','CreativeWork','18',0,'à la','à la','CreativeWork','texte',0,'fr.text.creativework.a-la'),(3418,'es','null','text','CreativeWork','19',0,'Villa Gonatouki','Villa Gonatouki','CreativeWork','texte',0,'es.text.creativework.villa-gonatouki'),(3419,'en','null','text','CreativeWork','19',0,'Villa Gonatouki','Villa Gonatouki','CreativeWork','texte',0,'en.text.creativework.villa-gonatouki'),(3420,'fr','null','text','CreativeWork','19',0,'Villa Gonatouki','Villa Gonatouki','CreativeWork','texte',0,'fr.text.creativework.villa-gonatouki'),(3421,'es','null','text','CreativeWork','20',0,'personnes','personnes','CreativeWork','texte',0,'es.text.creativework.personnes'),(3422,'en','null','text','CreativeWork','20',0,'personnes','personnes','CreativeWork','texte',0,'en.text.creativework.personnes'),(3423,'fr','null','text','CreativeWork','20',0,'personnes','personnes','CreativeWork','texte',0,'fr.text.creativework.personnes'),(3424,'es','null','text','CreativeWork','21',0,'Détails','Détails','CreativeWork','texte',0,'es.text.creativework.details'),(3425,'en','null','text','CreativeWork','21',0,'Détails','Détails','CreativeWork','texte',0,'en.text.creativework.details'),(3426,'fr','null','text','CreativeWork','21',0,'Détails','Détails','CreativeWork','texte',0,'fr.text.creativework.details'),(3427,'es','null','text','CreativeWork','22',0,'Description','Description','CreativeWork','texte',0,'es.text.creativework.description'),(3428,'en','null','text','CreativeWork','22',0,'Description','Description','CreativeWork','texte',0,'en.text.creativework.description'),(3429,'fr','null','text','CreativeWork','22',0,'Description','Description','CreativeWork','texte',0,'fr.text.creativework.description'),(3430,'es','null','text','CreativeWork','23',0,'Lit Supplémentaire à la demande (15€ par pers.)','Lit Supplémentaire à la demande (15€ par pers.)','CreativeWork','texte',0,'es.text.creativework.lit-supplementaire-a-la-demande-15-par-pers'),(3431,'en','null','text','CreativeWork','23',0,'Lit Supplémentaire à la demande (15€ par pers.)','Lit Supplémentaire à la demande (15€ par pers.)','CreativeWork','texte',0,'en.text.creativework.lit-supplementaire-a-la-demande-15-par-pers'),(3432,'fr','null','text','CreativeWork','23',0,'Lit Supplémentaire à la demande (15€ par pers.)','Lit Supplémentaire à la demande (15€ par pers.)','CreativeWork','texte',0,'fr.text.creativework.lit-supplementaire-a-la-demande-15-par-pers'),(3433,'es','null','text','CreativeWork','24',0,'Les activités','Les activités','CreativeWork','texte',0,'es.text.creativework.les-activites'),(3434,'en','null','text','CreativeWork','24',0,'Les activités','Les activités','CreativeWork','texte',0,'en.text.creativework.les-activites'),(3435,'fr','null','text','CreativeWork','24',0,'Les activités','Les activités','CreativeWork','texte',0,'fr.text.creativework.les-activites'),(3436,'es','null','text','CreativeWork','25',0,'La villa','La villa','CreativeWork','texte',0,'es.text.creativework.la-villa'),(3437,'en','null','text','CreativeWork','25',0,'La villa','La villa','CreativeWork','texte',0,'en.text.creativework.la-villa'),(3438,'fr','null','text','CreativeWork','25',0,'La villa','La villa','CreativeWork','texte',0,'fr.text.creativework.la-villa'),(3439,'es','null','text','CreativeWork','26',0,'Les services','Les services','CreativeWork','texte',0,'es.text.creativework.les-services'),(3440,'en','null','text','CreativeWork','26',0,'Les services','Les services','CreativeWork','texte',0,'en.text.creativework.les-services'),(3441,'fr','null','text','CreativeWork','26',0,'Les services','Les services','CreativeWork','texte',0,'fr.text.creativework.les-services'),(3442,'es','null','text','CreativeWork','27',0,'Contacter-nous','Contacter-nous','CreativeWork','texte',0,'es.text.creativework.contacter-nous'),(3443,'en','null','text','CreativeWork','27',0,'Contacter-nous','Contacter-nous','CreativeWork','texte',0,'en.text.creativework.contacter-nous'),(3444,'fr','null','text','CreativeWork','27',0,'Contacter-nous','Contacter-nous','CreativeWork','texte',0,'fr.text.creativework.contacter-nous'),(3445,'es','null','text','CreativeWork','28',0,'Plus d\'infos','Plus d\'infos','CreativeWork','texte',0,'es.text.creativework.plus-d-infos'),(3446,'en','null','text','CreativeWork','28',0,'Plus d\'infos','Plus d\'infos','CreativeWork','texte',0,'en.text.creativework.plus-d-infos'),(3447,'fr','null','text','CreativeWork','28',0,'Plus d\'infos','Plus d\'infos','CreativeWork','texte',0,'fr.text.creativework.plus-d-infos'),(3448,'es','null','text','CreativeWork','29',0,'chambre','chambre','CreativeWork','texte',0,'es.text.creativework.chambre'),(3449,'en','null','text','CreativeWork','29',0,'chambre','chambre','CreativeWork','texte',0,'en.text.creativework.chambre'),(3450,'fr','null','text','CreativeWork','29',0,'chambre','chambre','CreativeWork','texte',0,'fr.text.creativework.chambre'),(3451,'es','null','text','CreativeWork','30',0,'disponible','disponible','CreativeWork','texte',0,'es.text.creativework.disponible'),(3452,'en','null','text','CreativeWork','30',0,'disponible','disponible','CreativeWork','texte',0,'en.text.creativework.disponible'),(3453,'fr','null','text','CreativeWork','30',0,'disponible','disponible','CreativeWork','texte',0,'fr.text.creativework.disponible'),(3454,'es','null','text','CreativeWork','31',0,'à partir de','à partir de','CreativeWork','texte',0,'es.text.creativework.a-partir-de'),(3455,'en','null','text','CreativeWork','31',0,'à partir de','à partir de','CreativeWork','texte',0,'en.text.creativework.a-partir-de'),(3456,'fr','null','text','CreativeWork','31',0,'à partir de','à partir de','CreativeWork','texte',0,'fr.text.creativework.a-partir-de'),(3457,'es','null','text','CreativeWork','32',0,'Réserver cette chambre','Réserver cette chambre','CreativeWork','texte',0,'es.text.creativework.reserver-cette-chambre'),(3458,'en','null','text','CreativeWork','32',0,'Réserver cette chambre','Réserver cette chambre','CreativeWork','texte',0,'en.text.creativework.reserver-cette-chambre'),(3459,'fr','null','text','CreativeWork','32',0,'Réserver cette chambre','Réserver cette chambre','CreativeWork','texte',0,'fr.text.creativework.reserver-cette-chambre'),(3460,'es','null','text','CreativeWork','33',0,'Adultes','Adultes','CreativeWork','texte',0,'es.text.creativework.adultes'),(3461,'en','null','text','CreativeWork','33',0,'Adultes','Adultes','CreativeWork','texte',0,'en.text.creativework.adultes'),(3462,'fr','null','text','CreativeWork','33',0,'Adultes','Adultes','CreativeWork','texte',0,'fr.text.creativework.adultes'),(3463,'es','null','text','CreativeWork','34',0,'adultes','adultes','CreativeWork','texte',0,'es.text.creativework.adultes'),(3464,'en','null','text','CreativeWork','34',0,'adultes','adultes','CreativeWork','texte',0,'en.text.creativework.adultes'),(3465,'fr','null','text','CreativeWork','34',0,'adultes','adultes','CreativeWork','texte',0,'fr.text.creativework.adultes'),(3466,'es','null','text','CreativeWork','35',0,'Enfants','Enfants','CreativeWork','texte',0,'es.text.creativework.enfants'),(3467,'en','null','text','CreativeWork','35',0,'Enfants','Enfants','CreativeWork','texte',0,'en.text.creativework.enfants'),(3468,'fr','null','text','CreativeWork','35',0,'Enfants','Enfants','CreativeWork','texte',0,'fr.text.creativework.enfants'),(3469,'es','null','text','CreativeWork','36',0,'enfants','enfants','CreativeWork','texte',0,'es.text.creativework.enfants'),(3470,'en','null','text','CreativeWork','36',0,'enfants','enfants','CreativeWork','texte',0,'en.text.creativework.enfants'),(3471,'fr','null','text','CreativeWork','36',0,'enfants','enfants','CreativeWork','texte',0,'fr.text.creativework.enfants'),(3472,'es','null','text','CreativeWork','37',0,'et','et','CreativeWork','texte',0,'es.text.creativework.et'),(3473,'en','null','text','CreativeWork','37',0,'et','et','CreativeWork','texte',0,'en.text.creativework.et'),(3474,'fr','null','text','CreativeWork','37',0,'et','et','CreativeWork','texte',0,'fr.text.creativework.et'),(3475,'es','null','text','CreativeWork','38',0,'Votre prénom','Votre prénom','CreativeWork','texte',0,'es.text.creativework.votre-prenom'),(3476,'en','null','text','CreativeWork','38',0,'Votre prénom','Votre prénom','CreativeWork','texte',0,'en.text.creativework.votre-prenom'),(3477,'fr','null','text','CreativeWork','38',0,'Votre prénom','Votre prénom','CreativeWork','texte',0,'fr.text.creativework.votre-prenom'),(3478,'es','null','text','CreativeWork','39',0,'Votre nom','Votre nom','CreativeWork','texte',0,'es.text.creativework.votre-nom'),(3479,'en','null','text','CreativeWork','39',0,'Votre nom','Votre nom','CreativeWork','texte',0,'en.text.creativework.votre-nom'),(3480,'fr','null','text','CreativeWork','39',0,'Votre nom','Votre nom','CreativeWork','texte',0,'fr.text.creativework.votre-nom'),(3481,'es','null','text','CreativeWork','40',0,'Votre téléphone','Votre téléphone','CreativeWork','texte',0,'es.text.creativework.votre-telephone'),(3482,'en','null','text','CreativeWork','40',0,'Votre téléphone','Votre téléphone','CreativeWork','texte',0,'en.text.creativework.votre-telephone'),(3483,'fr','null','text','CreativeWork','40',0,'Votre téléphone','Votre téléphone','CreativeWork','texte',0,'fr.text.creativework.votre-telephone'),(3484,'es','null','text','CreativeWork','41',0,'Votre e-mail','Votre e-mail','CreativeWork','texte',0,'es.text.creativework.votre-e-mail'),(3485,'en','null','text','CreativeWork','41',0,'Votre e-mail','Votre e-mail','CreativeWork','texte',0,'en.text.creativework.votre-e-mail'),(3486,'fr','null','text','CreativeWork','41',0,'Votre e-mail','Votre e-mail','CreativeWork','texte',0,'fr.text.creativework.votre-e-mail'),(3487,'es','null','text','CreativeWork','42',0,'Vos remarques','Vos remarques','CreativeWork','texte',0,'es.text.creativework.vos-remarques'),(3488,'en','null','text','CreativeWork','42',0,'Vos remarques','Vos remarques','CreativeWork','texte',0,'en.text.creativework.vos-remarques'),(3489,'fr','null','text','CreativeWork','42',0,'Vos remarques','Vos remarques','CreativeWork','texte',0,'fr.text.creativework.vos-remarques'),(3490,'es','null','text','CreativeWork','43',0,'Choisissez les dates de votre séjour qui vous font plaisir','Choisissez les dates de votre séjour qui vous font plaisir','CreativeWork','texte',0,'es.text.creativework.choisissez-les-dates-de-votre-sejour-qui-vous-font-plaisir'),(3491,'en','null','text','CreativeWork','43',0,'Choisissez les dates de votre séjour qui vous font plaisir','Choisissez les dates de votre séjour qui vous font plaisir','CreativeWork','texte',0,'en.text.creativework.choisissez-les-dates-de-votre-sejour-qui-vous-font-plaisir'),(3492,'fr','null','text','CreativeWork','43',0,'Choisissez les dates de votre séjour qui vous font plaisir','Choisissez les dates de votre séjour qui vous font plaisir','CreativeWork','texte',0,'fr.text.creativework.choisissez-les-dates-de-votre-sejour-qui-vous-font-plaisir'),(3493,'es','null','text','CreativeWork','44',0,'Retour au site','Retour au site','CreativeWork','texte',0,'es.text.creativework.retour-au-site'),(3494,'en','null','text','CreativeWork','44',0,'Retour au site','Retour au site','CreativeWork','texte',0,'en.text.creativework.retour-au-site'),(3495,'fr','null','text','CreativeWork','44',0,'Retour au site','Retour au site','CreativeWork','texte',0,'fr.text.creativework.retour-au-site'),(3496,'es','null','text','CreativeWork','45',0,'Voir les chambres','Voir les chambres','CreativeWork','texte',0,'es.text.creativework.voir-les-chambres'),(3497,'en','null','text','CreativeWork','45',0,'Voir les chambres','Voir les chambres','CreativeWork','texte',0,'en.text.creativework.voir-les-chambres'),(3498,'fr','null','text','CreativeWork','45',0,'Voir les chambres','Voir les chambres','CreativeWork','texte',0,'fr.text.creativework.voir-les-chambres'),(3499,'es','null','text','CreativeWork','46',0,'Informations & réservation','Informations & réservation','CreativeWork','texte',0,'es.text.creativework.informations-reservation'),(3500,'en','null','text','CreativeWork','46',0,'Informations & réservation','Informations & réservation','CreativeWork','texte',0,'en.text.creativework.informations-reservation'),(3501,'fr','null','text','CreativeWork','46',0,'Informations & réservation','Informations & réservation','CreativeWork','texte',0,'fr.text.creativework.informations-reservation'),(3502,'es','null','text','CreativeWork','47',0,'Réservez votre séjour à la','Réservez votre séjour à la','CreativeWork','texte',0,'es.text.creativework.reservez-votre-sejour-a-la'),(3503,'en','null','text','CreativeWork','47',0,'Réservez votre séjour à la','Réservez votre séjour à la','CreativeWork','texte',0,'en.text.creativework.reservez-votre-sejour-a-la'),(3504,'fr','null','text','CreativeWork','47',0,'Réservez votre séjour à la','Réservez votre séjour à la','CreativeWork','texte',0,'fr.text.creativework.reservez-votre-sejour-a-la'),(3505,'es','null','text','CreativeWork','48',0,'Derniers articles','Derniers articles','CreativeWork','texte',0,'es.text.creativework.derniers-articles'),(3506,'en','null','text','CreativeWork','48',0,'Derniers articles','Derniers articles','CreativeWork','texte',0,'en.text.creativework.derniers-articles'),(3507,'fr','null','text','CreativeWork','48',0,'Derniers articles','Derniers articles','CreativeWork','texte',0,'fr.text.creativework.derniers-articles'),(3508,'es','null','text','CreativeWork','49',0,'vente','vente','CreativeWork','texte',0,'es.text.creativework.vente'),(3509,'en','null','text','CreativeWork','49',0,'vente','vente','CreativeWork','texte',0,'en.text.creativework.vente'),(3510,'fr','null','text','CreativeWork','49',0,'vente','vente','CreativeWork','texte',0,'fr.text.creativework.vente'),(3511,'es','null','text','CreativeWork','50',0,'location','location','CreativeWork','texte',0,'es.text.creativework.location'),(3512,'en','null','text','CreativeWork','50',0,'location','location','CreativeWork','texte',0,'en.text.creativework.location'),(3513,'fr','null','text','CreativeWork','50',0,'location','location','CreativeWork','texte',0,'fr.text.creativework.location'),(3514,'es','null','text','CreativeWork','51',0,'nos experts','nos experts','CreativeWork','texte',0,'es.text.creativework.nos-experts'),(3515,'en','null','text','CreativeWork','51',0,'nos experts','nos experts','CreativeWork','texte',0,'en.text.creativework.nos-experts'),(3516,'fr','null','text','CreativeWork','51',0,'nos experts','nos experts','CreativeWork','texte',0,'fr.text.creativework.nos-experts'),(3517,'es','null','text','CreativeWork','52',0,'decoration','decoration','CreativeWork','texte',0,'es.text.creativework.decoration'),(3518,'en','null','text','CreativeWork','52',0,'decoration','decoration','CreativeWork','texte',0,'en.text.creativework.decoration'),(3519,'fr','null','text','CreativeWork','52',0,'decoration','decoration','CreativeWork','texte',0,'fr.text.creativework.decoration'),(3520,'es','null','text','CreativeWork','53',0,'agence','agence','CreativeWork','texte',0,'es.text.creativework.agence'),(3521,'en','null','text','CreativeWork','53',0,'agence','agence','CreativeWork','texte',0,'en.text.creativework.agence'),(3522,'fr','null','text','CreativeWork','53',0,'agence','agence','CreativeWork','texte',0,'fr.text.creativework.agence'),(3523,'es','null','text','CreativeWork','54',0,'accueil','accueil','CreativeWork','texte',0,'es.text.creativework.accueil'),(3524,'en','null','text','CreativeWork','54',0,'accueil','accueil','CreativeWork','texte',0,'en.text.creativework.accueil'),(3525,'fr','null','text','CreativeWork','54',0,'accueil','accueil','CreativeWork','texte',0,'fr.text.creativework.accueil'),(3526,'es','null','text','CreativeWork','55',0,'calme','calme','CreativeWork','texte',0,'es.text.creativework.calme'),(3527,'en','null','text','CreativeWork','55',0,'calme','calme','CreativeWork','texte',0,'en.text.creativework.calme'),(3528,'fr','null','text','CreativeWork','55',0,'calme','calme','CreativeWork','texte',0,'fr.text.creativework.calme'),(3529,'es','null','text','CreativeWork','56',0,'jardin','jardin','CreativeWork','texte',0,'es.text.creativework.jardin'),(3530,'en','null','text','CreativeWork','56',0,'jardin','jardin','CreativeWork','texte',0,'en.text.creativework.jardin'),(3531,'fr','null','text','CreativeWork','56',0,'jardin','jardin','CreativeWork','texte',0,'fr.text.creativework.jardin'),(3532,'es','null','text','CreativeWork','57',0,'Experience Professionnelle','Experience Professionnelle','CreativeWork','texte',0,'es.text.creativework.experience-professionnelle'),(3533,'en','null','text','CreativeWork','57',0,'Experience Professionnelle','Experience Professionnelle','CreativeWork','texte',0,'en.text.creativework.experience-professionnelle'),(3534,'fr','null','text','CreativeWork','57',0,'Experience Professionnelle','Experience Professionnelle','CreativeWork','texte',0,'fr.text.creativework.experience-professionnelle'),(3535,'es','null','text','CreativeWork','58',0,'nos services','nos services','CreativeWork','texte',0,'es.text.creativework.nos-services'),(3536,'en','null','text','CreativeWork','58',0,'nos services','nos services','CreativeWork','texte',0,'en.text.creativework.nos-services'),(3537,'fr','null','text','CreativeWork','58',0,'nos services','nos services','CreativeWork','texte',0,'fr.text.creativework.nos-services'),(3538,'es','null','text','CreativeWork','59',0,'post','post','CreativeWork','texte',0,'es.text.creativework.post'),(3539,'en','null','text','CreativeWork','59',0,'post','post','CreativeWork','texte',0,'en.text.creativework.post'),(3540,'fr','null','text','CreativeWork','59',0,'post','post','CreativeWork','texte',0,'fr.text.creativework.post'),(3541,'es','null','text','CreativeWork','60',0,'Blog','Blog','CreativeWork','texte',0,'es.text.creativework.blog'),(3542,'en','null','text','CreativeWork','60',0,'Blog','Blog','CreativeWork','texte',0,'en.text.creativework.blog'),(3543,'fr','null','text','CreativeWork','60',0,'Blog','Blog','CreativeWork','texte',0,'fr.text.creativework.blog'),(3544,'es','null','text','CreativeWork','61',0,'plus d\"infos','plus d\"infos','CreativeWork','texte',0,'es.text.creativework.plus-d-infos'),(3545,'en','null','text','CreativeWork','61',0,'plus d\"infos','plus d\"infos','CreativeWork','texte',0,'en.text.creativework.plus-d-infos'),(3546,'fr','null','text','CreativeWork','61',0,'plus d\"infos','plus d\"infos','CreativeWork','texte',0,'fr.text.creativework.plus-d-infos'),(3547,'es','null','text','CreativeWork','62',0,'Projets','Projets','CreativeWork','texte',0,'es.text.creativework.projets'),(3548,'en','null','text','CreativeWork','62',0,'Projets','Projets','CreativeWork','texte',0,'en.text.creativework.projets'),(3549,'fr','null','text','CreativeWork','62',0,'Projets','Projets','CreativeWork','texte',0,'fr.text.creativework.projets'),(3550,'es','null','text','CreativeWork','63',0,'Accomplis','Accomplis','CreativeWork','texte',0,'es.text.creativework.accomplis'),(3551,'en','null','text','CreativeWork','63',0,'Accomplis','Accomplis','CreativeWork','texte',0,'en.text.creativework.accomplis'),(3552,'fr','null','text','CreativeWork','63',0,'Accomplis','Accomplis','CreativeWork','texte',0,'fr.text.creativework.accomplis'),(3553,'es','null','text','CreativeWork','64',0,'Tags','Tags','CreativeWork','texte',0,'es.text.creativework.tags'),(3554,'en','null','text','CreativeWork','64',0,'Tags','Tags','CreativeWork','texte',0,'en.text.creativework.tags'),(3555,'fr','null','text','CreativeWork','64',0,'Tags','Tags','CreativeWork','texte',0,'fr.text.creativework.tags'),(3556,'es','null','text','CreativeWork','65',0,'Liens utiles','Liens utiles','CreativeWork','texte',0,'es.text.creativework.liens-utiles'),(3557,'en','null','text','CreativeWork','65',0,'Liens utiles','Liens utiles','CreativeWork','texte',0,'en.text.creativework.liens-utiles'),(3558,'fr','null','text','CreativeWork','65',0,'Liens utiles','Liens utiles','CreativeWork','texte',0,'fr.text.creativework.liens-utiles'),(3559,'es','null','text','CreativeWork','66',0,'mois','mois','CreativeWork','texte',0,'es.text.creativework.mois'),(3560,'en','null','text','CreativeWork','66',0,'mois','mois','CreativeWork','texte',0,'en.text.creativework.mois'),(3561,'fr','null','text','CreativeWork','66',0,'mois','mois','CreativeWork','texte',0,'fr.text.creativework.mois'),(3562,'es','null','text','CreativeWork','67',0,'description','description','CreativeWork','texte',0,'es.text.creativework.description'),(3563,'en','null','text','CreativeWork','67',0,'description','description','CreativeWork','texte',0,'en.text.creativework.description'),(3564,'fr','null','text','CreativeWork','67',0,'description','description','CreativeWork','texte',0,'fr.text.creativework.description'),(3565,'es','null','text','CreativeWork','68',0,'Détails','Détails','CreativeWork','texte',0,'es.text.creativework.details'),(3566,'en','null','text','CreativeWork','68',0,'Détails','Détails','CreativeWork','texte',0,'en.text.creativework.details'),(3567,'fr','null','text','CreativeWork','68',0,'Détails','Détails','CreativeWork','texte',0,'fr.text.creativework.details'),(3568,'es','null','text','CreativeWork','69',0,'Identifiant de la propriété','Identifiant de la propriété','CreativeWork','texte',0,'es.text.creativework.identifiant-de-la-propriete'),(3569,'en','null','text','CreativeWork','69',0,'Identifiant de la propriété','Identifiant de la propriété','CreativeWork','texte',0,'en.text.creativework.identifiant-de-la-propriete'),(3570,'fr','null','text','CreativeWork','69',0,'Identifiant de la propriété','Identifiant de la propriété','CreativeWork','texte',0,'fr.text.creativework.identifiant-de-la-propriete'),(3571,'es','null','text','CreativeWork','70',0,'Prix','Prix','CreativeWork','texte',0,'es.text.creativework.prix'),(3572,'en','null','text','CreativeWork','70',0,'Prix','Prix','CreativeWork','texte',0,'en.text.creativework.prix'),(3573,'fr','null','text','CreativeWork','70',0,'Prix','Prix','CreativeWork','texte',0,'fr.text.creativework.prix'),(3574,'es','null','text','CreativeWork','71',0,'Type de propriété','Type de propriété','CreativeWork','texte',0,'es.text.creativework.type-de-propriete'),(3575,'en','null','text','CreativeWork','71',0,'Type de propriété','Type de propriété','CreativeWork','texte',0,'en.text.creativework.type-de-propriete'),(3576,'fr','null','text','CreativeWork','71',0,'Type de propriété','Type de propriété','CreativeWork','texte',0,'fr.text.creativework.type-de-propriete'),(3577,'es','null','text','CreativeWork','72',0,'Salle de bain','Salle de bain','CreativeWork','texte',0,'es.text.creativework.salle-de-bain'),(3578,'en','null','text','CreativeWork','72',0,'Salle de bain','Salle de bain','CreativeWork','texte',0,'en.text.creativework.salle-de-bain'),(3579,'fr','null','text','CreativeWork','72',0,'Salle de bain','Salle de bain','CreativeWork','texte',0,'fr.text.creativework.salle-de-bain'),(3580,'es','null','text','CreativeWork','73',0,'Propriété Taille du lot','Propriété Taille du lot','CreativeWork','texte',0,'es.text.creativework.propriete-taille-du-lot'),(3581,'en','null','text','CreativeWork','73',0,'Propriété Taille du lot','Propriété Taille du lot','CreativeWork','texte',0,'en.text.creativework.propriete-taille-du-lot'),(3582,'fr','null','text','CreativeWork','73',0,'Propriété Taille du lot','Propriété Taille du lot','CreativeWork','texte',0,'fr.text.creativework.propriete-taille-du-lot'),(3583,'es','null','text','CreativeWork','74',0,'Aire d\"atterrissage','Aire d\"atterrissage','CreativeWork','texte',0,'es.text.creativework.aire-d-atterrissage'),(3584,'en','null','text','CreativeWork','74',0,'Aire d\"atterrissage','Aire d\"atterrissage','CreativeWork','texte',0,'en.text.creativework.aire-d-atterrissage'),(3585,'fr','null','text','CreativeWork','74',0,'Aire d\"atterrissage','Aire d\"atterrissage','CreativeWork','texte',0,'fr.text.creativework.aire-d-atterrissage'),(3586,'es','null','text','CreativeWork','75',0,'Endroit','Endroit','CreativeWork','texte',0,'es.text.creativework.endroit'),(3587,'en','null','text','CreativeWork','75',0,'Endroit','Endroit','CreativeWork','texte',0,'en.text.creativework.endroit'),(3588,'fr','null','text','CreativeWork','75',0,'Endroit','Endroit','CreativeWork','texte',0,'fr.text.creativework.endroit'),(3589,'es','null','text','CreativeWork','76',0,'fonctionnalités','fonctionnalités','CreativeWork','texte',0,'es.text.creativework.fonctionnalites'),(3590,'en','null','text','CreativeWork','76',0,'fonctionnalités','fonctionnalités','CreativeWork','texte',0,'en.text.creativework.fonctionnalites'),(3591,'fr','null','text','CreativeWork','76',0,'fonctionnalités','fonctionnalités','CreativeWork','texte',0,'fr.text.creativework.fonctionnalites'),(3592,'es','null','text','CreativeWork','77',0,'plan d\"étage','plan d\"étage','CreativeWork','texte',0,'es.text.creativework.plan-d-etage'),(3593,'en','null','text','CreativeWork','77',0,'plan d\"étage','plan d\"étage','CreativeWork','texte',0,'en.text.creativework.plan-d-etage'),(3594,'fr','null','text','CreativeWork','77',0,'plan d\"étage','plan d\"étage','CreativeWork','texte',0,'fr.text.creativework.plan-d-etage'),(3595,'es','null','text','CreativeWork','78',0,'Chercher','Chercher','CreativeWork','texte',0,'es.text.creativework.chercher'),(3596,'en','null','text','CreativeWork','78',0,'Chercher','Chercher','CreativeWork','texte',0,'en.text.creativework.chercher'),(3597,'fr','null','text','CreativeWork','78',0,'Chercher','Chercher','CreativeWork','texte',0,'fr.text.creativework.chercher'),(3598,'es','null','text','CreativeWork','79',0,'Partager cette publication','Partager cette publication','CreativeWork','texte',0,'es.text.creativework.partager-cette-publication'),(3599,'en','null','text','CreativeWork','79',0,'Partager cette publication','Partager cette publication','CreativeWork','texte',0,'en.text.creativework.partager-cette-publication'),(3600,'fr','null','text','CreativeWork','79',0,'Partager cette publication','Partager cette publication','CreativeWork','texte',0,'fr.text.creativework.partager-cette-publication'),(3601,'es','null','text','CreativeWork','80',0,'vidéos','vidéos','CreativeWork','texte',0,'es.text.creativework.videos'),(3602,'en','null','text','CreativeWork','80',0,'vidéos','vidéos','CreativeWork','texte',0,'en.text.creativework.videos'),(3603,'fr','null','text','CreativeWork','80',0,'vidéos','vidéos','CreativeWork','texte',0,'fr.text.creativework.videos'),(3604,'es','null','text','CreativeWork','81',0,'appelez nous','appelez nous','CreativeWork','texte',0,'es.text.creativework.appelez-nous'),(3605,'en','null','text','CreativeWork','81',0,'appelez nous','appelez nous','CreativeWork','texte',0,'en.text.creativework.appelez-nous'),(3606,'fr','null','text','CreativeWork','81',0,'appelez nous','appelez nous','CreativeWork','texte',0,'fr.text.creativework.appelez-nous'),(3607,'es','null','text','CreativeWork','82',0,'Taille','Taille','CreativeWork','texte',0,'es.text.creativework.taille'),(3608,'en','null','text','CreativeWork','82',0,'Taille','Taille','CreativeWork','texte',0,'en.text.creativework.taille'),(3609,'fr','null','text','CreativeWork','82',0,'Taille','Taille','CreativeWork','texte',0,'fr.text.creativework.taille'),(3610,'es','null','text','CreativeWork','83',0,'Pièces','Pièces','CreativeWork','texte',0,'es.text.creativework.pieces'),(3611,'en','null','text','CreativeWork','83',0,'Pièces','Pièces','CreativeWork','texte',0,'en.text.creativework.pieces'),(3612,'fr','null','text','CreativeWork','83',0,'Pièces','Pièces','CreativeWork','texte',0,'fr.text.creativework.pieces'),(3613,'es','null','text','CreativeWork','84',0,'Garage','Garage','CreativeWork','texte',0,'es.text.creativework.garage'),(3614,'en','null','text','CreativeWork','84',0,'Garage','Garage','CreativeWork','texte',0,'en.text.creativework.garage'),(3615,'fr','null','text','CreativeWork','84',0,'Garage','Garage','CreativeWork','texte',0,'fr.text.creativework.garage'),(3616,'es','null','text','CreativeWork','85',0,'Numéro de téléphone','Numéro de téléphone','CreativeWork','texte',0,'es.text.creativework.numero-de-telephone'),(3617,'en','null','text','CreativeWork','85',0,'Numéro de téléphone','Numéro de téléphone','CreativeWork','texte',0,'en.text.creativework.numero-de-telephone'),(3618,'fr','null','text','CreativeWork','85',0,'Numéro de téléphone','Numéro de téléphone','CreativeWork','texte',0,'fr.text.creativework.numero-de-telephone'),(3619,'es','null','text','CreativeWork','86',0,'Adresse électronique','Adresse électronique','CreativeWork','texte',0,'es.text.creativework.adresse-electronique'),(3620,'en','null','text','CreativeWork','86',0,'Adresse électronique','Adresse électronique','CreativeWork','texte',0,'en.text.creativework.adresse-electronique'),(3621,'fr','null','text','CreativeWork','86',0,'Adresse électronique','Adresse électronique','CreativeWork','texte',0,'fr.text.creativework.adresse-electronique'),(3622,'es','null','text','CreativeWork','87',0,'Lire la suite','Lire la suite','CreativeWork','texte',0,'es.text.creativework.lire-la-suite'),(3623,'en','null','text','CreativeWork','87',0,'Lire la suite','Lire la suite','CreativeWork','texte',0,'en.text.creativework.lire-la-suite'),(3624,'fr','null','text','CreativeWork','87',0,'Lire la suite','Lire la suite','CreativeWork','texte',0,'fr.text.creativework.lire-la-suite'),(3625,'es','null','text','CreativeWork','88',0,'Soumettre','Soumettre','CreativeWork','texte',0,'es.text.creativework.soumettre'),(3626,'en','null','text','CreativeWork','88',0,'Soumettre','Soumettre','CreativeWork','texte',0,'en.text.creativework.soumettre'),(3627,'fr','null','text','CreativeWork','88',0,'Soumettre','Soumettre','CreativeWork','texte',0,'fr.text.creativework.soumettre'),(3628,'es','null','text','CreativeWork','89',0,'adresse','adresse','CreativeWork','texte',0,'es.text.creativework.adresse'),(3629,'en','null','text','CreativeWork','89',0,'adresse','adresse','CreativeWork','texte',0,'en.text.creativework.adresse'),(3630,'fr','null','text','CreativeWork','89',0,'adresse','adresse','CreativeWork','texte',0,'fr.text.creativework.adresse'),(3631,'es','null','text','CreativeWork','90',0,'ville & pays','ville & pays','CreativeWork','texte',0,'es.text.creativework.ville-pays'),(3632,'en','null','text','CreativeWork','90',0,'ville & pays','ville & pays','CreativeWork','texte',0,'en.text.creativework.ville-pays'),(3633,'fr','null','text','CreativeWork','90',0,'ville & pays','ville & pays','CreativeWork','texte',0,'fr.text.creativework.ville-pays'),(3634,'es','null','text','CreativeWork','91',0,'Rénovation','Rénovation','CreativeWork','texte',0,'es.text.creativework.renovation'),(3635,'en','null','text','CreativeWork','91',0,'Rénovation','Rénovation','CreativeWork','texte',0,'en.text.creativework.renovation'),(3636,'fr','null','text','CreativeWork','91',0,'Rénovation','Rénovation','CreativeWork','texte',0,'fr.text.creativework.renovation'),(3637,'es','null','text','CreativeWork','92',0,'Construction','Construction','CreativeWork','texte',0,'es.text.creativework.construction'),(3638,'en','null','text','CreativeWork','92',0,'Construction','Construction','CreativeWork','texte',0,'en.text.creativework.construction'),(3639,'fr','null','text','CreativeWork','92',0,'Construction','Construction','CreativeWork','texte',0,'fr.text.creativework.construction'),(3640,'es','null','text','CreativeWork','93',0,'Location saison','Location saison','CreativeWork','texte',0,'es.text.creativework.location-saison'),(3641,'en','null','text','CreativeWork','93',0,'Location saison','Location saison','CreativeWork','texte',0,'en.text.creativework.location-saison'),(3642,'fr','null','text','CreativeWork','93',0,'Location saison','Location saison','CreativeWork','texte',0,'fr.text.creativework.location-saison'),(3643,'es','null','text','CreativeWork','94',0,'Longue durée','Longue durée','CreativeWork','texte',0,'es.text.creativework.longue-duree'),(3644,'en','null','text','CreativeWork','94',0,'Longue durée','Longue durée','CreativeWork','texte',0,'en.text.creativework.longue-duree'),(3645,'fr','null','text','CreativeWork','94',0,'Longue durée','Longue durée','CreativeWork','texte',0,'fr.text.creativework.longue-duree'),(3646,'es','null','text','CreativeWork','95',0,'chambres','chambres','CreativeWork','texte',0,'es.text.creativework.chambres'),(3647,'en','null','text','CreativeWork','95',0,'chambres','chambres','CreativeWork','texte',0,'en.text.creativework.chambres'),(3648,'fr','null','text','CreativeWork','95',0,'chambres','chambres','CreativeWork','texte',0,'fr.text.creativework.chambres'),(3649,'es','null','text','CreativeWork','96',0,'Réf. agence','Réf. agence','CreativeWork','texte',0,'es.text.creativework.ref-agence'),(3650,'en','null','text','CreativeWork','96',0,'Réf. agence','Réf. agence','CreativeWork','texte',0,'en.text.creativework.ref-agence'),(3651,'fr','null','text','CreativeWork','96',0,'Réf. agence','Réf. agence','CreativeWork','texte',0,'fr.text.creativework.ref-agence'),(3652,'es','null','text','CreativeWork','97',0,'Téléphone','Téléphone','CreativeWork','texte',0,'es.text.creativework.telephone'),(3653,'en','null','text','CreativeWork','97',0,'Téléphone','Téléphone','CreativeWork','texte',0,'en.text.creativework.telephone'),(3654,'fr','null','text','CreativeWork','97',0,'Téléphone','Téléphone','CreativeWork','texte',0,'fr.text.creativework.telephone'),(3655,'es','null','text','CreativeWork','98',0,'Vidéo','Vidéo','CreativeWork','texte',0,'es.text.creativework.video'),(3656,'en','null','text','CreativeWork','98',0,'Vidéo','Vidéo','CreativeWork','texte',0,'en.text.creativework.video'),(3657,'fr','null','text','CreativeWork','98',0,'Vidéo','Vidéo','CreativeWork','texte',0,'fr.text.creativework.video'),(3658,'es','null','text','CreativeWork','99',0,'Localisation','Localisation','CreativeWork','texte',0,'es.text.creativework.localisation'),(3659,'en','null','text','CreativeWork','99',0,'Localisation','Localisation','CreativeWork','texte',0,'en.text.creativework.localisation'),(3660,'fr','null','text','CreativeWork','99',0,'Localisation','Localisation','CreativeWork','texte',0,'fr.text.creativework.localisation'),(3661,'es','null','text','CreativeWork','100',0,'détails','détails','CreativeWork','texte',0,'es.text.creativework.details'),(3662,'en','null','text','CreativeWork','100',0,'détails','détails','CreativeWork','texte',0,'en.text.creativework.details'),(3663,'fr','null','text','CreativeWork','100',0,'détails','détails','CreativeWork','texte',0,'fr.text.creativework.details'),(3664,'es','null','text','CreativeWork','101',0,'plan d\"étage','plan d\"étage','CreativeWork','texte',0,'es.text.creativework.plan-d-etage'),(3665,'en','null','text','CreativeWork','101',0,'plan d\"étage','plan d\"étage','CreativeWork','texte',0,'en.text.creativework.plan-d-etage'),(3666,'fr','null','text','CreativeWork','101',0,'plan d\"étage','plan d\"étage','CreativeWork','texte',0,'fr.text.creativework.plan-d-etage'),(3667,'es','null','text','CreativeWork','102',0,'video','video','CreativeWork','texte',0,'es.text.creativework.video'),(3668,'en','null','text','CreativeWork','102',0,'video','video','CreativeWork','texte',0,'en.text.creativework.video'),(3669,'fr','null','text','CreativeWork','102',0,'video','video','CreativeWork','texte',0,'fr.text.creativework.video'),(3670,'es','null','text','CreativeWork','103',0,'Une erreur est survenue','Une erreur est survenue','CreativeWork','texte',0,'es.text.creativework.une-erreur-est-survenue'),(3671,'en','null','text','CreativeWork','103',0,'Une erreur est survenue','Une erreur est survenue','CreativeWork','texte',0,'en.text.creativework.une-erreur-est-survenue'),(3672,'fr','null','text','CreativeWork','103',0,'Une erreur est survenue','Une erreur est survenue','CreativeWork','texte',0,'fr.text.creativework.une-erreur-est-survenue'),(3673,'es','null','text','CreativeWork','104',0,'Votre message a été envoyé','Votre message a été envoyé','CreativeWork','texte',0,'es.text.creativework.votre-message-a-ete-envoye'),(3674,'en','null','text','CreativeWork','104',0,'Votre message a été envoyé','Votre message a été envoyé','CreativeWork','texte',0,'en.text.creativework.votre-message-a-ete-envoye'),(3675,'fr','null','text','CreativeWork','104',0,'Votre message a été envoyé','Votre message a été envoyé','CreativeWork','texte',0,'fr.text.creativework.votre-message-a-ete-envoye'),(3676,'es','null','text','CreativeWork','105',0,'Votre message a bien été envoyé','Votre message a bien été envoyé','CreativeWork','texte',0,'es.text.creativework.votre-message-a-bien-ete-envoye'),(3677,'en','null','text','CreativeWork','105',0,'Votre message a bien été envoyé','Votre message a bien été envoyé','CreativeWork','texte',0,'en.text.creativework.votre-message-a-bien-ete-envoye'),(3678,'fr','null','text','CreativeWork','105',0,'Votre message a bien été envoyé','Votre message a bien été envoyé','CreativeWork','texte',0,'fr.text.creativework.votre-message-a-bien-ete-envoye'),(3679,'es','null','text','CreativeWork','106',0,'Veuillez saisir un prénom','Veuillez saisir un prénom','CreativeWork','texte',0,'es.text.creativework.veuillez-saisir-un-prenom'),(3680,'en','null','text','CreativeWork','106',0,'Veuillez saisir un prénom','Veuillez saisir un prénom','CreativeWork','texte',0,'en.text.creativework.veuillez-saisir-un-prenom'),(3681,'fr','null','text','CreativeWork','106',0,'Veuillez saisir un prénom','Veuillez saisir un prénom','CreativeWork','texte',0,'fr.text.creativework.veuillez-saisir-un-prenom'),(3682,'es','null','text','CreativeWork','107',0,'Veuillez saisir un nom','Veuillez saisir un nom','CreativeWork','texte',0,'es.text.creativework.veuillez-saisir-un-nom'),(3683,'en','null','text','CreativeWork','107',0,'Veuillez saisir un nom','Veuillez saisir un nom','CreativeWork','texte',0,'en.text.creativework.veuillez-saisir-un-nom'),(3684,'fr','null','text','CreativeWork','107',0,'Veuillez saisir un nom','Veuillez saisir un nom','CreativeWork','texte',0,'fr.text.creativework.veuillez-saisir-un-nom'),(3685,'es','null','text','CreativeWork','108',0,'Veuillez saisir un email','Veuillez saisir un email','CreativeWork','texte',0,'es.text.creativework.veuillez-saisir-un-email'),(3686,'en','null','text','CreativeWork','108',0,'Veuillez saisir un email','Veuillez saisir un email','CreativeWork','texte',0,'en.text.creativework.veuillez-saisir-un-email'),(3687,'fr','null','text','CreativeWork','108',0,'Veuillez saisir un email','Veuillez saisir un email','CreativeWork','texte',0,'fr.text.creativework.veuillez-saisir-un-email'),(3688,'es','null','text','CreativeWork','109',0,'Veuillez saisir un message','Veuillez saisir un message','CreativeWork','texte',0,'es.text.creativework.veuillez-saisir-un-message'),(3689,'en','null','text','CreativeWork','109',0,'Veuillez saisir un message','Veuillez saisir un message','CreativeWork','texte',0,'en.text.creativework.veuillez-saisir-un-message'),(3690,'fr','null','text','CreativeWork','109',0,'Veuillez saisir un message','Veuillez saisir un message','CreativeWork','texte',0,'fr.text.creativework.veuillez-saisir-un-message'),(3691,'es','null','text','CreativeWork','110',0,'Veuillez saisir un email valide','Veuillez saisir un email valide','CreativeWork','texte',0,'es.text.creativework.veuillez-saisir-un-email-valide'),(3692,'en','null','text','CreativeWork','110',0,'Veuillez saisir un email valide','Veuillez saisir un email valide','CreativeWork','texte',0,'en.text.creativework.veuillez-saisir-un-email-valide'),(3693,'fr','null','text','CreativeWork','110',0,'Veuillez saisir un email valide','Veuillez saisir un email valide','CreativeWork','texte',0,'fr.text.creativework.veuillez-saisir-un-email-valide'),(3694,'es','null','text','CreativeWork','111',0,'Merci de patienter','Merci de patienter','CreativeWork','texte',0,'es.text.creativework.merci-de-patienter'),(3695,'en','null','text','CreativeWork','111',0,'Merci de patienter','Merci de patienter','CreativeWork','texte',0,'en.text.creativework.merci-de-patienter'),(3696,'fr','null','text','CreativeWork','111',0,'Merci de patienter','Merci de patienter','CreativeWork','texte',0,'fr.text.creativework.merci-de-patienter'),(3697,'es','null','text','CreativeWork','112',0,'Nous vous répondrons dans les meilleurs délais','Nous vous répondrons dans les meilleurs délais','CreativeWork','texte',0,'es.text.creativework.nous-vous-repondrons-dans-les-meilleurs-delais'),(3698,'en','null','text','CreativeWork','112',0,'Nous vous répondrons dans les meilleurs délais','Nous vous répondrons dans les meilleurs délais','CreativeWork','texte',0,'en.text.creativework.nous-vous-repondrons-dans-les-meilleurs-delais'),(3699,'fr','null','text','CreativeWork','112',0,'Nous vous répondrons dans les meilleurs délais','Nous vous répondrons dans les meilleurs délais','CreativeWork','texte',0,'fr.text.creativework.nous-vous-repondrons-dans-les-meilleurs-delais'),(3700,'es','null','text','CreativeWork','113',0,'Derniers biens','Derniers biens','CreativeWork','texte',0,'es.text.creativework.derniers-biens'),(3701,'en','null','text','CreativeWork','113',0,'Derniers biens','Derniers biens','CreativeWork','texte',0,'en.text.creativework.derniers-biens'),(3702,'fr','null','text','CreativeWork','113',0,'Derniers biens','Derniers biens','CreativeWork','texte',0,'fr.text.creativework.derniers-biens'),(3703,'es','null','text','CreativeWork','114',0,'Chambres','Chambres','CreativeWork','texte',0,'es.text.creativework.chambres'),(3704,'en','null','text','CreativeWork','114',0,'Chambres','Chambres','CreativeWork','texte',0,'en.text.creativework.chambres'),(3705,'fr','null','text','CreativeWork','114',0,'Chambres','Chambres','CreativeWork','texte',0,'fr.text.creativework.chambres'),(3706,'es','null','text','CreativeWork','115',0,'Surface','Surface','CreativeWork','texte',0,'es.text.creativework.surface'),(3707,'en','null','text','CreativeWork','115',0,'Surface','Surface','CreativeWork','texte',0,'en.text.creativework.surface'),(3708,'fr','null','text','CreativeWork','115',0,'Surface','Surface','CreativeWork','texte',0,'fr.text.creativework.surface'),(3709,'es','null','text','CreativeWork','116',0,'Terrain','Terrain','CreativeWork','texte',0,'es.text.creativework.terrain'),(3710,'en','null','text','CreativeWork','116',0,'Terrain','Terrain','CreativeWork','texte',0,'en.text.creativework.terrain'),(3711,'fr','null','text','CreativeWork','116',0,'Terrain','Terrain','CreativeWork','texte',0,'fr.text.creativework.terrain'),(3712,'es','null','text','CreativeWork','117',0,'Terrasse','Terrasse','CreativeWork','texte',0,'es.text.creativework.terrasse'),(3713,'en','null','text','CreativeWork','117',0,'Terrasse','Terrasse','CreativeWork','texte',0,'en.text.creativework.terrasse'),(3714,'fr','null','text','CreativeWork','117',0,'Terrasse','Terrasse','CreativeWork','texte',0,'fr.text.creativework.terrasse'),(3715,'es','null','text','CreativeWork','118',0,'jacuzzi','jacuzzi','CreativeWork','texte',0,'es.text.creativework.jacuzzi'),(3716,'en','null','text','CreativeWork','118',0,'jacuzzi','jacuzzi','CreativeWork','texte',0,'en.text.creativework.jacuzzi'),(3717,'fr','null','text','CreativeWork','118',0,'jacuzzi','jacuzzi','CreativeWork','texte',0,'fr.text.creativework.jacuzzi'),(3718,'es','null','text','CreativeWork','119',0,'garage','garage','CreativeWork','texte',0,'es.text.creativework.garage'),(3719,'en','null','text','CreativeWork','119',0,'garage','garage','CreativeWork','texte',0,'en.text.creativework.garage'),(3720,'fr','null','text','CreativeWork','119',0,'garage','garage','CreativeWork','texte',0,'fr.text.creativework.garage'),(3721,'es','null','text','CreativeWork','120',0,'cheminée','cheminée','CreativeWork','texte',0,'es.text.creativework.cheminee'),(3722,'en','null','text','CreativeWork','120',0,'cheminée','cheminée','CreativeWork','texte',0,'en.text.creativework.cheminee'),(3723,'fr','null','text','CreativeWork','120',0,'cheminée','cheminée','CreativeWork','texte',0,'fr.text.creativework.cheminee'),(3724,'es','null','text','CreativeWork','121',0,'Notre galerie','Notre galerie','CreativeWork','texte',0,'es.text.creativework.notre-galerie'),(3725,'en','null','text','CreativeWork','121',0,'Notre galerie','Notre galerie','CreativeWork','texte',0,'en.text.creativework.notre-galerie'),(3726,'fr','null','text','CreativeWork','121',0,'Notre galerie','Notre galerie','CreativeWork','texte',0,'fr.text.creativework.notre-galerie'),(3727,'es','null','text','CreativeWork','122',0,'salle de bain','salle de bain','CreativeWork','texte',0,'es.text.creativework.salle-de-bain'),(3728,'en','null','text','CreativeWork','122',0,'salle de bain','salle de bain','CreativeWork','texte',0,'en.text.creativework.salle-de-bain'),(3729,'fr','null','text','CreativeWork','122',0,'salle de bain','salle de bain','CreativeWork','texte',0,'fr.text.creativework.salle-de-bain'),(3730,'es','null','text','CreativeWork','123',0,'piscine','piscine','CreativeWork','texte',0,'es.text.creativework.piscine'),(3731,'en','null','text','CreativeWork','123',0,'piscine','piscine','CreativeWork','texte',0,'en.text.creativework.piscine'),(3732,'fr','null','text','CreativeWork','123',0,'piscine','piscine','CreativeWork','texte',0,'fr.text.creativework.piscine'),(3733,'es','null','text','CreativeWork','124',0,'wifi','wifi','CreativeWork','texte',0,'es.text.creativework.wifi'),(3734,'en','null','text','CreativeWork','124',0,'wifi','wifi','CreativeWork','texte',0,'en.text.creativework.wifi'),(3735,'fr','null','text','CreativeWork','124',0,'wifi','wifi','CreativeWork','texte',0,'fr.text.creativework.wifi'),(3736,'es','null','text','CreativeWork','125',0,'video','video','CreativeWork','texte',0,'es.text.creativework.video'),(3737,'en','null','text','CreativeWork','125',0,'video','video','CreativeWork','texte',0,'en.text.creativework.video'),(3738,'fr','null','text','CreativeWork','125',0,'video','video','CreativeWork','texte',0,'fr.text.creativework.video'),(3739,'es','null','text','CreativeWork','126',0,'veuillez saisir un email valide','veuillez saisir un email valide','CreativeWork','texte',0,'es.text.creativework.veuillez-saisir-un-email-valide'),(3740,'en','null','text','CreativeWork','126',0,'veuillez saisir un email valide','veuillez saisir un email valide','CreativeWork','texte',0,'en.text.creativework.veuillez-saisir-un-email-valide'),(3741,'fr','null','text','CreativeWork','126',0,'veuillez saisir un email valide','veuillez saisir un email valide','CreativeWork','texte',0,'fr.text.creativework.veuillez-saisir-un-email-valide'),(3742,'es','null','text','CreativeWork','127',0,'veuillez saisir un message','veuillez saisir un message','CreativeWork','texte',0,'es.text.creativework.veuillez-saisir-un-message'),(3743,'en','null','text','CreativeWork','127',0,'veuillez saisir un message','veuillez saisir un message','CreativeWork','texte',0,'en.text.creativework.veuillez-saisir-un-message'),(3744,'fr','null','text','CreativeWork','127',0,'veuillez saisir un message','veuillez saisir un message','CreativeWork','texte',0,'fr.text.creativework.veuillez-saisir-un-message'),(3745,'es','null','text','CreativeWork','128',0,'veuillez saisir un email','veuillez saisir un email','CreativeWork','texte',0,'es.text.creativework.veuillez-saisir-un-email'),(3746,'en','null','text','CreativeWork','128',0,'veuillez saisir un email','veuillez saisir un email','CreativeWork','texte',0,'en.text.creativework.veuillez-saisir-un-email'),(3747,'fr','null','text','CreativeWork','128',0,'veuillez saisir un email','veuillez saisir un email','CreativeWork','texte',0,'fr.text.creativework.veuillez-saisir-un-email'),(3748,'es','null','text','CreativeWork','129',0,'veuillez saisir un nom','veuillez saisir un nom','CreativeWork','texte',0,'es.text.creativework.veuillez-saisir-un-nom'),(3749,'en','null','text','CreativeWork','129',0,'veuillez saisir un nom','veuillez saisir un nom','CreativeWork','texte',0,'en.text.creativework.veuillez-saisir-un-nom'),(3750,'fr','null','text','CreativeWork','129',0,'veuillez saisir un nom','veuillez saisir un nom','CreativeWork','texte',0,'fr.text.creativework.veuillez-saisir-un-nom'),(3751,'es','null','text','CreativeWork','130',0,'veuillez saisir un prénom','veuillez saisir un prénom','CreativeWork','texte',0,'es.text.creativework.veuillez-saisir-un-prenom'),(3752,'en','null','text','CreativeWork','130',0,'veuillez saisir un prénom','veuillez saisir un prénom','CreativeWork','texte',0,'en.text.creativework.veuillez-saisir-un-prenom'),(3753,'fr','null','text','CreativeWork','130',0,'veuillez saisir un prénom','veuillez saisir un prénom','CreativeWork','texte',0,'fr.text.creativework.veuillez-saisir-un-prenom'),(3754,'es','null','text','CreativeWork','131',0,'Politique de confidentialité','Politique de confidentialité','CreativeWork','texte',0,'es.text.creativework.politique-de-confidentialite'),(3755,'en','null','text','CreativeWork','131',0,'Politique de confidentialité','Politique de confidentialité','CreativeWork','texte',0,'en.text.creativework.politique-de-confidentialite'),(3756,'fr','null','text','CreativeWork','131',0,'Politique de confidentialité','Politique de confidentialité','CreativeWork','texte',0,'fr.text.creativework.politique-de-confidentialite'),(3757,'es','null','text','CreativeWork','132',0,'Contactez nous','Contactez nous','CreativeWork','texte',0,'es.text.creativework.contactez-nous'),(3758,'en','null','text','CreativeWork','132',0,'Contactez nous','Contactez nous','CreativeWork','texte',0,'en.text.creativework.contactez-nous'),(3759,'fr','null','text','CreativeWork','132',0,'Contactez nous','Contactez nous','CreativeWork','texte',0,'fr.text.creativework.contactez-nous'),(3760,'es','null','text','CreativeWork','133',0,'Termes et conditions','Termes et conditions','CreativeWork','texte',0,'es.text.creativework.termes-et-conditions'),(3761,'en','null','text','CreativeWork','133',0,'Termes et conditions','Termes et conditions','CreativeWork','texte',0,'en.text.creativework.termes-et-conditions'),(3762,'fr','null','text','CreativeWork','133',0,'Termes et conditions','Termes et conditions','CreativeWork','texte',0,'fr.text.creativework.termes-et-conditions'),(3763,'es','null','text','CreativeWork','134',0,'N\"hésitez pas à lui envoyer un email','N\"hésitez pas à lui envoyer un email','CreativeWork','texte',0,'es.text.creativework.n-hesitez-pas-a-lui-envoyer-un-email'),(3764,'en','null','text','CreativeWork','134',0,'N\"hésitez pas à lui envoyer un email','N\"hésitez pas à lui envoyer un email','CreativeWork','texte',0,'en.text.creativework.n-hesitez-pas-a-lui-envoyer-un-email'),(3765,'fr','null','text','CreativeWork','134',0,'N\"hésitez pas à lui envoyer un email','N\"hésitez pas à lui envoyer un email','CreativeWork','texte',0,'fr.text.creativework.n-hesitez-pas-a-lui-envoyer-un-email'),(3766,'es','null','text','CreativeWork','135',0,'Vous n\"avez pas réussi à joindre notre agent ?','Vous n\"avez pas réussi à joindre notre agent ?','CreativeWork','texte',0,'es.text.creativework.vous-n-avez-pas-reussi-a-joindre-notre-agent'),(3767,'en','null','text','CreativeWork','135',0,'Vous n\"avez pas réussi à joindre notre agent ?','Vous n\"avez pas réussi à joindre notre agent ?','CreativeWork','texte',0,'en.text.creativework.vous-n-avez-pas-reussi-a-joindre-notre-agent'),(3768,'fr','null','text','CreativeWork','135',0,'Vous n\"avez pas réussi à joindre notre agent ?','Vous n\"avez pas réussi à joindre notre agent ?','CreativeWork','texte',0,'fr.text.creativework.vous-n-avez-pas-reussi-a-joindre-notre-agent'),(3769,'es','null','text','CreativeWork','136',0,'Envoyer','Envoyer','CreativeWork','texte',0,'es.text.creativework.envoyer'),(3770,'en','null','text','CreativeWork','136',0,'Envoyer','Envoyer','CreativeWork','texte',0,'en.text.creativework.envoyer'),(3771,'fr','null','text','CreativeWork','136',0,'Envoyer','Envoyer','CreativeWork','texte',0,'fr.text.creativework.envoyer'),(3772,'es','null','text','CreativeWork','137',0,'Contacter l\"agence','Contacter l\"agence','CreativeWork','texte',0,'es.text.creativework.contacter-l-agence'),(3773,'en','null','text','CreativeWork','137',0,'Contacter l\"agence','Contacter l\"agence','CreativeWork','texte',0,'en.text.creativework.contacter-l-agence'),(3774,'fr','null','text','CreativeWork','137',0,'Contacter l\"agence','Contacter l\"agence','CreativeWork','texte',0,'fr.text.creativework.contacter-l-agence'),(3775,'es','null','text','CreativeWork','138',0,'Message','Message','CreativeWork','texte',0,'es.text.creativework.message'),(3776,'en','null','text','CreativeWork','138',0,'Message','Message','CreativeWork','texte',0,'en.text.creativework.message'),(3777,'fr','null','text','CreativeWork','138',0,'Message','Message','CreativeWork','texte',0,'fr.text.creativework.message'),(3778,'es','null','text','CreativeWork','139',0,'E-mail','E-mail','CreativeWork','texte',0,'es.text.creativework.e-mail'),(3779,'en','null','text','CreativeWork','139',0,'E-mail','E-mail','CreativeWork','texte',0,'en.text.creativework.e-mail'),(3780,'fr','null','text','CreativeWork','139',0,'E-mail','E-mail','CreativeWork','texte',0,'fr.text.creativework.e-mail'),(3781,'es','null','text','CreativeWork','140',0,'Prénom','Prénom','CreativeWork','texte',0,'es.text.creativework.prenom'),(3782,'en','null','text','CreativeWork','140',0,'Prénom','Prénom','CreativeWork','texte',0,'en.text.creativework.prenom'),(3783,'fr','null','text','CreativeWork','140',0,'Prénom','Prénom','CreativeWork','texte',0,'fr.text.creativework.prenom'),(3784,'es','null','text','CreativeWork','141',0,'Nom','Nom','CreativeWork','texte',0,'es.text.creativework.nom'),(3785,'en','null','text','CreativeWork','141',0,'Nom','Nom','CreativeWork','texte',0,'en.text.creativework.nom'),(3786,'fr','null','text','CreativeWork','141',0,'Nom','Nom','CreativeWork','texte',0,'fr.text.creativework.nom'),(3787,'es','null','text','CreativeWork','142',0,'Voir plus de détails','Voir plus de détails','CreativeWork','texte',0,'es.text.creativework.voir-plus-de-details'),(3788,'en','null','text','CreativeWork','142',0,'Voir plus de détails','Voir plus de détails','CreativeWork','texte',0,'en.text.creativework.voir-plus-de-details'),(3789,'fr','null','text','CreativeWork','142',0,'Voir plus de détails','Voir plus de détails','CreativeWork','texte',0,'fr.text.creativework.voir-plus-de-details'),(3790,'es','null','text','CreativeWork','143',0,'A propos de nous','A propos de nous','CreativeWork','texte',0,'es.text.creativework.a-propos-de-nous'),(3791,'en','null','text','CreativeWork','143',0,'A propos de nous','A propos de nous','CreativeWork','texte',0,'en.text.creativework.a-propos-de-nous'),(3792,'fr','null','text','CreativeWork','143',0,'A propos de nous','A propos de nous','CreativeWork','texte',0,'fr.text.creativework.a-propos-de-nous'),(3793,'es','null','text','CreativeWork','144',0,'localisation','localisation','CreativeWork','texte',0,'es.text.creativework.localisation'),(3794,'en','null','text','CreativeWork','144',0,'localisation','localisation','CreativeWork','texte',0,'en.text.creativework.localisation'),(3795,'fr','null','text','CreativeWork','144',0,'localisation','localisation','CreativeWork','texte',0,'fr.text.creativework.localisation'),(3796,'es','null','text','CreativeWork','145',0,'Saisir la référence','Saisir la référence','CreativeWork','texte',0,'es.text.creativework.saisir-la-reference'),(3797,'en','null','text','CreativeWork','145',0,'Saisir la référence','Saisir la référence','CreativeWork','texte',0,'en.text.creativework.saisir-la-reference'),(3798,'fr','null','text','CreativeWork','145',0,'Saisir la référence','Saisir la référence','CreativeWork','texte',0,'fr.text.creativework.saisir-la-reference'),(3799,'es','null','text','CreativeWork','146',0,'Budget max.','Budget max.','CreativeWork','texte',0,'es.text.creativework.budget-max'),(3800,'en','null','text','CreativeWork','146',0,'Budget max.','Budget max.','CreativeWork','texte',0,'en.text.creativework.budget-max'),(3801,'fr','null','text','CreativeWork','146',0,'Budget max.','Budget max.','CreativeWork','texte',0,'fr.text.creativework.budget-max'),(3802,'es','null','text','CreativeWork','147',0,'Budget max','Budget max','CreativeWork','texte',0,'es.text.creativework.budget-max'),(3803,'en','null','text','CreativeWork','147',0,'Budget max','Budget max','CreativeWork','texte',0,'en.text.creativework.budget-max'),(3804,'fr','null','text','CreativeWork','147',0,'Budget max','Budget max','CreativeWork','texte',0,'fr.text.creativework.budget-max'),(3805,'es','null','text','CreativeWork','148',0,'Budget min.','Budget min.','CreativeWork','texte',0,'es.text.creativework.budget-min'),(3806,'en','null','text','CreativeWork','148',0,'Budget min.','Budget min.','CreativeWork','texte',0,'en.text.creativework.budget-min'),(3807,'fr','null','text','CreativeWork','148',0,'Budget min.','Budget min.','CreativeWork','texte',0,'fr.text.creativework.budget-min'),(3808,'es','null','text','CreativeWork','149',0,'Budget min','Budget min','CreativeWork','texte',0,'es.text.creativework.budget-min'),(3809,'en','null','text','CreativeWork','149',0,'Budget min','Budget min','CreativeWork','texte',0,'en.text.creativework.budget-min'),(3810,'fr','null','text','CreativeWork','149',0,'Budget min','Budget min','CreativeWork','texte',0,'fr.text.creativework.budget-min'),(3811,'es','null','text','CreativeWork','150',0,'de surface de terrain','de surface de terrain','CreativeWork','texte',0,'es.text.creativework.de-surface-de-terrain'),(3812,'en','null','text','CreativeWork','150',0,'de surface de terrain','de surface de terrain','CreativeWork','texte',0,'en.text.creativework.de-surface-de-terrain'),(3813,'fr','null','text','CreativeWork','150',0,'de surface de terrain','de surface de terrain','CreativeWork','texte',0,'fr.text.creativework.de-surface-de-terrain'),(3814,'es','null','text','CreativeWork','151',0,'Biens similaires','Biens similaires','CreativeWork','texte',0,'es.text.creativework.biens-similaires'),(3815,'en','null','text','CreativeWork','151',0,'Biens similaires','Biens similaires','CreativeWork','texte',0,'en.text.creativework.biens-similaires'),(3816,'fr','null','text','CreativeWork','151',0,'Biens similaires','Biens similaires','CreativeWork','texte',0,'fr.text.creativework.biens-similaires'),(3817,'es','null','text','CreativeWork','152',0,'Rechercher un bien immobilier','Rechercher un bien immobilier','CreativeWork','texte',0,'es.text.creativework.rechercher-un-bien-immobilier'),(3818,'en','null','text','CreativeWork','152',0,'Rechercher un bien immobilier','Rechercher un bien immobilier','CreativeWork','texte',0,'en.text.creativework.rechercher-un-bien-immobilier'),(3819,'fr','null','text','CreativeWork','152',0,'Rechercher un bien immobilier','Rechercher un bien immobilier','CreativeWork','texte',0,'fr.text.creativework.rechercher-un-bien-immobilier'),(3820,'es','null','text','CreativeWork','153',0,'Vacances','Vacances','CreativeWork','texte',0,'es.text.creativework.vacances'),(3821,'en','null','text','CreativeWork','153',0,'Vacances','Vacances','CreativeWork','texte',0,'en.text.creativework.vacances'),(3822,'fr','null','text','CreativeWork','153',0,'Vacances','Vacances','CreativeWork','texte',0,'fr.text.creativework.vacances'),(3823,'es','null','text','CreativeWork','154',0,'vous connaissez votre référence ?','vous connaissez votre référence ?','CreativeWork','texte',0,'es.text.creativework.vous-connaissez-votre-reference'),(3824,'en','null','text','CreativeWork','154',0,'vous connaissez votre référence ?','vous connaissez votre référence ?','CreativeWork','texte',0,'en.text.creativework.vous-connaissez-votre-reference'),(3825,'fr','null','text','CreativeWork','154',0,'vous connaissez votre référence ?','vous connaissez votre référence ?','CreativeWork','texte',0,'fr.text.creativework.vous-connaissez-votre-reference'),(3826,'es','null','text','CreativeWork','155',0,'Achat','Achat','CreativeWork','texte',0,'es.text.creativework.achat'),(3827,'en','null','text','CreativeWork','155',0,'Achat','Achat','CreativeWork','texte',0,'en.text.creativework.achat'),(3828,'fr','null','text','CreativeWork','155',0,'Achat','Achat','CreativeWork','texte',0,'fr.text.creativework.achat'),(3829,'es','null','text','CreativeWork','156',0,'Envoyer','Envoyer','CreativeWork','texte',0,'es.text.creativework.envoyer'),(3830,'en','null','text','CreativeWork','156',0,'Envoyer','Envoyer','CreativeWork','texte',0,'en.text.creativework.envoyer'),(3831,'fr','null','text','CreativeWork','156',0,'Envoyer','Envoyer','CreativeWork','texte',0,'fr.text.creativework.envoyer'),(3832,'es','null','text','CreativeWork','157',0,'Votre message','Votre message','CreativeWork','texte',0,'es.text.creativework.votre-message'),(3833,'en','null','text','CreativeWork','157',0,'Votre message','Votre message','CreativeWork','texte',0,'en.text.creativework.votre-message'),(3834,'fr','null','text','CreativeWork','157',0,'Votre message','Votre message','CreativeWork','texte',0,'fr.text.creativework.votre-message'),(3835,'es','null','text','CreativeWork','158',0,'Informations & réservations','Informations & réservations','CreativeWork','texte',0,'es.text.creativework.informations-reservations'),(3836,'en','null','text','CreativeWork','158',0,'Informations & réservations','Informations & réservations','CreativeWork','texte',0,'en.text.creativework.informations-reservations'),(3837,'fr','null','text','CreativeWork','158',0,'Informations & réservations','Informations & réservations','CreativeWork','texte',0,'fr.text.creativework.informations-reservations'),(3838,'es','null','slug','AccommodationLabel','1',0,'exclusivite','exclusivite','Label','slug',0,'es.slug.accommodationlabel.exclusivite'),(3839,'es','null','name','AccommodationLabel','1',0,'Exclusivité','Exclusivité','Label','nom',0,'es.name.accommodationlabel.exclusivite'),(3840,'en','null','slug','AccommodationLabel','1',0,'exclusivite','exclusivite','Label','slug',0,'en.slug.accommodationlabel.exclusivite'),(3841,'en','null','name','AccommodationLabel','1',0,'Exclusivité','Exclusivité','Label','nom',0,'en.name.accommodationlabel.exclusivite'),(3842,'fr','null','slug','AccommodationLabel','1',0,'exclusivite','exclusivite','Label','slug',0,'fr.slug.accommodationlabel.exclusivite'),(3843,'fr','null','name','AccommodationLabel','1',0,'Exclusivité','Exclusivité','Label','nom',0,'fr.name.accommodationlabel.exclusivite'),(3844,'es','null','slug','AccommodationLabel','2',0,'coup-de-coeur','coup-de-coeur','Label','slug',0,'es.slug.accommodationlabel.coup-de-coeur'),(3845,'es','null','name','AccommodationLabel','2',0,'Coup de coeur','Coup de coeur','Label','nom',0,'es.name.accommodationlabel.coup-de-coeur'),(3846,'en','null','slug','AccommodationLabel','2',0,'coup-de-coeur','coup-de-coeur','Label','slug',0,'en.slug.accommodationlabel.coup-de-coeur'),(3847,'en','null','name','AccommodationLabel','2',0,'Coup de coeur','Coup de coeur','Label','nom',0,'en.name.accommodationlabel.coup-de-coeur'),(3848,'fr','null','slug','AccommodationLabel','2',0,'coup-de-coeur','coup-de-coeur','Label','slug',0,'fr.slug.accommodationlabel.coup-de-coeur'),(3849,'fr','null','name','AccommodationLabel','2',0,'Coup de coeur','Coup de coeur','Label','nom',0,'fr.name.accommodationlabel.coup-de-coeur'),(3850,'es','null','metaTitle','WebPage','2',0,'La villa Gonatouki','La villa Gonatouki','Page','metaTitle',0,'es.metatitle.webpage.la-villa-gonatouki'),(3851,'es','null','metaDescription','WebPage','2',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','metaDescription',0,'es.metadescription.webpage.la-villa-gonatouki'),(3852,'en','null','metaTitle','WebPage','2',0,'La villa Gonatouki','La villa Gonatouki','Page','metaTitle',0,'en.metatitle.webpage.la-villa-gonatouki'),(3853,'en','null','metaDescription','WebPage','2',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','metaDescription',0,'en.metadescription.webpage.la-villa-gonatouki'),(3854,'fr','null','metaTitle','WebPage','2',0,'La villa Gonatouki','La villa Gonatouki','Page','metaTitle',0,'fr.metatitle.webpage.la-villa-gonatouki'),(3855,'fr','null','metaDescription','WebPage','2',0,'Liber ceteros scaevola ei eam','Liber ceteros scaevola ei eam','Page','metaDescription',0,'fr.metadescription.webpage.la-villa-gonatouki');
/*!40000 ALTER TABLE `translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `username` varchar(180) COLLATE utf8mb4_unicode_ci NOT NULL,
  `username_canonical` varchar(180) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(180) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_canonical` varchar(180) COLLATE utf8mb4_unicode_ci NOT NULL,
  `enabled` tinyint(1) NOT NULL,
  `salt` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `last_login` datetime DEFAULT NULL,
  `confirmation_token` varchar(180) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `password_requested_at` datetime DEFAULT NULL,
  `roles` longtext COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '(DC2Type:array)',
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_8D93D64992FC23A8` (`username_canonical`),
  UNIQUE KEY `UNIQ_8D93D649A0D96FBF` (`email_canonical`),
  UNIQUE KEY `UNIQ_8D93D649C05FB297` (`confirmation_token`),
  UNIQUE KEY `UNIQ_8D93D649217BBB47` (`person_id`),
  CONSTRAINT `FK_8D93D649217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES (1,1,'johan.remy','johan.remy','johan.remy@graines-digitales.online','johan.remy@graines-digitales.online',1,NULL,'$2y$13$9YSwmbO4JPNWx//P6nVQa.L2pdxuGCYtXRuxUUTYHf/eGSJIUkSPe','2022-03-05 11:24:53',NULL,NULL,'a:1:{i:0;s:16:\"ROLE_SUPER_ADMIN\";}','2021-10-12 22:29:15','2022-03-05 11:24:53'),(2,2,'bruno.ernst','bruno.ernst','reservation@gonatouki.com','reservation@gonatouki.com',1,NULL,'$2y$13$1bdyHt1T5hOXu6PnbxNvFO6YJnszPNZ1vg6df.M4h7sDkPy7gtUym',NULL,NULL,NULL,'a:1:{i:0;s:16:\"ROLE_SUPER_ADMIN\";}','2021-10-12 22:29:15','2021-10-12 22:29:15');
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webpage`
--

DROP TABLE IF EXISTS `webpage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webpage` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `primary_image_id` int(11) DEFAULT NULL,
  `secondary_image_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `article_id` int(11) DEFAULT NULL,
  `gallery_id` int(11) DEFAULT NULL,
  `webpage_template_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `last_reviewed` date DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `blockquote` longtext COLLATE utf8mb4_unicode_ci,
  `blockquote_title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `hide_stamp` tinyint(1) NOT NULL,
  `regenerate_format` tinyint(1) NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alternative_headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_forward` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci,
  `text_resume` longtext COLLATE utf8mb4_unicode_ci,
  `date_published` date DEFAULT NULL,
  `expire` date DEFAULT NULL,
  `meta_title` varchar(70) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_description` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_3A26E223989D9B62` (`slug`),
  KEY `IDX_3A26E2231CDA489C` (`primary_image_id`),
  KEY `IDX_3A26E223A604F92B` (`secondary_image_id`),
  KEY `IDX_3A26E22312469DE2` (`category_id`),
  KEY `IDX_3A26E2237294869C` (`article_id`),
  KEY `IDX_3A26E2234E7AF8F` (`gallery_id`),
  KEY `IDX_3A26E223B2CD97F3` (`webpage_template_id`),
  KEY `IDX_3A26E223F987D8A8` (`user_created_id`),
  KEY `IDX_3A26E2239828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_3A26E22312469DE2` FOREIGN KEY (`category_id`) REFERENCES `tag` (`id`),
  CONSTRAINT `FK_3A26E2231CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_3A26E2234E7AF8F` FOREIGN KEY (`gallery_id`) REFERENCES `gallery` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_3A26E2237294869C` FOREIGN KEY (`article_id`) REFERENCES `article` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_3A26E2239828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_3A26E223A604F92B` FOREIGN KEY (`secondary_image_id`) REFERENCES `media_object` (`id`),
  CONSTRAINT `FK_3A26E223B2CD97F3` FOREIGN KEY (`webpage_template_id`) REFERENCES `webpage_template` (`id`),
  CONSTRAINT `FK_3A26E223F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webpage`
--

LOCK TABLES `webpage` WRITE;
/*!40000 ALTER TABLE `webpage` DISABLE KEYS */;
INSERT INTO `webpage` VALUES (1,77,NULL,13,NULL,NULL,NULL,NULL,NULL,'2021-10-12','accueil',NULL,'Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum. Liber ceteros scaevola ei eam, alterum docendi usu id.','Velit minus cumque hic magnam.',1,0,0,NULL,'Porro voluptate et quis error eaque qui optio ad. Dolores ipsum eum qui est. Ut ut aut ut sit. Sint quae accusamus eaque.',NULL,'Accueil','Accueil','Liber ceteros scaevola ei eam','Dolor voluptas dolorem amet nostrum blanditiis nam. Inventore blanditiis voluptas ducimus error repudiandae deleniti unde. Iure nihil voluptatum in aliquam non sed quia.','Quasi aliquam officia mollitia est. Sequi totam iure at itaque vitae est. Qui quaerat eum excepturi qui nobis sit mollitia qui.','2021-10-12',NULL,NULL,NULL,'2021-10-12 22:30:34','2021-10-16 17:33:39'),(2,77,NULL,13,NULL,NULL,NULL,NULL,1,'2021-10-12','la-villa-gonatouki',NULL,'Bla bla bla','Culpa libero ut ut.',1,0,0,NULL,'At libero dolore itaque ut quibusdam. Maiores occaecati quisquam at. Soluta ad velit quidem numquam expedita molestiae soluta.',NULL,'La villa Gonatouki','Essaouira, Maroc','Liber ceteros scaevola ei eam','<p>Éveillez vos sens aux richesses culturelles et culinaires dʼEssaouira, <strong>dans le cadre envoûtant de la Villa Gonatouki</strong>. Son architecture traditionnelle et sa décoration raffinée dʼartisanat local vous plongent instantanément dans l\'ambiance marocaine. Vivez le luxe oriental en séjournant dans l\'une de <strong>nos 7 chambres ou 3 suites au confort moderne</strong> et au charme oriental.|#|Posée sur la colline et offrant un magnifique panorama sur lʼocéan et la montagne, la Villa Gonatouki est un havre de paix, situé à quelques kilomètres du centre historique de la ville et moins de 15 minutes de lʼaéroport (Essaouira).|#|Profitez de la grande piscine chauffée (29°) et son solarium, du couloir de nage chauffée (29°) de 22m, du hammam, du spa et des nombreux salons aux ambiances conviviales ou intimes. Laissez-vous séduire par les saveurs locales concoctées par notre chef Layla. Attentive à vos moindres souhaits, notre équipe fera de votre séjour un moment inoubliable.|#|Une nuit, un événement à fêter ou des vacances en famille... Profitez de toutes nos installations et des nombreuses animations à proximité (Médina dʼEssaouira, plage, excursions, golf...). Passez du rêve à la réalité ! Nous vous attendons avec plaisir.</p>','Ex ab qui sed consectetur voluptatem. Amet aliquam distinctio voluptatem quibusdam adipisci. Omnis et repellendus quisquam nisi. Ad fugit unde nostrum adipisci earum aspernatur.','2021-10-12',NULL,'La villa Gonatouki','Liber ceteros scaevola ei eam','2021-10-12 22:30:34','2021-10-16 17:33:39'),(3,116,NULL,13,NULL,NULL,NULL,NULL,NULL,'2021-10-12','les-chambres',NULL,'une expérience de noir absolu et de silence profond','Quia perferendis beatae eveniet.',1,0,0,NULL,'Et hic et amet dolores adipisci. Et itaque praesentium ut fugit inventore maiores ut. Officiis aut laboriosam deserunt numquam nihil autem. Laborum dolores voluptatem fugiat velit nihil accusantium.',NULL,'Les chambres','Essaouira, Maroc','Liber ceteros scaevola ei eam','Chacune des chambres de la villa Gonatouki offre un <strong>charme particulier par sa décoration unique</strong>. Ainsi, après une journée bien remplie, vous plongerez dans une atmosphère magique et reposante. Toutes nos chambres disposent du même confort moderne : literie double en 160/200, salle de bains privative en tadelakt (véritable art décoratif au Maroc), produits de bain, linge de toilette et chaussons, sèche-cheveux, toilettes, placard de rangement, terrasse, serviettes de piscine, accès au WiFi.','Qui est ab mollitia velit. Doloribus ea quas est culpa pariatur mollitia. Facilis omnis aspernatur ex a labore repellendus. Aut nam voluptatum dolor eos maxime aspernatur porro.','2021-10-12',NULL,NULL,NULL,'2021-10-12 22:30:34','2021-10-16 17:33:39'),(4,25,NULL,13,NULL,NULL,NULL,NULL,NULL,'2021-10-12','les-activites',NULL,'Des conditions exceptionnelles pour des expériences inoubliables','Ut quis nostrum aliquid.',1,0,0,NULL,'Harum quod saepe nostrum maxime fuga. Vitae voluptas officiis quibusdam repellendus est aut. Maiores beatae sed maiores.',NULL,'Les activités','Essaouira, Maroc','Liber ceteros scaevola ei eam','Un large éventail d\'activités vous attend : sports nautiques, golf, quad, équitation, promenades, atelier cuisine, pêche ou bateau. Notre équipe est à votre disposition pour <strong>rendre votre séjour inoubliable</strong>.','Ex quos nihil in accusamus. Vel inventore quia necessitatibus earum molestiae alias id quasi. Est voluptatum nihil dolorum atque perferendis perferendis.','2021-10-12',NULL,NULL,NULL,'2021-10-12 22:30:34','2021-10-16 17:33:39'),(5,74,NULL,11,NULL,NULL,NULL,NULL,NULL,'2021-10-12','privatization',NULL,'','Qui voluptatem exercitationem.',1,0,0,NULL,'Ducimus et facilis laborum animi ut voluptatem. Est molestiae dolores perspiciatis molestiae dolores et quis. Amet fugit ab fugiat repellendus. Voluptatum vero et nisi corporis in.',NULL,'Privatization','Essaouira, Maroc','Liber ceteros scaevola ei eam','Superficie de : 1000 m². Rassemblez-vous ou isolez-vous en fonction du moment et de votre humeur dans les nombreux espaces disponibles. Une construction écologique (cumulus solaire, fosse septique écologique, isolation thermique…).','Dolor sit laudantium et dolor. Dolores quaerat nostrum ut quas ea. Aut eaque aut dolorem autem. Voluptatem dicta assumenda recusandae ipsa eum accusamus labore accusamus.','2021-10-12',NULL,NULL,NULL,'2021-10-12 22:30:34','2021-10-12 22:30:34'),(6,115,NULL,14,NULL,NULL,NULL,NULL,NULL,'2021-10-12','les-services',NULL,'VIVEZ UNE EXPERIENCE OU TOUT EST POSSIBLE','Est voluptatem.',1,0,0,NULL,'Eveniet doloribus impedit culpa dolorem voluptas expedita earum. Qui laboriosam omnis eius omnis aut. Porro odit porro neque illo.',NULL,'Les services','Lorem ipsum dolor sit amet, no duo aliquid feugiat phaedrum','Ce que Je veux, où Je veux, quand Je veux, comme Je veux','Attentive à vos besoins, toute l’équipe vous offre son cœur. Votre séjour à la villa Gonatouki devient synonyme de détente et de plaisir. Nous sommes constamment à votre écoute pour répondre à vos demandes spécifiques avant ou pendant votre séjour. Demandez et vivez cette sensation merveilleuse de toujours vous entendre dire «oui».','A est occaecati facere facilis inventore accusantium. Perferendis doloribus repudiandae aspernatur fugiat. Qui ipsum et et nihil necessitatibus alias.','2021-10-12',NULL,NULL,NULL,'2021-10-12 22:30:34','2021-10-12 22:30:34'),(7,77,NULL,13,NULL,NULL,NULL,NULL,1,'2021-10-12','contact',NULL,NULL,'Accusamus facilis beatae.',1,0,0,NULL,'Sunt suscipit labore facilis in fugiat porro aperiam. Esse possimus ullam rem et ut. Inventore debitis et vero ut id labore rerum aut. Vero veritatis ex sit.',NULL,'Contact','Contact','Liber ceteros scaevola ei eam','<p>Quia autem consequuntur ut. Eius et ut natus voluptas. Qui aut magnam voluptatem non magnam exercitationem.</p>','Eos quia blanditiis officia ut dicta enim. Rem libero aut et quas impedit magni velit. Labore quis nostrum deleniti autem asperiores sequi enim velit.','2021-10-12',NULL,'Contact','Liber ceteros scaevola ei eam','2021-10-12 22:30:34','2021-10-16 18:56:38');
/*!40000 ALTER TABLE `webpage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webpage_template`
--

DROP TABLE IF EXISTS `webpage_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webpage_template` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_CAA5EEF45E237E06` (`name`),
  KEY `IDX_CAA5EEF4F987D8A8` (`user_created_id`),
  KEY `IDX_CAA5EEF49828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_CAA5EEF49828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_CAA5EEF4F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webpage_template`
--

LOCK TABLES `webpage_template` WRITE;
/*!40000 ALTER TABLE `webpage_template` DISABLE KEYS */;
INSERT INTO `webpage_template` VALUES (1,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','default','Default'),(2,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','home','Home'),(3,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','about-us','About Us'),(4,NULL,NULL,'2021-10-12 22:29:17','2021-10-12 22:29:47','contact','Contact');
/*!40000 ALTER TABLE `webpage_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webpages_components`
--

DROP TABLE IF EXISTS `webpages_components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webpages_components` (
  `web_page_id` int(11) NOT NULL,
  `component_id` int(11) NOT NULL,
  PRIMARY KEY (`web_page_id`,`component_id`),
  KEY `IDX_272F0BB7E4E9CD7A` (`web_page_id`),
  KEY `IDX_272F0BB7E2ABAFFF` (`component_id`),
  CONSTRAINT `FK_272F0BB7E2ABAFFF` FOREIGN KEY (`component_id`) REFERENCES `component` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_272F0BB7E4E9CD7A` FOREIGN KEY (`web_page_id`) REFERENCES `webpage` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webpages_components`
--

LOCK TABLES `webpages_components` WRITE;
/*!40000 ALTER TABLE `webpages_components` DISABLE KEYS */;
/*!40000 ALTER TABLE `webpages_components` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webpages_tags`
--

DROP TABLE IF EXISTS `webpages_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webpages_tags` (
  `web_page_id` int(11) NOT NULL,
  `tag_id` int(11) NOT NULL,
  PRIMARY KEY (`web_page_id`,`tag_id`),
  KEY `IDX_B746BE6FE4E9CD7A` (`web_page_id`),
  KEY `IDX_B746BE6FBAD26311` (`tag_id`),
  CONSTRAINT `FK_B746BE6FBAD26311` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_B746BE6FE4E9CD7A` FOREIGN KEY (`web_page_id`) REFERENCES `webpage` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webpages_tags`
--

LOCK TABLES `webpages_tags` WRITE;
/*!40000 ALTER TABLE `webpages_tags` DISABLE KEYS */;
INSERT INTO `webpages_tags` VALUES (1,13),(2,13),(3,13),(4,13),(5,11),(6,14),(7,13);
/*!40000 ALTER TABLE `webpages_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webpages_videos`
--

DROP TABLE IF EXISTS `webpages_videos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webpages_videos` (
  `web_page_id` int(11) NOT NULL,
  `media_object_id` int(11) NOT NULL,
  PRIMARY KEY (`web_page_id`,`media_object_id`),
  KEY `IDX_D3AA8152E4E9CD7A` (`web_page_id`),
  KEY `IDX_D3AA815264DE5A5` (`media_object_id`),
  CONSTRAINT `FK_D3AA815264DE5A5` FOREIGN KEY (`media_object_id`) REFERENCES `media_object` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_D3AA8152E4E9CD7A` FOREIGN KEY (`web_page_id`) REFERENCES `webpage` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webpages_videos`
--

LOCK TABLES `webpages_videos` WRITE;
/*!40000 ALTER TABLE `webpages_videos` DISABLE KEYS */;
/*!40000 ALTER TABLE `webpages_videos` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-12-02 15:02:38
